/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "Immagine virtuale",
  "PhysicalMachine" : "Macchina fisica",
  "VirtualMachine" : "Macchina virtuale",
  "Machine" : "Macchina",
  "OperatingSystem" : "Sistema operativo",
  "L2Interface": "Interfaccia L2",
  "IpInterface": "Interfaccia IP",
  "RemoteConnection": "Connessione remota",
  "DataBase": "Database",
  "Application Server": "Server delle applicazioni",
  "Browser": "Browser",
  "Browsers": "Browser",
  "TestTool": "Strumento di test",
  "Test Adapter": "Adattatore test",
  "ManagementAgent": "Agente di gestione",
  "CPU": "CPU",
  "SoftwareInstall": "Software installato",
  
  "machinesection" : "Macchina",
  "Type": "Tipo:",
  "root": "Tipo:",
  "name" : "Nome:",
  "identity" : "Identità",
  "hardware" : "Hardware",
  "other" : "Altro",
  "ipAddress": "Indirizzo IP:",
  "cpu": "Tipo di processore:",
  "operatingsystem": "Sistema operativo:",
  "memory": "Memoria (MB):",
  "model": "Modello:",
  "owner": "Proprietario:",
  "group": "Gruppo di risorse:",
  "hostname" : "Nome host:",
  "software" : "Software",
  "TimeZone": "Fuso orario:",
  "Version": "Versione",
  "L2Interface-section": "Interfaccia L2",
  "PrimaryMACAddress" : "Indirizzo MAC primario:",
  "TotalDiskSize": "Spazio totale su disco (MB):",
  "FreeDiskSpace": "Spazio libero su disco (MB):",
  "SystemBuildUUID": "UUID build di sistema:",
  "SystemID": "ID sistema:",
  "ModelNumber": "Numero modello:",
  "SerialNumber": "Numero di serie:",
  "cpuArchitecture": "Architettura:",
  "cpuArchitectureWidth": "Ampiezza architettura:",
  "cpuCoresInstalled": "Core installati:",
  "cpuCount": "Numero di CPU:",
  "cpuDiesInstalled": "Dies installati:",
  "cpuManufacturer": "Produttore:",
  "cpuSpeed": "Velocità di clock:",
  "Operational Status": "Stato operativo:",
  "Administrative Status": "Stato di gestione:",
  "Location": "Posizione:",
  "HwAddress": "Indirizzo hardware:",
  "Loopback": "Loopback:",
  "MTU": "MTU:",
  "Speed": "Velocità:",
  "FullyQualifiedDomainName": "Nome dominio completo:",
  "IpInterface-section": "Interfaccia IP",
  "IpV4Address": "Indirizzo IP V4:",
  "IpV6Address": "Indirizzo IP V6:",
  "IpV6NotationType": "Tipo di notazione IP V6:",
  "L2InterfaceName": "Nome interfaccia L2:",
  "Netmask": "Maschera di rete:",
  "SubnetAddress": "Indirizzo di sottorete:",
  "RemoteConnectivity": "Connessione remota:",
  "none": "nessuno",
  
  "cpuSelector": "Tipo di processore:",
  "operatingsystemSelector" : "Tipo SO:",
  "SoftwareInstallSelector" : "Tipo di software:",
  "RemoteConnectivitySelector": "Connessione remota:",
  
  "SoftwarePatch" : "Patch software",
  "Software Patch" : "Patch software",
  "InstallDate": "Data installazione:",
  "PatchID": "ID patch:",
  
  "KernelArchitecture": "Architettura Kernel:",
  "KernelVersion": "Versione Kernel:",
  "KernelWidth": "Ampiezza Kernel",
  "Distribution": "Distribuzione:",
  "Locale": "Locale:",
  "URL": "URL",

  "BuildLevel": "Livello build:",
  "Level": "Livello:",
  "Release": "Release:",
  "Modifier": "Modificatore:",
  "MajorVersion": "Versione principale:",
  "VersionString": "Stringa versione:",
  
  "ImageType" : "Tipo di immagine:",
  "Description" :"Descrizione:",
  "CreatedWithVMTool" : "Strumento VM utilizzato:",
  "DateCreated" : "Data creazione:",
  "DateLastModified" : "Ultima modifica:",
  "Notes" : "Note:",
  "VMDiskSize": "Dimensione disco VM (MB):",
  "VMFile" : "File VM:",
  "VMID": "VMID:",
  "VMMemorySize": "Dimensione memoria VM (MB):",
  "VMState": "Stato attivo VM:",
  
  "DisplayName" : "Nome:",
  "InstalledDate" : "Data di installazione:",
  "InstalledLocation" : "Percorso di installazione:",
  "Manufacturer" : "Produttore:",
  "ProductID" : "ID prodotto:",
  "ProductName" : "Nome prodotto:",
  "executableName" : "Eseguibile:",
  "Path": "Percorso:",
  "username": "Nome utente:",
  "password": "Password:",

  "pl_Administrative Status": "Stato di gestione",
  "pl_cpu" : "Tipo di processore",
  "pl_cpuArchitecture": "Architettura",
  "pl_cpuArchitectureWidth": "Ampiezza architettura",
  "pl_cpuCoresInstalled": "Core installati",
  "pl_cpuCount": "Numero di CPU",
  "pl_cpuDiesInstalled": "Dies installati",
  "pl_cpuManufacturer": "Produttore",
  "pl_cpuSpeed": "Velocità di clock",
  "pl_CreatedWithVMTool" : "Strumento VM utilizzato",
  "pl_DateCreated" : "Data di creazione",
  "pl_DateLastModified" : "Data ultima modifica",
  "pl_Path" : "Percorso",
  "pl_Description" : "Descrizione",
  "pl_DisplayName" : "Nome di visualizzazione",
  "pl_Distribution": "Distribuzione",
  "pl_executableName" : "Nome eseguibile",
  "pl_username": "Nome utente",
  "pl_password": "Password",
  "pl_FullyQualifiedDomainName": "Nome dominio completo",
  "pl_FreeDiskSpace": "Spazio libero su disco",
  "pl_hostname" : "Nome host",
  "pl_ImageType" : "Tipo di immagine",
  "pl_InstalledDate" : "Data di installazione",
  "pl_InstalledLocation" : "Percorso di installazione",
  "pl_ipAddress" : "Indirizzo IP",
  "pl_IpInterface": "Interfaccia IP",
  "pl_KernelArchitecture": "Architettura Kernel",
  "pl_KernelVersion": "Versione Kernel",
  "pl_KernelWidth": "Ampiezza Kernel",
  "pl_L2Interface": "Interfaccia L2",
  "pl_Locale": "Locale",
  "pl_Location": "Posizione",
  "pl_Machine": "Tipo",
  "pl_model" : "Modello",
  "pl_Manufacturer" : "Produttore",
  "pl_memory" : "Memoria",
  "pl_ModelNumber": "Numero modello",
  "pl_name" : "Nome",
  "pl_Notes" : "Note",
  "pl_operatingsystem" : "Sistema operativo",
  "pl_Operational Status": "Stato operativo",
  "pl_owner" : "Proprietario",
  "pl_group" : "Gruppo di risorse",
  "pl_PrimaryMACAddress": "Indirizzo MAC primario",
  "pl_ProductID" : "ID prodotto",
  "pl_ProductName" : "Nome prodotto",
  "pl_SerialNumber": "Numero di serie",
  "pl_SoftwareInstall" : "Software installato",
  "pl_SoftwarePatch": "Patch software",
  "pl_status" : "Stato",
  "pl_SystemBuildUUID": "UUID build di sistema",
  "pl_SystemID": "ID sistema",
  "pl_TimeZone": "Fuso orario",
  "pl_TotalDiskSize": "Dimensione totale disco",
  "pl_Type": "Tipo",
  "pl_Version": "Versione",
  "pl_VMDiskSize": "Dimensione disco VM",
  "pl_VMFile" : "File VM",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "Dimensione memoria VM",
  "pl_VMState": "Stato attivo VM",
  "pl_IpInterface": "Interfaccia IP",
  "pl_IpV4Address": "Indirizzo IP V4",
  "pl_IpV6Address": "Indirizzo IP V6",
  "pl_IpV6NotationType": "Tipo di notazione IP V6",
  "pl_L2InterfaceName": "Nome interfaccia L2",
  "pl_Netmask": "Maschera di rete",
  "pl_SubnetAddress": "Indirizzo sottorete",
  "pl_SoftwarePatch" : "Patch software",
  "pl_InstallDate": "Data di installazione",
  "pl_PatchID": "ID patch",
  "pl_BuildLevel": "Livello di build",
  "pl_Level": "Livello",
  "pl_Release": "Release",
  "pl_Modifier": "Modificatore",
  "pl_MajorVersion": "Versione principale",
  "pl_VersionString": "Stringa versione",
  "pl_HwAddress": "Indirizzo hardware",
  "pl_Loopback": "Loopback",
  "pl_MTU": "MTU",
  "pl_Speed": "Velocità",
  "pl_RemoteConnectivity": "Connessione remota",
  "pl_ImageStorage": "Memorizzazione immagine",
  "pl_URL": "URL"  
})

