/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "Virtual Image",
  "PhysicalMachine" : "Physical Machine",
  "VirtualMachine" : "Virtual Machine",
  "Machine" : "Machine",
  "OperatingSystem" : "Operating System",
  "L2Interface": "L2 Interface",
  "IpInterface": "IP Interface",
  "RemoteConnection": "Remote Connection",
  "DataBase": "Database",
  "Application Server": "Application Server",
  "Browser": "Browser",
  "Browsers": "Browsers",
  "TestTool": "Test Tool",
  "Test Adapter": "Test Adapter",
  "ManagementAgent": "Management Agent",
  "CPU": "CPU",
  "SoftwareInstall": "Installed Software",
  
  "machinesection" : "Machine",
  "Type": "Type:",
  "root": "Type:",
  "name" : "Name:",
  "identity" : "Identity",
  "hardware" : "Hardware",
  "other" : "Other",
  "ipAddress": "IP Address:",
  "cpu": "Processor Type:",
  "operatingsystem": "Operating System:",
  "memory": "Memory (MB):",
  "model": "Model:",
  "owner": "Owner:",
  "group": "Resource Group:",
  "hostname" : "Hostname:",
  "software" : "Software",
  "TimeZone": "Time Zone:",
  "Version": "Version",
  "L2Interface-section": "L2 Interface",
  "PrimaryMACAddress" : "Primary MACAddress:",
  "TotalDiskSize": "Total Disk Space (MB):",
  "FreeDiskSpace": "Free Disk Space (MB):",
  "SystemBuildUUID": "System Build UUID:",
  "SystemID": "System ID:",
  "ModelNumber": "Model Number:",
  "SerialNumber": "Serial Number:",
  "cpuArchitecture": "Architecture:",
  "cpuArchitectureWidth": "Architecture Width:",
  "cpuCoresInstalled": "Cores Installed:",
  "cpuCount": "Number Of CPUs:",
  "cpuDiesInstalled": "Dies Installed:",
  "cpuManufacturer": "Manufacturer:",
  "cpuSpeed": "Clock Speed:",
  "Operational Status": "Operational Status:",
  "Administrative Status": "Administrative Status:",
  "Location": "Location:",
  "HwAddress": "Hardware Address:",
  "Loopback": "Loopback:",
  "MTU": "MTU:",
  "Speed": "Speed:",
  "FullyQualifiedDomainName": "Fully Qualified Domain Name:",
  "IpInterface-section": "IP Interface",
  "IpV4Address": "IP V4 Address:",
  "IpV6Address": "IP V6 Address:",
  "IpV6NotationType": "IP V6 Notation Type:",
  "L2InterfaceName": "L2 Interface Name:",
  "Netmask": "Netmask:",
  "SubnetAddress": "Subnet Address:",
  "RemoteConnectivity": "Remote Connection:",
  "none": "none",
  
  "cpuSelector": "Processor Type:",
  "operatingsystemSelector" : "OS Type:",
  "SoftwareInstallSelector" : "Software Type:",
  "RemoteConnectivitySelector": "Remote Connection:",
  
  "SoftwarePatch" : "Software Patch",
  "Software Patch" : "Software Patch",
  "InstallDate": "Install Date:",
  "PatchID": "Patch ID:",
  
  "KernelArchitecture": "Kernel Arch.:",
  "KernelVersion": "Kernel Version:",
  "KernelWidth": "Kernel Width",
  "Distribution": "Distribution:",
  "Locale": "Locale:",
  "URL": "URL",

  "BuildLevel": "Build Level:",
  "Level": "Level:",
  "Release": "Release:",
  "Modifier": "Modifier:",
  "MajorVersion": "Major Version:",
  "VersionString": "Version String:",
  
  "ImageType" : "Image Type:",
  "Description" :"Description:",
  "CreatedWithVMTool" : "VM Tool Used:",
  "DateCreated" : "Date Created:",
  "DateLastModified" : "Last Modified:",
  "Notes" : "Notes:",
  "VMDiskSize": "VM Disk Size (MB):",
  "VMFile" : "VM File:",
  "VMID": "VMID:",
  "VMMemorySize": "VM Memory Size (MB):",
  "VMState": "VM State:",
  
  "DisplayName" : "Name:",
  "InstalledDate" : "Date Installed:",
  "InstalledLocation" : "Install Location:",
  "Manufacturer" : "Manufacturer:",
  "ProductID" : "Product ID:",
  "ProductName" : "Product Name:",
  "executableName" : "Executable:",
  "Path": "Path:",
  "username": "User Name:",
  "password": "Password:",

  "pl_Administrative Status": "Administrative Status",
  "pl_cpu" : "Processor Type",
  "pl_cpuArchitecture": "Architecture",
  "pl_cpuArchitectureWidth": "Architecture Width",
  "pl_cpuCoresInstalled": "Cores Installed",
  "pl_cpuCount": "Number Of CPUs",
  "pl_cpuDiesInstalled": "Dies Installed",
  "pl_cpuManufacturer": "Manufacturer",
  "pl_cpuSpeed": "Clock Speed",
  "pl_CreatedWithVMTool" : "VM Tool Used",
  "pl_DateCreated" : "Date Created",
  "pl_DateLastModified" : "Date Last Modified",
  "pl_Path" : "Path",
  "pl_Description" : "Description",
  "pl_DisplayName" : "Display Name",
  "pl_Distribution": "Distribution",
  "pl_executableName" : "Executable Name",
  "pl_username": "User Name",
  "pl_password": "Password",
  "pl_FullyQualifiedDomainName": "Fully Qualified Domain Name",
  "pl_FreeDiskSpace": "Free Disk Space",
  "pl_hostname" : "Hostname",
  "pl_ImageType" : "Image Type",
  "pl_InstalledDate" : "Date of Install",
  "pl_InstalledLocation" : "Install Location",
  "pl_ipAddress" : "IP Address",
  "pl_IpInterface": "IP Interface",
  "pl_KernelArchitecture": "Kernel Architecture",
  "pl_KernelVersion": "Kernel Version",
  "pl_KernelWidth": "Kernel Width",
  "pl_L2Interface": "L2 Interface",
  "pl_Locale": "Locale",
  "pl_Location": "Location",
  "pl_Machine": "Type",
  "pl_model" : "Model",
  "pl_Manufacturer" : "Manufacturer",
  "pl_memory" : "Memory",
  "pl_ModelNumber": "Model Number",
  "pl_name" : "Name",
  "pl_Notes" : "Notes",
  "pl_operatingsystem" : "Operating System",
  "pl_Operational Status": "Operational Status",
  "pl_owner" : "Owner",
  "pl_group" : "Resource Group",
  "pl_PrimaryMACAddress": "Primary MAC Address",
  "pl_ProductID" : "Product ID",
  "pl_ProductName" : "Product Name",
  "pl_SerialNumber": "Serial Number",
  "pl_SoftwareInstall" : "Installed Software",
  "pl_SoftwarePatch": "Software Patch",
  "pl_status" : "Status",
  "pl_SystemBuildUUID": "System Build UUID",
  "pl_SystemID": "System ID",
  "pl_TimeZone": "Time Zone",
  "pl_TotalDiskSize": "Total Disk Size",
  "pl_Type": "Type",
  "pl_Version": "Version",
  "pl_VMDiskSize": "VM Disk Size",
  "pl_VMFile" : "VM File",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "VM Memory Size",
  "pl_VMState": "VM State",
  "pl_IpInterface": "IP Interface",
  "pl_IpV4Address": "IP V4 Address",
  "pl_IpV6Address": "IP V6 Address",
  "pl_IpV6NotationType": "IP V6 Notation Type",
  "pl_L2InterfaceName": "L2 Interface Name",
  "pl_Netmask": "Netmask",
  "pl_SubnetAddress": "Subnet Address",
  "pl_SoftwarePatch" : "Software Patch",
  "pl_InstallDate": "Install Date",
  "pl_PatchID": "Patch ID",
  "pl_BuildLevel": "Build Level",
  "pl_Level": "Level",
  "pl_Release": "Release",
  "pl_Modifier": "Modifier",
  "pl_MajorVersion": "Major Version",
  "pl_VersionString": "Version String",
  "pl_HwAddress": "Hardware Address",
  "pl_Loopback": "Loopback",
  "pl_MTU": "MTU",
  "pl_Speed": "Speed",
  "pl_RemoteConnectivity": "Remote Connection",
  "pl_ImageStorage": "Image Storage",
  "pl_URL": "URL"  
})