/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
/*
*
*  This class is specific to reports.  It extends to container object.
*
*/
dojo.require("com.ibm.asq.common.web.client.internal.container");
dojo.provide("com.ibm.rational.test.lm.web.client.internal.report");

dojo.declare("com.ibm.rational.test.lm.web.client.internal.report", com.ibm.asq.common.web.client.internal.container, 
    
    //Acts like a java constructor
    function(){
        this.setServiceInterface('com.ibm.rational.test.lm.reports.common.service.IReportRestService');
        console.debug("initialized serviceInterface: "+this.serviceInterface);
    },
    
    {
        //
        //Any custom (non-CRUD) properties of a machine would go here.
        //
        getReportByName : function(responseHandler, reportName) {
        	var args = {};
			args[ "name" ] = reportName;
			args[ "webui" ] = true;
			return this._invokeService(	responseHandler, 
        								"getRenderedReport", 
        								args );
        }
	}
)
