/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Geben Sie einen neuen Namen für den Ausführungszeitplan ein &gt;",
	"labelOverview": "Übersicht",
	"labelExecSequence": "Schritte",
	"labelAutomation":"Automatisierung",
	"labelOverviewSummary": "Ausführung zeitlich planen auf Basis von:",
	"labelExecSequenceSummary": "Schritte im Ausführungszeitplan:",
	"labelAutomationSummary": "Automatisierungsdetails:",
	"labelTestRecordSummary": "%1 Details:",
	"labelExecutionSequence": "Ausführungszeitplan",
	"labelNewSequence": "Ausführungszeitplan erstellen",
	
	"labelTestCell": "Testzelle",
	"labelTestCellName": "Testzellenname",
	"labelMeetAdapterCriteria": "Erfüllt Adapterkriterien",
	"labelSummary": "Zusammenfassung",
	"labelTestAdapterSelection": "Testadapterauswahl",
	"labelTestCase": "Testfall",
	"labelTestPlan": "Testplan",
	"labelMilestone": "Testmeilenstein",
	"labelTestScript": "Testscript",
	"labelMachine": "Maschine",
	"labelHealth": "Status",	
	"labelChoseAdaptersAtRunTime": "Adapter zur Ausführungszeit auswählen",
	"labelEditAdapters": "Adapter bearbeiten",
	
	"labelTimeBased": "Datums- und zeitbasierter Zeitplan",
	"labelBuildBased": "Buildbasierter Zeitplan",
	
	"labelTimeBasedScheduling": "Datum und Zeit: ",
	"labelBVTSchedule": "Buildabschluss: ",
	"labelSelectBuild": "Build auswählen:",
	"labelStartExcSchOn":"Ausführungszeitplan auf Basis des Buildstatus starten:",
	"labelStep": "Schritt ",
	"labelExecutable": "Ausführbare Datei",
	"labelTarget": "Ziel",
	"labelTableSummary": "Zusammenfassung",
	"labelAddStep": "Schritt hinzufügen",
	"labelExecute": "Ausführen",
	"labelMoveUp": "Nach oben",
	"labelMoveDown": "Nach unten",
	"labelRemove": "Entfernen",
	"labeloriginatorLabel": "Ersteller",
	"labelowner": "Eigner",
	"labelSave": "Sichern",
	"labelId": "ID",
	"labelName": "Name",
	"labelState": "Status",
	"labelActualResult": "Tatsächliches Ergebnis",
	"labelLastResult": "Letztes Ergebnis",
	"labelOwner": "Eigner",
	"labelModified": "Geändert",
	"labelSelectTestCell": "Testzelle auswählen",
	"labelExecutionSequenceResults": "Ergebnisse des Ausführungszeitplans",
	"labelExecutionSequenceResult": "Ergebnis des Ausführungszeitplans",
	"labelDeploy": "Testimplementierung",
	"labelTearDown": "Testumrüstung",
	"labelResults": "Ergebnisse",
	"labelStepResults": "Schrittergebnisse",
	"labelDate": "Datum:",
    "labelClear": "Löschen",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Umgebung",
	"labelHistory": "Protokoll",
	"com.ibm.rqm.planning.common.new" : "Entwurf",
    "com.ibm.rqm.planning.common.underreview" : "In Prüfung",
    "com.ibm.rqm.planning.common.approved" : "Freigegeben",
    "com.ibm.rqm.planning.common.retired" : "Gesperrt",
	
	"labelSequenceName": "Name des Zeitplans",
	"labelStartTime" : "Startzeit",
	"labelEndTime" : "Endzeit",
	"labelStatus" : "Status",
	"labelNA": "Nicht verfügbar",
	"typeOfRun": "Ausführungstyp",
	"msgRequiredField": "'%1' ist erforderlich. Geben Sie vor dem Sichern '%1' für %2 an.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Zeitpläne werden geladen",
	"labelChoseStepType": "Schritt hinzufügen",
	"labelLoading": "Ladevorgang läuft...",
	"labelAddSuite": "Testsuite hinzufügen",
	"labelAddTER": "Testausführungssatz hinzufügen",
	"labelTestSuite": "Testsuite",
	"labelTestExecutionRecord": "Testausführungssatz",
	"labelRefresh": "Aktualisieren",
	"labelDelete": "Löschen",
	"labelDiscardChanges": "Änderungen löschen",
	"labelCancel": "Abbrechen",
	"labelMultiple": "Mehrfach",
	"labelNotStarted": "Nicht gestartet",
	"labelClickToOpen": "Zum Öffnen klicken",
	"labelColen": ":",
	"labelNumber": "Nr.",
	"labelComplete": "Abgeschlossen",
	"labelInProgress": "In Bearbeitung",
	"labelError": "Fehler",	
	"labelUnassigned": "Nicht zugeordnet",
	"msgDelTestSuiteConfirm": "Die ausgewählten Ausführungszeitpläne werden gelöscht! Vorgang fortsetzen?", 
	"labelConfirmation": "Bestätigung",
	"msgDeletingExecSequence": "Ausführungszeitplan \"%1\" wird gelöscht",
	"msgDeletedExecSequence": "%1 von %2 Ausführungszeitplänen gelöscht",
	"msgEditorExecSequenceDeleted": "Der Ausführungszeitplan dieses Editors wurde gelöscht",
	"msgConfirmCancel": "Wollen Sie den Zeitplan wirklich abbrechen?",
	"labelCancelledSequence": "Abgebrochen",
	"msgCancelledSequence": "Dieser Zeitplan wird abgebrochen",
	"labelUnableToCancel": "Zeitplan kann nicht abgebrochen werden",
	"labelSelectTestCell": "Testzelle auswählen",
	"msgChoseStepToAdd": "Wählen Sie den hinzuzufügenden Schritttyp aus:",
	"msgMachineNotInCell": "Die für diesen Schritt ausgewählten Maschinen sind in der Testzelle nicht vorhanden.",
	"msgValidMachineSelection": "Maschinenauswahl ist gültig.",
	"msgMachineInCell": "Die für diesen Schritt ausgewählten Maschinen sind in der Testzelle vorhanden.",
	"labelBuildSuccess": "Erfolgreich (OK)",
	"labelBuildError": "Fehlerhaft oder erfolgreich",
	"msgInvalidBuildDef": "Ungültige Builddefinition"
})

