/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Allgemeine Nachrichten",
    "actionLabel_More": "Mehr...", 
    "actionLabel_Less": "Weniger...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "Abbrechen",
    "actionLabel_yes": "Ja",
    "actionLabel_no": "Nein",
    "actionLabel_Collapse": "Ausblenden",
    "actionLabel_Expand": "Einblenden",

    "labelFile": "Datei:",
    "labelAlert": "Alert",
    "labelDetailLabel": "Detail:",
    "msgLoadArtifactFailAndClose": "Angegebenes %1 kann nicht aufgerufen werden. Die Registerkarte für dieses nicht ladbare Artefakt wird geschlossen.",
  
    "promptLabel_clickToEdit": "&lt; Hier klicken, um mit der Bearbeitung zu beginnen &gt;",
    "promptLabel_clickEnterDesc": "&lt; Hier klicken, um eine Beschreibung einzugeben &gt;",
    "promptLabel_clickEnterSummary": "&lt; Hier klicken, um Übersichtsdaten einzugeben &gt;",
    
    "statusLabel_serverReturnStatus": "Meldestatus für Serveraufruf:",
    "statusLabel_success": "Erfolgreich...",
    "statusLabel_error": "Fehler...",
    "statusLabel_info": "Info...",
    "serverMsgMaybeDown": "Der Server antwortet nicht. Stellen Sie sicher, dass der RQM-Server betriebsbereit ist.",
	
    "labelESig": "Elektronische Signatur",
    "labelESigRequired": "Aktion erfordert elektronische Signatur",
    "labelESigSign": "Unterzeichnen",
    "labelUserId": "Benutzer-ID",
    "labelPassword": "Kennwort",  	
	"msgFieldRequired": "%1 ist erforderlich!",
	"msgAuthenticating": "Authentifizierung läuft...",
	"msgAuthFailed": "Falsche Benutzer-ID oder falsches Kennwort",

    "sampleLabel_viewHeaderMainContentSelected": "Hauptinhalt ausgewählt",
    "sampleLabel_viewHeaderMainContentDeselected": "Hauptinhalt anzeigen",
    "sampleLabel_viewHeaderAltContentSelected": "Alternativinhalt ausgewählt",
    "sampleLabel_viewHeaderAltContentDeselected": "Alternativinhalt anzeigen",

    "tableViewer_noItemMsg": "Keine Einträge gefunden.",
    "tableViewer_groupBy": "Gruppieren nach:",
    "tableViewer_sortBy": "Sortieren nach:",
    "tableViewer_pageRange": "| %1 - %2 von %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 von %3 (%4 gefiltert) |",
    "tableViewer_groupPartial": "(Forts. %1 - %2 von %3)",
    "tableViewer_groupShowAll": "(%1 - %2 von %3)",
    "tableViewer_groupClosed": "(%1 Einträge)",
    "tableViewer_contentViewSelect": "Sicht:",
    "tableViewer_filterPrompt": "Filtertext eingeben",
    "tableViewer_filterInputLabel": "Filtertext eingeben",
    "tableViewer_filterClean": "Filtertext löschen",
    "tableViewer_filteredAllMsg": "Kein Eintrag entspricht den aktuellen Filterkriterien.",
    "tableViewer_viewModeSelectLabel": "Anzeigen als:",
    "tableViewer_selectAllInGroup": "Alle Einträge in der Gruppe auswählen",
    "tableViewer_itemsPerPage": "  Einträge pro Seite",
    "tableViewer_showAllItems": "Alle anzeigen",
    "tableViewer_loading": "Ladevorgang läuft...",
    "tableViewer_working": "Vorgang läuft...",
    "tableViewer_selectAll": "Alle auswählen/alle löschen",
    "tableViewer_ungrouped": "Nicht gruppiert",
    "tableViewer_nosort": "Nicht sortiert",
    "tableViewer_sortAscend": "Aufsteigende Sortierung",
    "tableViewer_sortDescend": "Absteigende Sortierung",
	"tableViewer_viewBuilderCsHelp": "Builder für Sicht - Hilfe",
	
	"labelHelp": "Hilfe",
    
    "tableViewer_changeSettings": "Anzeigeeinstellungen ändern",
    "tableViewer_settingsTitle": "Anzeigeeinstellungen",
    "tableViewer_columnTitle": "Spaltenname",
    "tableViewer_widthTitle": "Breite (%)",
    "tableViewer_showTitle": "Anzeigen",
    "tableViewer_setEqualWidth": "Alle Spalten auf denselben Breitenwert setzen",
    "tableViewer_settingsWidthTally": "Gesamte Spaltenbreite in Prozent: %1",
    "tableViewer_settingsWidthUnder": "Gesamte Spaltenbreite in Prozent: %1, %2 verbleibend bis 100.",
    "tableViewer_settingsWidthOver": "Gesamte Spaltenbreite in Prozent: %1. Mehrprozente werden automatisch angepasst.",
    "tableViewer_settingsWidthError": "Sie müssen für die Spaltenbreite eine Zahl eingeben.",
    "tableViewer_genericColumnTitle": "Spalte (%1)",
    "labelReset": "Zurücksetzen",
    "tableViewer_openSortHeader" : "Sortiersteuerelemente öffnen",
    "tableViewer_closeSortHeader" : "Sortiersteuerelemente schließen",
	
	"gridContainer_addRow": "Zeile hinzufügen",
	"gridContainer_deleteRow": "Zeile löschen",
    
    "csHelp_engineNotInit": "Steuerkomponente für kontextbezogene Hilfe wurde nicht initialisiert",
    "csHelp_failedGetContent": "Fehler beim Laden von Hilfethema %1",
    "serverLicenseErrMsg": "Aktion kann nicht ausgeführt werden. Fehler bei der Serverlizenz festgestellt. Die Lizenz ist möglicherweise ungültig oder abgelaufen.",
	
    "add_button": "Hinzufügen",
    "close_button" : "Schließen",
    "add_close_button": "Hinzufügen und schließen",
    "select_attribute": "Kriterien auswählen",
    "add_attribute": "Kriterien hinzufügen",
    
	"labelTitleExt": "Titelerweiterung",
	"labelTitle": "Titel",	
	"labelDateSelect": "Datum auswählen",
	"labelMonthSelect": "Monat auswählen",
	"labelDaySelect": "Tag auswählen",
	"labelHourSelect": "Stunde auswählen",
	"labelToggle": "Umschalten",
	"labelPageRange": "Seitenbereich",
  
	"labelComments": "Kommentar",
	"labelCommentsImageTooltip": "Kommentar bearbeiten",
	"labelAddCustCrtl": "Angepasste Steuerung hinzugefügt",
	"labelId": "ID",
	"labelFileName": "Dateiname",
	"labelSize": "Größe",
	"labelRemove": "Entfernen",
	"labelUndo": "Widerrufen",
	"labelPath": "Pfad",
	"labelKB": "KB",
	"labelNumber": "Anzahl: ",
	"labelAttachments": "Anhänge",
	"msgInvalidImage":"Gültige Bilddatei angeben.\nUnterstützte Formate sind JPG, PNG, GIF, SVG.",
	"msgImageUploadError":"Fehler beim Dateiupload.\nDies kann auftreten, wenn ein ungültiger vollständig qualifizierter Dateiname angegeben wurde.",
	"msgImageUploadFailed":"Dateiupload fehlgeschlagen:\nDer Server oder der Dateiupload-Service antwortet nicht\n oder es wurde ein ungültiger vollständig qualifizierter Dateiname angegeben. ",
	"msgImageFileEmpty":"Die hochgeladene Datei ist leer (Größe=0). Wollen Sie die leere Datei anhängen?\nDateiname: %1",
	"msgImageUploadFailedUnknown":"Dateiupload fehlgeschlagen:\n%1",
    
    "labelError" : "Fehler:",
    "labelErrorCaughtAt": "Aufgetreten bei:",
    "statusNewNeedSave" : "Neu/Noch nicht gesichert",
    "statusSaving" : "Sicherung läuft...",
    "statusDirty" : "Enthält ungesicherte Änderungen",	
    "statusSaveSuccess": "Erfolgreich gesichert unter: %1",
    "statusSaveFail": "Sicherung fehlgeschlagen bei: %1",
	"statusSaveNotNecessary": "Sicherung nicht erforderlich.",
    "statusNoEditPerm": "Keine Berechtigungen zum Bearbeiten",
    "msgNoEditPermDetails": "<b>Details:<\/b><br>Ihre Rolle berechtigt Sie nicht zum Bearbeiten von %1. Sie können die vorgenommenen Änderungen nicht sichern. ",
    "statusNoArchivePerm": "Keine Berechtigungen zum Erstellen von Momentaufnahmen",
    "msgNoArchivePermDetails": "<b>Details:<\/b><br>Ihre Rolle berechtigt Sie nicht zum Erstellen von Momentaufnahmen für %1.",
	
	"zoom-out": "Verkleinern",
	"zoom-in": "Vergrößern",
	"Clear Fields": "Felder löschen",
	"Reserve From": "Reservieren von",
	"Reserve To": "Reservieren bis",
    "ReservedFor": "Reserviert für %1",  // %1 is user name
    "ReservedForFromTill": "Reserviert für %1 %2 - %3",
	"scheduler_buttonleft": "Vorheriges Datum",
	"scheduler_buttonright": "Nächstes Datum",
	"scheduler_buttoncalendar": "Schaltfläche 'Kalender'",
	"Reserving": "Reservierung läuft",
	"Processing": "Verarbeitung läuft",
	"timepicker_button": "Schaltfläche 'Zeitauswahlfeld'",
	"Reserve": "Reservieren",
	"Week of ": "Woche ",
	"Reserved": "Reserviert",
	"Reservable": "Reservierbar",
	"ReservedForYou": "Reserviert für Sie",
	"ReservedForOthers": "Reserviert für Andere",
	"Conflict": "Konflikt",
	"dateRageErrorMsg": "Endzeit für Reservierung darf nicht vor der Startzeit liegen.",
    "dateRageConflictMsg": "Es liegen bereits Reservierungen für den angegebenen Zeitraum vor.",
    
	"labelHelpButton": " Hilfe für Abschnitt",
		
	"labelFilterText": "Filtertext eingeben",
	"labelEditCurrentQuery": "Aktuelle Abfrage bearbeiten",
	"labelCurrentQuery": "Aktuelle Abfrage: ",
    "labelSort": "Sortieren ",
	"labelNoItemFound": "Keine Einträge gefunden.",
	"labelNoMatchFilter": "Kein Eintrag entspricht den aktuellen Filterkriterien.",
	
	"EditProperty": "Eigenschaft bearbeiten",
	"InsertAttachment": "Anhang einfügen",
	"InsertImage": "Bild einfügen",
	"InsertTable": "Tabelle einfügen",
	
	"labelPreview": "Vorschau",
	"labelEdit": "Bearbeiten",
	"alertRichTextNotEditable": "Dieser Rich Text-Bereich ist momentan nicht bearbeitbar!",
	
	"Previous": "Zurück",
	"Next": "Vor",
	
	"titleTOC": "Inhaltsverzeichnis",
    "msgUnpinView": "Klicken Sie, um das automatische Blättern des Inhaltsverzeichnisses zu verhindern",
    "msgPinView": "Klicken Sie, um das Inhaltsverzeichnis beim Blättern weiterhin anzuzeigen",
	"Empty": "Leer",
	"labelShowAllSections": " Alle Abschnitte anzeigen",
	
	"alertAttachmentHasBeenAdded": "Ein Anhang mit dem ausgewählten Dateinamen wird bereits hinzugefügt, wenn dieser Vorgang gesichert wird.\n %1",
	"confirmAttachmentHasBeenAdded": "Ein Anhang mit dem ausgewählten Dateinamen wird bereits hinzugefügt, wenn dieser Vorgang gesichert wird. Laden der Datei fortsetzen? \n %1",
	"alertErrorDuringFileUpload": "Fehler beim Dateiupload.\nDies kann auftreten, wenn ein ungültiger vollständig qualifizierter Dateiname angegeben wurde.",
	"alertFileUploadFailed": "Dateiupload fehlgeschlagen:\n%1",
	"alertFileUploadFailedReason": "Der Server oder der Dateiupload-Service antwortet nicht\n oder es wurde ein ungültiger vollständig qualifizierter Dateiname angegeben.",
	"alertFileIsEmpty": "Die hochgeladene Datei darf nicht leer sein (Größe=0)!",
    "alertTemplateError": "Beim Abrufen der Lab Management-Daten ist ein Fehler aufgetreten. Die Lab Management-Funktion wird nicht fehlerfrei ausgeführt. Melden Sie sich ab und wiederholen Sie dann den Vorgang. Besteht diese Fehlerbedingung weiterhin, wenden Sie sich an die technische Unterstützung. ",
	"ErrorMsg": "Fehler: (Nachricht: '%1') aus der generischen Sicht der Anhänge #_error",
	
	"labelNew": "Neu",
	"labelUp": "Auf",
	"labelDown": "Ab",
	"labelDeleteProperty": "Eigenschaft löschen",
	"labelEditProperty": "Eigenschaft bearbeiten",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Powered by Jazz",
	"labelWelcome": "Willkommen <strong> %1 <\/strong>",
	"labelSignIn": "Anmelden",
	"labelSignOut": "Abmelden",
		
	"labelRelatedSites": "Zugehörige Sites",
	"labelInterestingSites": "Interessante Sites",
	"labelAddAttachmentRichText": "Zum Hinzufügen eines Anhangs klicken Sie auf <b>Durchsuchen<\/b> und wählen eine Datei aus.",
	"labelTableRowNumber": "Tabellenzeilennummer:",
	"labelTableColumnNumber": "Tabellenspaltennummer:   ",
	"labelTableBorder": "Tabellenumrandung:   ",
	"labelCreate": "Erstellen",
	"labelAddContent": "Inhalt hinzufügen",
	"labelInputCommentHere": "   Kommentar hier eingeben: ",
	"labelToInsertAnImage": "Zum Einfügen eines Bilds klicken Sie auf <b>Durchsuchen<\/b> und wählen eine Datei aus.",
	"labelAttachmentUpload": "Anhang wird hochgeladen...",
	"labelCancelUpload": "Upload abbrechen",
	"labelToAddAnAttachment": "Zum Hinzufügen eines Anhangs klicken Sie auf <b>Durchsuchen<\/b> und wählen eine Datei aus.",
	
	"uploaderLabelUpload": "Importieren",
	"uploaderProgressUploading": "Import läuft",
	"uploaderInvalidServerResponse": "Serverantwort war nicht richtig formatiert",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "Dies ist Tabelle %1",
	
	"dtpInvalidDate": "Geben Sie ein gültiges Datum ein",
	"Properties": "Eigenschaften",
	"add": "Hinzufügen",
	"undo": "Widerrufen",
	
    "labelOneMinuteAgo" : "Vor 1 Minute",
    "labelMinutesAgo" : "Vor %1 Minuten",
    "labelOneHourAgo" : "Vor 1 Stunde",
    "labelHoursAgo" : "Vor %1 Stunden",
    "labelYesterdayAt": "Gestern um %1",
    
	"skipto": "Weiter zu Abschnitt: %1",
	
	"labelInsertImageAlt": "Bild im Rich Text Editor",
	"labelReplaceTheCurrentFile": "Aktuelle Datei ersetzen?",
    
    "labelAny": "Beliebig", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "Anzeigestil für Tabellenzelle: ",
    "labelTableCompact": "Wörter abschneiden, um sie einzupassen",
    "labelTableWordwrap": "Wörter umbrechen, um alle anzuzeigen",
    
	"labelWorkitem": "Vorgang",
	"labelName": "Name",
    "labelActions": "Aktionen",
    "labelShowHiddenValues": "Ausgeblendete Attribute und Typen der Laborressourcen einblenden",
    "labelCatalogRootTypes": "Typen",
    "labelNewRootTypePrompt" : "Neuer Typ %1",
    "labelNewTypePrompt" : "Neu: %1 %2",
    "msgErrSaveCatalog": "Katalogänderungen können nicht gesichert werden."
})

