/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Mensajes de RQM",
    
	"labelProjectAreaTitle": "Selección de proyecto",
	"labelSelectProjectArea": "Seleccionar un proyecto",
	"labelDefaultProjectArea": "Establecer éste como mi proyecto predeterminado",
	"labelDoNotAsk": "Recordar esta decisión (no volver a preguntar)",
	"msgMissingProjectArea": "No se ha podido encontrar el área de proyecto predeterminada esperada ('%1').",
	
	"labelNoShareLocation": "No se ha encontrado ubicación compartida",
	"labelNoneDatapool": "NINGUNO",
    "labelInfoCtr": "Centro de información",
	"labelRestore":"Restaurar",
	"labelHide":"Ocultar",	
    "labelSave": "Guardar",
    "labelSaveAs" : "Guardar como",
    "labelEdit": "Editar",
    "labelCopy": "Copiar",
	"labelPrintView": "Imprimir vista",
	"labelPDFView": "Imprimir PDF",
    "labelDiscardChanges": "Descartar cambios",
	"labelChange": "Cambiar",
    "labelApply": "Aplicar",
    "labelApplyAll": "Aplicar todo",
    "labelRefresh": "Renovar",
    "labelArchive": "Archivar",
	"labelLock": "Bloquear",
	"labelLocking": "Bloqueo",
	"labelUnlock": "Desbloquear",
	"labelUnlocking": "Desbloqueo",
	"labelLockingEnabled": "Habilitar bloqueo",
	"labelSignReviews": "Revisiones de firma electrónica",
	"labelMaxResults": "Umbral de aviso de búsqueda",
	"labelDelete": "Suprimir",
    "labelAdd": "Añadir ",
    "labelOk": "Aceptar",
    "labelCancel": "Cancelar",
	"labelStop": "Detener",
    "labelClose": "Cerrar",
	"labelAddAClose": "Añadir y cerrar",
    "labelUnassigned": "Sin asignar",
    "labelNext": "Siguiente >",
    "labelPrevious": "< Anterior",
    "labelFinish": "Finalizar",
    "labelBrowse": "Examinar",
	"labelGo": "Ir",
	"labelBrowseSharedResource": "Examinar: recursos de prueba compartidos",
	"labelAdapterLocalResource": "Importar script de prueba: usar recursos de prueba locales",
	"labelExecute": "Ejecutar",
	"labelRunning": "Ejecutando",
    "labelYes": "Sí",
    "labelNo": "No",
    "labelCurrentQuery": "Consulta actual:",
    "labelSystem": "Sistema",
    "labelCreate": "Crear",
    "labelSummary": "Resumen",
    "labelOwnedBy": "Poseído por",
    "labelDue": "Debido",
    "labelstatus": "Estado",
    "labelPriority": "Prioridad",
    "labelSeverity": "Gravedad",
    "labelModifiedDate": "Fecha de modificación",
    "labelColen": ":",
	"labelImport": "Importar",    
    "labelChangeOwner": "Cambiar propietario",
    "labelInEditMode": "En modalidad de edición",
    "labelEnabled": "Habilitado",
    "labelLoading": "Cargando...",
	"labelLoadingContent": "Cargando contenido...",
	"labelShowAllFiles": "Mostrar todos los archivos",
    "labelFetchingFiles": "Captando archivos...",
    "labelImportingFiles": "Importando archivos...",
    "labelUnspecified": "No especificado",
	"labelUpload": "Cargar",
	"labelUploading": "Cargando",
    "labelManual": "Manual",
	"labelAutomated": "Automático",
	"labelAddNewWord": "Añadir nueva palabra",
    "labelCreateManualScriptFromDesign": "Crear un script de prueba manual a partir del diseño de caso de prueba",
	"labelManualScriptInitialTitle": "Script manual para %1",
	"labelManualScript": "Script manual",
	"labelManualScriptDictionary": "Diccionario de script manual",
	"msgManualScriptDictionary": "Durante la creación de un script manual desde el diseño del caso de prueba, este diccionario se utilizará para determinar que el paso debería ser un paso de informe.",
	"msgErrorManualScriptDictionarySave":"No se ha podido guardar la información del diccionario de script manual",
	"msgErrorExecutionSysPrefSave":"No se han podido guardar las preferencias de ejecución",
	"msgConfirmStop": "¿Está seguro de que desea detener la prueba?",
	"msgErrorServerFeedTitle": "Error del servidor",
	"msgErrorFeedExpiredTitle": "Han caducado los datos del servidor",
	"msgErrorFeedExpired": "Los datos del servidor asociados a esta porción de árbol han caducado. Los datos del servidor se pueden renovar si se contrae y luego se vuelve a expandir el árbol.",
    "msgFailedOpenInfoCenter": "No es posible abrir el contenido de la ayuda del Information Center.<br>Verifique que el Information Center esté instalado y en ejecución.",
	"msgMissingActualResult": "Faltan resultados reales para el paso.",
	
    "labelValidationError": "No se ha guardado: faltan campos/campos no válidos...",
    "labelOperationWarning": "Aviso de operación",
	
    "labelAskOnFail": "Solicitar confirmación cuando un paso manual se marque como fallado.",
	"labelAssociateManualScriptWithKeyword": "Asociar script manual de forma predeterminada al crear palabras clave",
    "labelEnterSharedLocation": "Escribir ubicación compartida",
	"labelShowLastRunScript": "Seleccionar el último script ejecutado como predeterminado en la vista Registro de ejecución de prueba",
    "labelSharedLocation": "Ubicación de recursos compartidos",
	"labelExecutionPrefs": "Preferencias de ejecución",
    "labelAvaiableAdapters": "Adaptadores disponibles",
	"labelChooseMachineForRun": "Seleccionar una máquina para ejecutar esta prueba",
    "labelAdapters": "Adaptadores",
	"labelConfiguration": "Entorno de prueba",
    "labelAvaiableConfiguration": "Entornos de prueba disponibles", // CML: term
    "labelScriptSteps": "Pasos de script",
    "labelAddCustCrtl": "Control personalizado añadido",
    "labelNotConfig": "Sin configurar",
    "labelCreatedOn": "Creado el: %1",
    "labelUnknown": "Desconocido",
    "labelInvalidEntry": "Entrada no válida",
	"labelInvalidDir": "Directorio no válido",
    "labelGlobal": "Global",
    "labelNone": "-- Ninguno --",
    "labelNA": "N/D",
    "labelNotFound": "No se ha podido encontrar",
    "labelPaused": "En pausa",
    "labelInProgress": "En curso",
	"labelProgress": "Progreso",
    "labelComplete": "Completo",
    "labelCompleted": "Completado",
    "labelInconclusive": "No concluyente",
    "labelAvailable": "Disponible",
    "labelUnAvailable": "No disponible",
    "labelEnv": "Entorno",
    "labelAttachment": "Adjunto",
    "labelFileName": "Nombre de archivo",
    "labelSize": "Tamaño",
    "labelRemove": "Eliminar",
    "labelUndo": "Deshacer",
    "labelPath": "Vía de acceso",
    "labelKB": "KB",
    "labelNumber": "Número: ",
    "labelAttachments": "Adjuntos",
    "labelComment": "Comentario",
    "labelConfirmation": "Confirmación",
    "labelKeyword": "Palabra clave",
    "labelId": "ID",
    "labelExtId": "Identificador externo",
    "labelName": "Nombre",
    "labelHostname": "Nombre de host",
    "labelState": "Estado",
    "labelStartDate": "Fecha de inicio",
    "labelDate": "Fecha",
    "labelStartTime": "Hora de inicio",
    "labelEndTime": "Hora de finalización",
    "labelTotalRunTime": "Tiempo de ejecución total",
    "labelPass": "Correcto",
    "labelFail": "Ha fallado",
    "labelPassed": "Correcto", // CML: term
    "labelFailed": "Ha fallado", // CML: term
    "labelBlocked": "Bloqueado",
	"labelNotRun": "No ejecutado",
    "labelStatus": "Resultado real", // CML: term
    "labelLog": "Registro de prueba", // CML: term
    "labelOverview": "Visión general",
    "labelOriginator": "Originador",
    "labelDetail": "Detalle",
	"labelDetailHelp": "Ayuda de detalle",
    "labelOwner": "Propietario",
    "labelConfig": "Entorno de prueba", // CML: term
    "labelConfigHelp":"Ayuda de entorno de prueba",
    "labelIteration": "Objetivo de prueba",		
    "labelTheme": "Tema",
    "labelCategory": "Categoría",
    "labelFunction": "Función",
    "labelWeight": "Peso",
	"labelActivity": "Actividad de prueba",
	"labelTrigger": "Desencadenante",
    "labelScript": "Script de prueba",
    "labelModified": "Modificado",
    "labelSuspect": "Sospechoso",
    "labelNonSuspect": "No sospechoso",
    "labelLastMod": "Última modificación",
    "labelSuccess": "satisfactorio",
    "labelFailure": "anomalía",
    "labelSaving": "guardando",
    "labelNew": "nuevo",
    "labelDirty": "sucio",
	"labelSaveNotNecessary": "no es necesario",
    "labelPrefixNo": "No ",
    "labelSuffixFound": " Encontrado",
    "labelDescription": "Descripción",
    "labelShared": "Compartido",
    "labelAvaiable": "Disponible",
	"labelUndefined": "no definido",
	"labelTotalWeight": "Peso total",
	"labelDefault": "Predeterminada",
	"labelLastSinceLastContact": "Tiempo transcurrido desde el último contacto",
	"labelTypeOfSection": "Tipo de sección",
	"labelRichTextEditor": "Editor de texto enriquecido",
	"labelGrid" : "Cuadrícula",
	"labelNumOfCol" : "Número de columnas",
	"labelEnterColumnNames" : "Especificar nombres de columnas",
	"labelColumnNames": "Nombres de columnas",
	"msgColumnNumberInvalid": "Número no válido de columnas",
	"msgColumnNameInvalid": "Nombre no válido para la columna %1",
	
    "labelJanuaryAbbr": "Ene",
    "labelFebruaryAbbr": "Feb",
    "labelMarchAbbr": "Mar",
    "labelAprilAbbr": "Abr",
    "labelMayAbbr": "Mayo",
    "labelJuneAbbr": "Jun",
    "labelJulyAbbr": "Jul",
    "labelAugustAbbr": "Ago",
    "labelSeptemberAbbr": "Sep",
    "labelOctoberAbbr": "Oct",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Dic",
    
    "labelJanuary": "Enero",
    "labelFebruary": "Febrero",
    "labelMarch": "Marzo",
    "labelApril": "Abril",
    "labelMay": "Mayo",
    "labelJune": "Junio",
    "labelJuly": "Julio",
    "labelAugust": "Agosto",
    "labelSeptember": "Septiembre",
    "labelOctober": "Octubre",
    "labelNovember": "Noviembre",
    "labelDecember": "Diciembre",
    
    "labelDay": "día",
    "labelNoResultsFound":"No se han encontrado resultados",
    "labelNoInfoFound":"No se ha encontrado información",
    "labelLastExecTime":"Último tiempo de ejecución %1",
	"labelWINotFound": "No se ha encontrado el elemento de trabajo %1.",
	"labelNotADefect":"El elemento de trabajo %1 no es un defecto.",
	"editBlockingDefects": "Gestionar defectos de bloqueo",
	"editBlockingWorkitems": "Gestionar elementos de trabajo de bloqueo",
	"labelManageBlockingDefectsCSHelp":"Gestionar Ayuda de defectos de bloqueo",
	"labelManageBlockingWorkItemssCSHelp":"Gestionar Ayuda de elementos de trabajo de bloqueo",
	"labelSelectNonBlockingDefect":"Seleccionar los defectos que no son de bloqueo",
	"labelSelectNonBlockingWorkitems":"Seleccionar elementos de trabajo que no son de bloqueo",
	"msgHasBlockingDefect": "Este registro de ejecución está bloqueado. Puede ver los defectos en la sección de información relacionada.",
	"msgHasBlockingWorkitems": "Este registro de ejecución de prueba está bloqueado. Puede ver los elementos de trabajo de bloqueo en la sección de información relacionada.",
	"msgNoBlockingDefect": "No hay defectos de bloqueo para esta prueba",
	"msgNoBlockingWorkitems": "No hay elementos de trabajo de bloqueo para esta prueba",
	"msgNoDefect": "No hay defectos para esta prueba",
	"msgManyRecordsAvaiable": "Este caso de prueba tiene varios registros de ejecución de prueba, realice la selección correcta antes de ejecutar.",
	"msgNoRecordsAvaiable": "Este caso de prueba no tiene registros de ejecución de prueba.\nCree registros de ejecución de prueba desde la barra de herramientas o continúe sin uno aquí.",
	"msgNoStepStillSave": "Esta prueba no tiene ningún paso. No podrá ejecutar este script de prueba hasta que tenga al menos un paso. ¿Quiere guardar este script de prueba sin ningún paso?",
	"msgNoScriptFound": "No se ha encontrado un script de prueba, la prueba no puede continuar.",
	"msgNoAdapterFound": "No se ha encontrado un adaptador para la ejecución, la prueba no puede continuar.",
	"msgNoConfigFound": "No se han encontrado entornos de prueba para la ejecución, la prueba no puede continuar.",    
    "msgScriptNotFoundInTestCase": "No se ha encontrado un script de prueba para el caso de prueba '%1', la prueba no puede continuar.",
	"msgNoAdapterFoundForTestScript": "No se ha encontrado un adaptador para el script de prueba '%1', la prueba no puede continuar.",
	"msgNoTestCasesFoundForSuite": "No se han encontrado casos de prueba para este conjunto de aplicaciones de prueba.",
	"msgStep1AdapterSearch": "Paso 1: seleccionar un adaptador.",
	"msgStep2AdapterSearch": "Paso 2: seleccionar una vía de acceso de proyecto y scripts de prueba.",
	"msgCreatingManualScripts": "Crear scripts manuales",
    "msgSaveFailed": "No se ha podido guardar",
    "msgDiscardAllChanges": "Descartar todos los cambios",
	
    "labelPlanning": "Planificación",
    "labelConstruction": "Construcción",
    "labelLabManagement": "Gestión de laboratorio",
    "labelExecution": "Ejecución",
    "labelReport": "Informe",
	"labelReports": "Informes",
	"labelMyReports": "Mis informes",
    "labelDefects": "Defectos",
    "labelAdministration": "Administración",
    "labelProjects": "Proyectos",
    "labelRequirement": "Requisito",
    "labelRequirements": "Requisitos",
	"labelTemplates": "Plantillas",	
    "labelTeams": "Equipos",
	"labelTeamRole": "Rol de equipo",
	"labelAssignedTo": "Asignado a",
    
    "Planning": "Planificación",
    "Construction": "Construcción",
    "Lab Management": "Gestión de laboratorio",
    "Execution": "Ejecución",
    "Reports": "Informes",
    "Defects": "Defectos",
    "Administration": "Administración",
    "Requirements": "Requisitos",
    "Builds": "Compilaciones",
    
    "labelHelp": "Ayuda",
    "labelHelpContents": "Contenido de la ayuda",
    "labelJazzServerAdmin": "Administración de servidor de Jazz",
    "labelJazzProjectAdmin": "Administración de proyecto de Jazz",
    "labelJazzUserAdmin": "Administración de usuario de Jazz",
    "promptEnterSearch": "Escriba un criterio de búsqueda.",
	
	"labelImportRequirementHelp": "Ayuda de importar requisitos",
	"labelRequirementTableViewHelp": "Ayuda de vista de tabla de requisitos",
	"labelTemplateViewHelp": "Ayuda de vista de plantillas",
	"labelImportTestPlanHelp": "Ayuda de importar planes de prueba",
	"labelImportTestCaseHelp": "Ayuda de importar casos de prueba",
	"labelImportTestScriptHelp": "Ayuda de importar scripts de prueba",
	"labelBrowseHelp": "Ayuda de examinar",
	"labelAdapterHelp": "Ayuda de adaptador",
	"labelTestExecutionRecordHelp": "Ayuda de registro de ejecución de prueba",
	"labelExecutionTableViewHelp": "Ayuda de vista de tabla de ejecución",
	"labelReportsHelp": "Ayuda de informes",	
	"labelRequisiteProHostPropertiesHelp": "Ayuda de propiedades de host de RequisitePro",
	"labelSharedResourceLocationsHelp": "Ayuda de ubicaciones de recursos compartidos",
	"labelManualScriptDictionaryHelp": "Ayuda de diccionario de scripts manuales",
	"labelReportPropertiesHelp": "Ayuda de propiedades de informe",
	"labelGlobalCPULimitationHelp": "Ayuda de limitación de CPU global",
	"labelReportServerHelp": "Ayuda de informes personalizados",
	"labelArtifactStateTransitionConstraintsHelp": "Ayuda de restricciones de transición de estado de artefacto",
	"labelExecutionStatesHelp": "Ayuda de estados de ejecución",
	"labelExecutionHelp": "Ayuda de ejecución",
	"labelCategoryHelp": "Ayuda de categorías %1",
	"labelRelatedSitesHelp": "Ayuda de sitios relacionados",
	"labelArtifactOptionsHelp": "Ayuda de opciones de artefacto",
    
    "labelActionBarHelp" : "Ayuda de barra de acciones",
    "labelEditorTOCHelp" : "Ayuda de tabla de contenidos de editor",
    "labelRelatedInfoHelp" : "Ayuda de información relacionada",
    "labelDateDisplayformatHelp" : "Ayuda de formato de visualización de fecha",
    "labelAdapterSelectHelp" : "Ayuda de selección de adaptador automática",
	"labelExecPrefHelp" : "Ayuda de preferencias de ejecución",
    "labelWordWrapHelp" : "Ayuda de ajuste de palabras",
    "labelCustomizeCatalogHelp" : "Ayuda de catálogo personalizado",
    "labelTestPlanEnvEditorHelp" : "Editar Ayuda de entornos de planes de prueba",
    
    "labelTestPlan": "Plan de prueba",
    "labelTestPlans": "Planes de prueba",
    "labelNewTestPlan": "Crear plan de prueba",
    "labelMyTestPlan": "Mis planes de prueba",
    "labelAllTestPlan": "Ver planes de prueba",
    "labelTestPlanSizing": "Dimensionamiento de plan de prueba",
    "labelImportTestPlan": "Importar planes de prueba",
    "labelExportTestPlan": "Exportar planes de prueba",
    "labelImportRequirement": "Importar requisitos",
    "labelSearchResult": "Resultados de la búsqueda para '%1' (%2)",
	"labelClickToOpenTestPlan": "Pulsar para abrir plan de prueba",
	"labelClickToOpenTestCase": "Pulsar para abrir caso de prueba",
	"labelClickToOpenTestScript": "Pulsar para abrir script de prueba",
	"labelUploadRequirements" : "Importar requisitos",
    "labelImportExternal" : "Importación desde un sistema de requisitos externo (por ejemplo, Rational ReqPro)",
    "labelImportLocal" : "Importación desde un archivo XML local",
    "labelImportTestPlanHelp": "Ayuda de importar planes de prueba",
    "labelImportTestCaseHelp": "Ayuda de importar casos de prueba",
    "labelImportReqHelp": "Ayuda de importar requisitos",
    "msgImportTestPlan": "Seleccionar el archivo XML con los planes de prueba para importar:",
    "msgImportTestCase": "Seleccionar el archivo XML con los casos de prueba para importar:",
	"msgPlanNotFound": "No se ha encontrado ningún plan de prueba",
	"msgStateExists": "Ya existe un estado de ejecución llamado %1. Elija un nombre exclusivo.",
	
    "msgRequiredField": "'%1' es obligatorio. Proporcione un '%1' para el %2 antes de guardar.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' no es válido. Proporcione un '%1' (%2) válido para el %3 antes de guardar.", //1: field name, 2: expected type, 3: section/editor name
    "labelCategories": "Categorías",
	"labelTypeCategories": "Categorías %1",	
	"labelManageCategories": "Gestionar categorías %1",
	"labelManageCategoriesText": "Gestionar Categorías %1. Añadir, actualizar y eliminar categorías.",
    "labelNewCategory": "Crear %1",
    "labelNewCategoryType": "Crear tipo de categoría",
    "labelAddCategory": "Añadir %1",
    "labelAddCategoryType": "Añadir tipo de categoría",
    "labelArchiveCategory": "Eliminar %1",
    "labelArchiveCategoryType": "Eliminar tipo de categoría",
    "labelUnarchiveCategory": "Restaurar %1",
    "labelUnarchiveCategoryType": "Restaurar tipo de categoría",
    "labelShowArchivedCategories": "Mostrar suprimidos",
	"labelNoCategories": "No hay categorías disponibles",
    "msgCategoryExists": "%1 '%2' ya existe para este tipo de categoría.",
    "msgCategoryTypeExists": "El tipo de categoría '%1' ya existe.",
    "msgCategoryArchived": "%1 '%2' se ha suprimido. Seleccione otro %1.",
    "msgFieldToLong": "El %1 proporcionado tiene %2 caracteres. La longitud máxima es de %3 caracteres. Proporcione un %1 más corto.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' es necesario (Fila %2)",
	"msgInvalidGridField": "'%1' no es válido (%2) (Fila %3)",
	"msgValidNumber": "Debe ser un número válido",
	"msgCategorySaveError": "No se ha podido guardar la información de Categoría",
	"msgWarnCategoryInUse_1": "Los siguientes %2(s) %1(s) hacen referencia a esta categoría:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "¿Suprimir de todos modos?",
	"msgExecStateValidationError": "Debe habilitarse al menos un estado de ejecución",
	
    "labelManageSections": "<b>Gestionar<\/b> secciones",
	"labelManageSectionsTitle": "Gestionar secciones",
    "labelNewSection": "Nueva sección personalizada",
    "labelAvailableSections": "Secciones disponibles",
    "labelSelectedSections": "Secciones seleccionadas",
	"labelShowAllSections": "Mostrar todas las secciones",
    "labelMoveUp": "Subir",
    "labelMoveDown": "Bajar",
    "labelSectionName": "Nombre de sección:",
    "labelSectionNameRequired": "El nombre de sección es obligatorio",
    "labelApplyToTemplate": "Aplicar nueva sección a la plantilla",
    "labelAssociateResultsToPlan":"Asociar resultados con un plan de prueba",
	"msgAssignmentRequired": "Para crear este elemento de trabajo, asigne un propietario.", 
	"labelViewAsTable": "Tabla",
	"labelViewAsTree": "Árbol",
    "labelViewAsExplorer": "Explorador",
	"labelOpenArtifact": "Abrir artefacto",
    
	"msgLocked": "%1 está bloqueado.",
	"msgLockedByMe": "Ha bloqueado este %1.",
	"msgLockedByOther": "Este %1 ha sido bloqueado por %2.",
	"msgLockFailure": "No es posible %1 el %2",
	"msgEsigFailure": "¡La firma electrónica ha fallado!",
	"msgEsigFailureDetail": "No se ha podido %1 %2: la autorización de la firma electrónica ha fallado debido a: %3",	
	
    "msgDelTestPlanConfirm": "¡Los planes de prueba seleccionados se suprimirán! ¿Desea continuar?",
    "msgDelSomeOpenTestPlanConfirm": "Algunos planes de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDelAllOpenTestPlanConfirm": "Los planes de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDeletingTestPlan": "Suprimiendo plan de prueba \"%1\"",
    "msgDeletedTestPlans": "Se ha(n) borrado %1 de %2 plan(es) de prueba",
    "msgConfirmRemoveSection": "¡La sección se suprimirá! ¿Desea continuar?",
    "msgRequirementsImported": "Los requisitos se han importado al sistema satisfactoriamente",
	"msgConfirmDeleteRequirements": "¡Los requisitos seleccionados se archivarán! ¿Desea continuar?",
    "msgRequirementURIInvalid": "Formato URL no válido. Ejemplos: http://localhost:11080",
	
    "labelTestCase": "Caso de prueba",
    "labelTestCaseGrp": "Grupo de casos de prueba",
    "labelNewTestCase": "Crear caso de prueba",
    "labelMyTestCase": "Mis casos de prueba",
    "labelAllTestCase": "Ver casos de prueba",
    "labelTestCaseSizing": "Dimensionamiento de caso de prueba",
    "labelTestGrpSizing": "Dimensionamiento de grupo de prueba",
    "labelImportTestCase": "Importar casos de prueba",
    "labelExportTestCase": "Exportar casos de prueba",
    "labelClickToOpenTestCase": "Pulsar para abrir caso de prueba",
    "labelOnlyMyTestSuites":"Mis conjuntos de aplicaciones de prueba",
    "msgDefaultWorkItemSummary": "Completar la sección %1 de %2: %3",
    "msgCompleteTestCaseGrp": "Completar la creación de un nuevo grupo de casos de prueba",
    "msgCompleteTestCase": "Completar la creación de un nuevo caso de prueba",
    "msgDelTestCaseConfirm": "¡Los casos de prueba seleccionados se suprimirán! ¿Desea continuar?",
    "msgDelSomeOpenTestCaseConfirm": "Algunos casos de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDelAllOpenTestCaseConfirm": "Los casos de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDeletingTestCase": "Suprimiendo caso de prueba \"%1\"",
    "msgDeletedTestCases": "Se ha(n) borrado %1 de %2 caso(s) de prueba",
    "msgSaveRequiredToView": "El %1 se debe guardar antes de ver un nuevo %2. ¿Desea guardar %1 ahora?",
    "msgGenEWITestCaseWarning": "Seleccione al menos un caso de prueba.",
	"msgSaveRequiredToGenEWI": "Guarde este %1 antes de generar registros de ejecución de prueba.",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Guarde este %1 antes de ejecutar el caso de prueba.",
    "msgDeleteTypeRequired": "Seleccione uno o varios %1 para eliminar.",
    "msgSaveRequiredToChange": "El %1 se debe guardar antes de poder cambiar %2. ¿Desea guardar %1 ahora?",
	
    "labelTestScript": "Script de prueba",
    "labelTestScriptRevision": "Script de prueba versión %1",
	"labelTestScripts": "Scripts de prueba",
    "labelNewTestScript": "Crear script de prueba",
    "labelMyTestScript": "Mis scripts de prueba",
    "labelAllTestScript": "Ver scripts de prueba",
    "labelTestScriptSizing": "Dimensionamiento de script de prueba",
    "labelAssocTestScript": "Asociar script de prueba",
    "labelImportTestScript": "Importar scripts de prueba",
    "labelExportTestScript": "Exportar scripts de prueba",
    "labelTestScriptToImport": "Scripts de prueba para importar",
    "labelTestScriptName": "Nombre de script de prueba",
    "labelScriptless": "Sin script",
    "labelWeightDist": "Distribución del peso",
    "labelNoScriptsFound": "No se han encontrado scripts",
    "labelScriptName": "Nombre de script",
    "labelScriptType": "Tipo de script",
    "labelOverallVerdict": "Resultado real", // CML: term
    "labelStepResult": "Veredicto",
	"labelApplyAllConfirm":"Aplicar todas las confirmaciones",
	"labelConfirmOnFail":"Confirmación en caso de anomalía",
	"labelDoNotAskMeAgain": "No volver a preguntarme",
    "labelScriptSuffix": "Script %1",
    "labelStopMsg": "Detener ejecución",
	
    "labelScriptPath": "Vía de acceso de script",
    "labelSelectAdapter": "Seleccionar adaptador",
    "labelSelectedAdapter": "Adaptador seleccionado",
    "labelProjectPath": "Vía de acceso de proyecto",
    "labelSelectTestScript": "Seleccionar un script de prueba",
    "labelBrowseForResource": "Utilizar recursos de prueba de una ubicación compartida",
    "labelUseAdapter": "Utilizar recursos de prueba que sean locales para una máquina de prueba",
	"labelBrowseForResourceHelpTxta": "Elegir recursos de prueba de una ubicación compartida. ",
	"labelBrowseForResourceHelpTxtb": "En el tiempo de ejecución, los recursos se copiarán a la máquina de prueba.",
    "labelUseAdapterHelpTxta": "Elegir recursos de prueba que ya estén en una máquina de prueba. ",
	"labelUseAdapterHelpTxtb": "En el tiempo de ejecución, se utilizarán los recursos de la ubicación que elija.",
	"labelCreateScriptSelector": "Esto creará un script de prueba que hará referencia a recursos de prueba externos. Seleccione el tipo de recurso de prueba que se utilizará:",
	"labelImportScriptSelector": "La importación creará scripts de prueba que harán referencia a recursos de prueba externos. Seleccione el tipo de recurso de prueba que se utilizará:",
    
    "labelTestSuite": "Conjunto de aplicaciones de prueba",
    "labelTestSuites": "Conjuntos de aplicaciones de prueba",
    "labelMyTestSuite": "Mis conjuntos de aplicaciones de prueba",
    "labelAllTestSuite": "Ver suites de prueba",
    "labelNewTestSuite": "Crear conjunto de aplicaciones de prueba",
    "labelClickToOpenTestSuite": "Pulsar para abrir conjunto de aplicaciones de prueba",
    "labelLocalComputer": "Sistema local",
	"labelSelectTestPlan": "Seleccionar plan de prueba",
	"labelRelatedTestSuites":"Suite de prueba relacionada",
	
    "msgApplyAllConfirmMessage": "Todos los puntos de verificación y pasos de informes tendrán el veredicto seleccionado.",
	"msgEnterProjectPath": "Escribir la vía de acceso del proyecto",
    "msgDelTestScriptConfirm": "¡Los scripts de prueba seleccionados se suprimirán! ¿Desea continuar?",
    "msgDelSomeOpenTestScriptConfirm": "Algunos scripts de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDelAllOpenTestScriptConfirm": "Los scripts de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDeletingTestScript": "Suprimiendo script de prueba \"%1\"",
    "msgDeletedTestScript": "Se ha(n) borrado %1 de %2 script(s) de prueba",
	"msgNestedKeywordPresent":"En este script hay palabras clave anidadas.<br/>Abra el script de la palabra clave y sustituya la palabra clave anidada por los pasos.<br/><br/><br/>Nota: Si sustituye la palabra clave por los pasos, eliminará el enlace a la palabra clave y <br/>las actualizaciones de los pasos de la palabra clave no se reflejarán en los pasos sustituidos.",
    "msgNoStepInScript": "Esta prueba no tiene pasos. No podrá ejecutar este script de prueba hasta que tenga al menos un paso.",
    "msgDelEWIConfirm": "Los registros de ejecución de prueba seleccionados se suprimirán. Todos los resultados asociados se perderán. ¿Desea continuar?",
    "msgDeletingEWI": "Suprimiendo el registro de ejecución de prueba \"%1\"",
    "msgDeletedEWI": "Se ha(n) borrado %1 de %2 registro(s) de ejecución de prueba",
    
    "msgSuiteElementDeletedSave": "Se han suprimido las siguientes combinaciones de caso de prueba - entorno de prueba que forman parte de esta suite de ejecución de prueba.<br/> Debe eliminarlas de la sección de casos de prueba de esta suite de ejecución de prueba antes de guardar o restaurarlas pulsando el botón Restaurar.<br/>",
	"msgSuiteElementDeletedRun": "Se han suprimido las siguientes combinaciones de caso de prueba - entorno de prueba que forman parte de esta suite de ejecución de prueba.<br/> Puede eliminarlas de la sección de casos de prueba de esta suite de ejecución de prueba antes de ejecutar o restaurarlas pulsando el botón Restaurar.<br/>",
	"msgSuiteElementRestoreError":"No se han podido restaurar todos los artículos. No se puede continuar.",
	"msgNoPermToRestore":"No tiene permiso para restaurar",
	"msgDelTestSuiteConfirm": "¡Los conjuntos de aplicaciones de prueba seleccionados se suprimirán! ¿Desea continuar?",
    "msgDeletingTestSuite": "Suprimiendo conjunto de aplicaciones de prueba \"%1\"",
    "msgDeletedTestSuite": "Se ha(n) borrado %1 de %2 suite(s) de pruebas",
    "msgSetTestSuiteConfigWarning":"No se han podido establecer entornos de prueba para algunos casos de prueba debido a que se generarían duplicaciones.",
	"cantSetTestSuiteConfig":"No se han podido establecer entornos de prueba",
    "labelRunReport": "Ejecutar informe",
    
	"labelTestConnection": "Probar conexión",
	"msgTestingConnection": "Probando conexión a la ubicación de recursos compartidos. Esto puede tardar unos momentos..",
	"msgResourceAccessible": "La ubicación de recursos compartidos es accesible desde el servidor de QM",
	
    "labelAllKeywords": "Todas las palabras clave",
    "labelWorkItem": "Elemento de trabajo",
    "labelWorkItemLabel": "Elemento de trabajo:",
    "labelNewWorkItem": "Crear elemento de trabajo",
	"labeCreateWorkItemCSHelp": "Ayuda de Crear elemento de trabajo",	
    "labelTestDataLabel": "Datos de prueba:", // CML: term
    "labelDatapool": "Datos de prueba", // CML: term
    "labelNewDatapool": "Crear datos de prueba", // CML: term
    "labelAllDatapool": "Todos los datos de prueba", // CML: term
    "labelEWI": "Registro de ejecución de prueba", // CML: term
    "labelEWIs": "Registros de ejecución de prueba", // CML: term
    "labelNewEWI": "Crear registro de ejecución de prueba", // CML: term
    "labelRemoveEWI": "Eliminar registro de ejecución de prueba", // CML: term
    "labelRefreshEWI": "Renovar registros de ejecución de prueba", // CML: term
    "labelGenEWIs": "Generar nuevos registros de ejecución de prueba", // CML: term
    "labelExecCon": "Consola de ejecución",
    "labelMyEWI": "Mis registros de ejecución de prueba", // CML: term
    "labelAllEWI": "Ver registros de ejecución de prueba", // CML: term
    "labelMyExeResult": "Mis resultados de ejecución",
    "labelAllExeResult": "Ver resultados de ejecución",
    "labelEWINameLabel": "Nombre de registro de ejecución de prueba",		// CML: 5635
    "labelEWIName": "WI de ejecución %1",
    "labelScriptExe": "Ejecución de script",
    "labelExeResult": "Resultado de ejecución",
    "labelResultHist": "Historial de resultados",
    "labelCreateEWI": "Crear registro de ejecución de prueba", // CML: term
    "labelExeTest": "Ejecutar caso de prueba",
	"labelExeTestSuite": "Ejecutar conjunto de aplicaciones de prueba",
	"labelRunManTest": "Ejecutar prueba manual",
    "labelResumeExe": "Reanudar ejecución",
    "labelExecuting": "Ejecutando",
    "labelViewExeResult": "Ver resultados de ejecución",
    "labelExeItem": "Artículos ejecutados",
    "labelExeLog": "Registros de ejecución",
    "labelExeResults": "Resultados de ejecución",
	"labelExeResultsHelp": "Ayuda de resultados de ejecución",
    "labelExeBy": "Ejecutada por",
    "labelEWIView": "Vista de registros de ejecución de prueba",
    "labelLinkResult": "Ver historial de resultados",
    "labelResultDetails": "Detalles de resultado",
    "labelResultSuffix": "Resultado de %1",
    "labelNumberHr": "%1 hr ",
    "labelNumberMin": "%1 min ",
    "labelNumberSec": "%1 seg ",
    "labelDummyIcon": "Icono ficticio",
    "labelClickToPauseExe": "Pulsar para pausar ejecución",
    "labelClickToResumeExe": "Pulsar para reanudar ejecución",
    "labelShowDefects": "Defectos",
    "labelShowAttach": "Adjuntos",
    
    "labelResultAttach": "Adjuntos de resultado",
    "labelManualExeStatus": "Estado de ejecución manual",
    "labelCloseAndShowResult": "Cerrar y mostrar resultados",
    "labelLastSavedOn": "Se ha guardado por última vez el ",
    "labelRelativeLocation": "Ubicación relativa",
    "labelAddNewDefect": "Añadir nuevo defecto",
	"labelAddNewDefectHelp": "Añadir Ayuda de nuevo defecto",
    "labelAddExistingDefect": "Añadir defecto existente",
    "labelAddExistingDefectHelp": "Añadir Ayuda de defecto existente",
	"labelFreshExtDraftDefect": "Renovar defecto de borrador externo",
	"labelRemoveDefect": "Eliminar defecto",
	"labelRemoveDefects": "Eliminar defecto(s)",
	"labelChangeStatus": "Cambiar estado de bloqueo de defecto",
    "labelDefectId": "Identificador de defecto: ",
    "labelDefectIconText": "Pulsar el icono de defecto para ver los defectos.",
	"labelDefectIdExecution": "Identificador de defecto: %1",
    "labelCompare": "Comparar",
    "labelWeightDistribution": "Distribución del peso",
    "labelPossible": "Posible: ",
    "labelTextTooLong": "El texto no puede tener más de 250 caracteres",
    "labelComparisonResult": "Resultado de comparación: ",
    "labelForCompare": "Escribir texto",
    "labelDuringCompare": "Texto proporcionado",
    "labelToCompare": "Pegar texto para comparar",
    "labelExeTestSuite": "Ejecutar conjunto de aplicaciones de prueba",
    "labelLoadContributors": "Cargando lista de colaboradores...",
    "labelLoadTestPlanList": "Cargando lista de planes de prueba...",
    "labelLoadTestCaseList": "Cargando lista de casos de prueba...",
    "labelLoadConfig": "Cargando lista de entornos de prueba...",
	
	"labelAdapterConsole": "Consola de adaptador",
	"labelAdapterConsoleHelp": "Ayuda de consola de adaptador",
	"labelAdapterType": "Tipo de adaptador",
	"labelAdapterStatus": "Estado",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Intervalo de sondeo",
	
    "labelAssociatedScript": "Script asociado",
    "labelType": "Tipo",
    "labelTags": "Códigos",
    "labelAssociateScripts": "Scripts automáticos asociados",
    "labelKeywordDesc": "Implementación de palabra clave",
	"labelUseExistingScript": "Asociar script de prueba manual existente",
	"labelCreateKeyword":"Crear palabra clave",
	"labelEditKeywords":"Editar palabras clave",
	"labelSaveKeywords":"Guardar palabras clave",
	"labelDeleteKeywords":"Suprimir palabras clave",
	"labelDetailResultHistory":"Historial de resultados detallado",
    
	"labelDefectStatus": "Estado de defecto",
	"labelLastResult": "Último resultado",
	"labelBlockingStatus":"Estado de bloqueo",
	"msgClosedDefect":"Los defectos cerrados no se pueden añadir como defectos de bloqueo.",
	"msgClosedWorkitem":"Los defectos cerrados no se pueden añadir como elementos de trabajo de bloqueo.",
	"msgBlockedWeightZero":"Los pesos bloqueados no pueden ser cero si hay defectos de bloqueo.",
	"msgVerdictChangedWithBlockedDefect":"Este resultado de ejecución contiene defectos de bloqueo. Un resultado del %1 no puede contener defectos de bloqueo. Si continúa, todos los defectos de bloqueo se desbloquearán.<br />¿Desea continuar?",
	"msgCannotChangeStateWithBlockedDefects":"El estado del resultado no se puede cambiar a %1 si hay defectos de bloqueo asociados a éste.",

	"labelSuiteResult": "Resultado de ejecución de conjunto de aplicaciones de prueba",
	"labelNamedResult": "Resultado de %1", 
    
	"msgTestCasesAdded": "Los casos de prueba se han agregado",
	"msgTestCasesUpdated": "Los casos de prueba se han actualizado.",
	"msgTestCasesDeleted": "Los casos de prueba se han suprimido",
	"msgTestPlansAdded": "Los planes de prueba se han agregado",
	"msgTestPlansUpdated": "Los planes de prueba se han actualizado",
	"msgTestPlansDeleted": "Los planes de prueba se han suprimido",
	"labelSelectTestCase": "Seleccionar caso de prueba",
	"labelDuplicate": "Se ha encontrado una duplicación",
	"msgDuplicateTER": "Se ha encontrado un registro de ejecución de prueba duplicado.",
	"labelDuplicateTab": "Se ha encontrado un separador duplicado",
	"msgDuplicateTab": "Se ha cerrado otro separador que contenía el mismo registro de ejecución de prueba.",
	"msgTestCaseRequired": "El caso de prueba es obligatorio",
	"msgTestCaseNotInPlan": "El plan de prueba seleccionado no contiene el caso de prueba seleccionado",
	
	"msgSaveTERs": "Guarde primero los registros de ejecución de prueba generados.",
    "msgArchiveKeyword": "Suprimir una palabra clave impide que se pueda seguir utilizando. ¿Desea continuar con la supresión?",
    "msgSelectEWIExe": "Seleccione un registro de ejecución de prueba para ejecutar.", // CML: term
    "msgSelectEWIResume": "Seleccione un registro de ejecución de prueba para reanudar.", // CML: term
    "msgEWInotResumable": "Los registros de ejecución de prueba seleccionados NO se pueden reanudar. ¿Desea iniciar una nueva ejecución?", // CML: term
    "msgExceedExePoints": "La suma de los pesos pasados, fallados y no concluyentes excede el peso disponible.\nPara seguir aumentando este peso, primero se deben disminuir otros pesos.",
	"msgExceedBlockedPoints": "La suma de los pesos pasados y bloqueados excede el peso disponible.\nPara seguir aumentando este peso, primero se debe disminuir el otro peso.",
    "msgLessThanTotalPoints": "El peso intentado no puede ser menor que la suma de los pesos pasados, fallados y no concluyentes.",
    "msgExeEngineNotReg": "No se han registrado adaptadores, la prueba automática no puede continuar.\nEstablezca el resultado manualmente.",
    "masCancelPausedScript": "Se ha abandonado la ejecución de script manual.\Los resultados se almacenarán como ejecución en pausa.",
    "masCancelNewScript": "Se ha abandonado la ejecución de script manual.",
    "msgEWIChangesNotSave": "Los cambios al registro de ejecución de prueba no se guardarán", // CML: term
    "msgNameRequired": "El nombre es obligatorio",
    "msgExeOver": "Ejecución completada",
	"msgExeOverWithError": "Ejecución completada con error(es)",
	"msgExeOverFailed": "La ejecución ha fallado",
    "msgExeCancel": "Se ha cancelado la ejecución",
    "msgEngAvailable": "El adaptador está disponible.",
    "msgEngUnresponsive": "El adaptador no responde.",
    "msgEngRespondLate": "El adaptador no ha respondido en forma oportuna.\nPuede estar ocupado o inactivo.",
    "msgSelectAdapter": "Seleccione un adaptador para ejecutar la prueba.",
    "msgEnterSharedLocation": "Escriba la ubicación compartida",
	"msgNoSharedLocation": "No se han encontrado ubicaciones compartidas, póngase en contacto con el administrador.",
    "msgSaveBeforeGenTER": "Guarde este %1 antes de generar registros de ejecución de prueba.",
    "msgDelDatapoolConfirm": "¡Los datos de prueba seleccionados se suprimirán! ¿Desea continuar?",
    "msgDelSomeOpenDatapoolConfirm": "Algunos datos de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDelAllOpenDatapoolConfirm": "Los datos de prueba seleccionados están abiertos en otros separadores. Seleccione los que desea suprimir.",
    "msgDeletingDatapool": "Suprimiendo dato de prueba \"%1\"",
    "msgDeletedDatapools": "Se ha(n) borrado %1 de %2 dato(s) de prueba",
    "msgEditorDatapoolDeleted": "El dato de prueba de este editor se ha suprimido",
	"msgReplaceCurrentDataPool": "Cuando ejecute los scripts de prueba se perderán todos los datos del archivo de datos actual que se hayan añadido a los scripts de prueba. ¿Quiere continuar?",
	"msgRunningDatapoolIteartion" : "Ejecutando repetición de dato de prueba <b>%1<\/b> de &nbsp;",
    "msgEditorDatapoolChanged": "Los datos de prueba asociados a este script se han actualizado. Elimine todas las variables de datos de prueba del script y añádalos de nuevo.",
    "msgDeleteAdapter":"Esta acción suprimirá permanentemente el adaptador. ¿Desea continuar?",
	"msgAdapterDeleteSuccess" : "El adaptador se ha suprimido satisfactoriamente.",
	"msgAdapterDeleteFailed" : "¡No se ha podido suprimir el adaptador!", 
	"labelCreateRequirement": "Crear requisito",
    "labelMyReqmt": "Mis requisitos",
    "labelAllReqmt": "Ver requisitos",
    "labelLaunchReqmtTool": "Importar requisitos",
    "labelAssociatedTestCasesTitle": "Caso de prueba asociado con requisito ",
    "labelAssociatedTestCases": "Ver casos de prueba asociados con el requisito ",
    "labelAssociatedTestPlansTitle": "Planes de prueba asociados con requisito ",
    "labelAssociatedTestPlans": "Ver planes de prueba asociados con el requisito ",
    "labelResetRequirementStatus": "Restablecer el estado de requisito",
    
    "labelNewMember": "Crear miembro del equipo",
    "labelAllMembers": "Mis miembros del equipo",
    
    "labelNewProj": "Crear proyecto",
    "labelMyProjs": "Crear proyectos",
    
    "labelCreateDefect": "Crear defecto",
    "labelGoToDefects": "Ir a elementos de trabajo...",
	"labelCreateExternalDefect": 'Crear defecto en "%1"',
    "labelGoToExternalDefects": 'Ir a defectos para "%1"',
    "labelDefectSummary": "Resumen de defectos",
	"labelBlockingDefects": "Defectos de bloqueo",
	"labelBlockingWorkitems": "Elementos de trabajo de bloqueo",
    "labelRelatedDefects": "Defectos relacionados",
    "msgFileDefect": "Pulsar el icono de defecto para archivar un defecto",
	"msgNoAssociatedDefectsEWI": "No hay defectos asociados con el registro de ejecución seleccionado",
    "msgOpeningWorkItem": "Abriendo elemento de trabajo : %1",
	"msgErrorOpeningWorkItem": "Error al abrir elemento de trabajo: %1",
	"msgErrorCreatingWorkItem": "Error al crear elemento de trabajo nuevo",
	
    "labelReportsTitle": "Informes de QM",
    "labelViewReports": "Todos los informes",
    "labelViewReport": "Ver informe",
    "labelCopyReport": "Copiar informe",
    "labelNewReport": "Crear informe",
	"labelEditReport": "Editar informe",
    "labelFolder": "Carpeta",
	"labelAdminDW": "Administrador de depósito de datos",
    "labelAdminDWTitle": "Administración de depósito de datos",
    "labelSharedRpts": "Informes compartidos",
    "labelAddedCustomControl": "Control personalizado añadido",
    "labelRefreshReports": "Renovar informes",
    "labelReportImport": "Importar informe personalizado",
	"msgCloseReport": "Otro informe (%1) ya está abierto y se cerrará. ¿Desea continuar?",
    "msgReportMissing": "Seleccione un informe para %1.",
    "msgReportSingle": "Seleccione solamente un informe para %1.",
	"labelCloseReportTitle": "Abrir nuevo informe",
	"msgErrorModifyReport": "No se ha podido editar el informe.",
    
    "labelManageTemplates": "Gestionar plantillas",
    "labelManageTemplate": "Gestionar plantilla %1", //1: template name, 2: editor type
    "labelTemplateName": "Nombre de plantilla",
    "labelCreateTemplate": "Crear plantilla %1",
	"labelTemplate": "Plantilla",
    "labelTemplateLabel": "Plantilla:",
    "labelNewTemplateName": "Nueva plantilla %1",
    "labelSetDefaultTemplate": "Establecer como predeterminada",
	"labelAdvancedOptions": "Mostrar información avanzada",
    "labelCopyTemplate": "Copiar plantilla",
    "labelCopyOf": "Copia de %1",
	"labelRefreshTemplates": "Renovar plantillas",
	"labelAllTemplates": "Todas las plantillas",
	"labelModifiable": "Modificable",
    "msgTemplateMissing": "Seleccione una plantilla para %1.",
    "msgTemplateSingle": "Seleccione solamente una plantilla para %1.",
	"msgConfirmChangeTemplate": "Al cambiar las plantillas se perderán todas las ediciones. ¿Desea cambiar las plantillas?",
	"msgConfirmArchiveTemplate": "¡La plantilla '%1' se archivará! ¿Desea continuar?",
    
    "msgSelectReport": "Seleccione un informe para ejecutar.",
    "msgSelectSingleReport": "Seleccione un solo informe para ejecutar.",
    "msgUUIDRequired": "¡Uno entre 'reportUUID' o 'queryUUID' es OBLIGATORIO!",
    
    "labelRTLMDisabled": "Inhabilitado - mostrar detalles",
    "labelViewResources": "Ver recursos de laboratorio",
	"labelMachine": "Máquina",
    "labelNewMach": "Crear máquina",
    "labelViewMach": "Ver máquina",
    "labelNewVMImg": "Crear imagen virtual",
    "labelResGrp": "Grupo de recursos de laboratorio",
    "labelNewResGrp": "Crear grupo de recursos de laboratorio",
    "labelAllResGrp": "Todos los grupos de recursos de laboratorio",
    "labelRequest": "Solicitud",
    "labelNewReq": "Crear solicitud",
    "labelAllReq": "Todas las solicitudes",
    "labelViewReq": "Ver solicitud",
    "labelCreateReq": "Crear solicitud de laboratorio",
    "labelAllRsvp": "Todas las reservas",
    "labelMakeRsvp": "Realizar reserva de laboratorio",
    "labelNewCfg": "Crear entorno de prueba", // CML: term
    "labelAllCfg": "Todos los entornos de prueba", // CML: term
    "labelViewCfg": "Ver entorno de prueba", // CML: term
    "labelAllVirtualCollections": "Todas las colecciones virtuales",
    "labelAllAuto": "Todas las automatizaciones",
    "labelAllInvHist": "Historial de inventario completo",
    "labelViewInvHist": "Ver historial de inventario",
    "labelImportRes": "Importar recursos de laboratorio",
    "labelImportResTemp": "Importar plantilla de recursos",
	"labelNotReserved": "No reservado",
	"labelReserved": "Reservada",
	"labelReservedUntil" : "Hasta %1",
	"labelNMinutes": "%1 minutos",
	"labelOneHour": "1 hora",
	"labelNHours": "%1 horas",
	"labelNDays": "%1 días",
	"labelOneDay": "1 día",
	"labelIgnoreConfiguration": "Ignorar configuración",
	"lableFilterByConfiguration": "Filtrar máquinas por entorno de prueba",
	"labelExecutionDuration": "Duración de ejecución:",		
    "labelArchivedLabResources" : "Todos los recursos de laboratorio suprimidos y ocultos",
    "labelNewTestCell": "Crear célula de prueba", // CML: term
    "labelAllTestCells": "Todas las células de prueba", // CML: term
    "titleRTLMDisabled": "Gestión de laboratorio inhabilitada",
    "errRTLMLabMgrGrpNotSet": "El equipo de Lab Manager del sistema de gestión de laboratorio no está configurado.",
    
	"labelNewSequence": "Crear planificación de ejecución",
	"labelOnlyMySequences": "Mi planificación de ejecución solamente",
	"labelViewSequences": "Ver planificaciones de ejecución",
	"labelSequenceResult": "Resultado de planificación de ejecución",
	"labelSequenceResultHistory": "Historial de resultados de planificación de ejecución",
    "msgEditorTestPlanDeleted": "El plan de prueba de este editor se ha suprimido",
    "msgEditorTestCaseDeleted": "El caso de prueba de este editor se ha suprimido",
    "msgEditorTestScriptDeleted": "El script de prueba de este editor se ha suprimido",
    "msgEditorTestSuiteDeleted": "El conjunto de aplicaciones de prueba de este editor se ha suprimido",
	"msgTestCaseOfSuiteUpdated": "Los conjuntos de aplicaciones de prueba de este conjunto de aplicaciones de prueba se han actualizado",
    
    "msgViewerEWIDeleted": "El registro de ejecución de prueba de este visor se ha suprimido",
    "msgViewerEWITestScriptDeleted": "El script de prueba de este registro de ejecución de prueba se ha suprimido",
    "msgViewerEWITestCaseDeleted": "El caso de prueba de este registro de ejecución de prueba se ha suprimido",
    
    "msgEWIOfERDeleted": "El registro de ejecución de prueba asociado con este resultado de ejecución se ha suprimido",
    "msgTestScriptOfERDeleted": "El script de prueba asociado con este resultado de ejecución se ha suprimido",
    "msgTestCaseOfERDeleted": "El caso de prueba asociado con este resultado de ejecución se ha suprimido",
    "msgNewDefectAddedtoER": "El defecto %1 se ha creado y añadido al resultado de ejecución",
	"msgDefectAddedtoER":"El defecto %1 se ha añadido al resultado de ejecución",
	"msgDefectCanBeViewed":"El defecto se puede visualizar desde el panel de defectos relacionados",
	
    "msgEditorTestCaseInPlanDeleted": "Los casos de prueba asociados con este plan de prueba están suprimidos",
    "msgEditorTestCaseInPlanChanged": "Los casos de prueba asociados con este plan de prueba están actualizados",
    "msgEditorTestScriptInCaseChanged": "Los casos de prueba asociados con este caso de prueba están actualizados",
    "msgEditorTestScriptInCaseDeleted": "Los scripts de prueba asociados con este caso de prueba están suprimidos",
    "msgEditorEWIInCaseChanged": "Uno o varios registros de ejecución de prueba asociados con este caso de prueba están actualizados",
    "msgEditorEWIInCaseDeleted": "Uno o varios registros de ejecución de prueba asociados con este caso de prueba están suprimidos",
    "msgDelExecutionResultConfirm": "¡Los resultados de ejecución seleccionados se suprimirán! ¿Desea continuar?",
    "msgDeletingExecutionResult": "Suprimiendo resultado de ejecución \"%1\"",
    "msgDeletedExecutionResults": "Se ha(n) borrado %1 de %2 resultado(s) de ejecución",
    "msgERDeleted": "El resultado de ejecución de este editor se ha suprimido",
    
	"msgEROfSuiteDeleted": "Los resultados de ejecución asociados con el resultado de ejecución de este conjunto de aplicaciones de prueba están suprimidos",
	"msgEROfSuiteUpdated": "Los resultados de ejecución asociados con el resultado de ejecución de este conjunto de aplicaciones de prueba están actualizados",
	
	"msgReqQueued": "Esta tarea está en cola.",
    "msgReqRunning": "Esta tarea se está ejecutando.",
    "msgReqCancelled": "Esta tarea está cancelada.",
    "msgReqCompleted": "Esta tarea está completada.",
    "msgSuiteExecRunning": "Ejecutando",
    "msgSuiteExecQueued": "En cola",
    "msgSuiteExecCancelled": "Cancelada",
    "msgSuiteExecCompleted": "Completado",
	
    "errTestPlanNotFound": "No se ha encontrado el plan de prueba.",
    "errTestCaseNotFound": "No se ha encontrado el caso de prueba.",
    "errTestScriptNotFound": "No se ha encontrado el script de prueba.",
    "errTestSuiteNotFound": "No se ha encontrado el conjunto de aplicaciones de prueba.",
    "errDatapoolNotFound": "No se ha encontrado el dato de prueba.",
    
    "errRetrieveTestPlan": "No se ha podido recuperar el plan de prueba.",
    "errRetrieveTestCase": "No se ha podido recuperar el caso de prueba.",
    "errRetrieveTestScript": "No se ha podido recuperar el script de prueba.",
    "errRetrieveEWI": "No se ha podido recuperar el registro de ejecución de prueba.",
	"errRetrieveER": "No se ha podido recuperar el resultado de ejecución de prueba.",
	"errRetrieveERBadState": "No se ha podido recuperar el resultado de ejecución de prueba. El veredicto del resultado no era válido. Suprima este resultado de ejecución de prueba.",
    "errMissScriptTypeId": "Falta parámetro para openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Error en el selector de adaptador ",
    "errMissSelectionArea": "Falta parámetro: selectionArea es obligatorio si se van a crear ambas secciones..",
    "errInRemoteExecutionScriptEditorSection": "ERROR en RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Especificar nombre del nuevo registro de ejecución de prueba &gt;",
    "labelNewPageTitle": "&lt; Especificar nombre del nuevo tipo &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Especificar nuevo nombre de %1 &gt; ",
    
    "labelTitleApprovalTable": "Tipo de revisión",
    "labelNameApprovalTable": "Nombre",
    "labelStatusApprovalTable": "Estado",
    "labelModifiedApprovalTable": "Modificado",
    "labelCommentsApprovalTable": "Comentarios",
    
    "labelApprovalApprovalTable": "Aprobador",
    "labelReviewerApprovalTable": "Revisor",
    "labelPendingApprovalTable": "Pendiente",
    "labelApprovedApprovalTable": "Aprobado",
    "labelRejectedApprovalTable": "Rechazado",
    "labelReopenApprovalTable": "Volver a abrir",
    "labelReviewedApprovalTable": "Revisado",
    "labelAllApprovalTable": "Todos",
    "labelGuestApproval": "INVITADO",
    "labelAddUsersApprovalTable": "Añadir usuarios",
    "msgRemoveMoreWarningApprovalTable": "Seleccione uno o varios registros de aprobación para eliminar.",
    "msgAddingDuplicatedWarningApprovalTable": "¡En la sección Revisión formal, no está permitido añadir revisores o aprobadores duplicados!",
    "msgRejectionReasonWarningApprovalTable": "En la sección Revisión formal, los comentarios para su rechazo son obligatorios.",
	"msgApprovalSummary" : "Completar la sección Revisión formal de %1: %2",
    "msgNoSummaryApproval": "No hay resumen disponible",
    "msgNoSummaryYetApproval": "¡Todavía no hay un resumen disponible!",
    "msgMoreSummaryApproval": "Más resumen",
    "msgNoHistoryYetApproval": "Actualmente no hay ningún historial de revisión.  El historial de revisión estará disponible una vez haya finalizado una revisión.",
	"msgDelReviewItems": "No se han podido borrar los artículos aprobados/rechazados.",
    "labelReviewHistoryApproval": "Historial de revisión",
    
    "msgDuration": "Este valor se especifica utilizando un formato de unidad de tiempo abreviado.",
    "msgDurationExample": "Ejemplo: Usar \"2 d\" para 2 días, usar \"2 s\" para 2 semanas. El límite máximo es 9999 días",
    "msgAddARApprovalTable": "Añadir aprobadores/revisores",
    "msgRemoveARApprovalTable": "Eliminar aprobadores/revisores",
    "labelNoneApproval": "Ninguno",
    "msgReviewSummaryApproval": "Resumen de revisión",
    "labelOfApproval": "de",
    
	"labelQualityObjectives": "Objetivos de calidad",
	"labelManageObjectives": "Gestionar objetivos de calidad",
	"labelManageObjectivesText": "Gestionar objetivos de calidad.  Añadir, actualizar o eliminar objetivos de calidad.",
    "labelSelectObjectives": "Seleccionar objetivos de calidad",
	"labelEvaluateObjectives": "Evaluar objetivos de calidad",
	"msgEvaluateNoChanges": "Los objetivos se han evaluado pero no se ha encontrado ningún cambio.",
    "labelCondition": "Condición",
    "labelTarget": "Objetivo",    
    "labelObjective": "Objetivo",
    "labelExpected": "Esperado",
    "labelStatus": "Estado",
    "labelActual": "Valor actual",
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Satisfactorio", 
	"com.ibm.rqm.planning.objectives.success_exception": "Satisfactorio con excepción",
	"com.ibm.rqm.planning.objectives.unsuccessful": "No satisfactorio", 
	"com.ibm.rqm.planning.objectives.not_started": "No iniciado",
	"com.ibm.rqm.planning.objectives.unresolved": "Sin resolver",	
    
    "labelPromoteMsgSizing": "Especifique un número positivo.",
    "labelInvalidMsgSizing": "El valor ingresado no es válido o no es necesario que sea tan preciso.",
    
    "labelSummaryInfoTimeBox": "Define los objetivos de prueba para este plan de prueba.",
    
    "labelGroupNameTestGroup": "Nombre de grupo",
    "labelPlanningEffortTestGroup": "Esfuerzo de planificación",
    "labelExecuteEffortTestGroup": "Esfuerzo de ejecución",
    "labelNotSetYetTestGroup": "Todavía no se ha establecido",
    "labelApproximatelyTestGroup": "Aproximadamente",
    "labelApproximatelyZeroTestGroup": "Aproximadamente 0 día(s)",
    "labelYearTestGroup": "Año(s)",
    "labelMonthTestGroup": "Mes(es)",
    "labelDayTestGroup": "Día(s)",
    
    "msgDurationMsgTimeBox": "En la sección Planificación de prueba, la fecha de inicio debe ser anterior a la fecha de finalización.",
    "msgRemoveMsgTimeBox": "Seleccione uno o varios registros de fase para eliminar.",
    "msgInvalidDateErrorBox": "El formato de la fecha no es válido.",
    "msgValidateRequireMsgTimeBox": "En la sección Planificación de prueba, un nombre de fase de prueba es obligatorio. Escriba el nombre de fase de prueba antes de guardar.",
    "msgValidateDurationMsgTimeBox": "En la sección Planificación de prueba, la fecha de inicio debe ser anterior a la fecha de finalización. Elimínela.",
    "msgNameRequireMsgTimeBox": "El nombre debe ser exclusivo, compruebe %1 de %2",
	"msgDurationErrorBox": "En la sección Planificación de prueba, el valor de la duración planificada o la duración real no es válido.", 
	"msgPointsErrorBox": "En la sección Planificación de prueba, el valor de puntos totales planificados no es válido.", 
    "labelNameTimeBox": "Nombre",
    "labelDescriptionTimeBox": "Descripción",
    "labelStartDateTimeBox": "Fecha de inicio planificada",
    "labelEndDateTimeBox": "Fecha de finalización planificada",
    "labelDurationTimeBox": "Duración planificada",
    "labelActStartDateTimeBox": "Fecha de inicio real",
    "labelActEndDateTimeBox": "Fecha de finalización real",
    "labelActDurationTimeBox": "Duración real",
	"labelPointsTimeBox": "Puntos",
	"labelValidTimeBox": "Índice de validez",
    "labelOwnerTimeBox": "Propietario",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Nombre",
    "labelDescriptionKeyDate": "Descripción",
    "labelDateKeyDate": "Fecha",
    
    "labelTestIterationTableTimeBox": "Tabla de planificaciones de prueba",
    "labelKeyDateTableTimeBox": "Tabla de fechas clave",
    "labelAddTestIterationsTimeBox": "Añadir planificaciones de prueba",
    "labelRemoveTestIterationsTimeBox": "Eliminar planificaciones de prueba",
    "labelAddKeyDatesTimeBox": "Añadir fechas clave",
    "labelRemoveKeyDatesTimeBox": "Eliminar fechas clave",
    "labelHistory": "Historial",
	"labelInformation": "Información",
    "labelTestCaseReviewSummary": "Resumen de revisión de caso de prueba: ",
    "labelRunningSearch": "Ejecutando búsqueda...",
    "labelShowAll": "Mostrar todos",
    "labelEnterName": "Escribir un filtro de nombres para cargar la lista.",
    "labelUseWildcard": 'Usar "*" y "?" como caracteres comodín.',
    "labelMatchingUsers": "Usuarios coincidentes:",
    "labelShowArchivedUsers": "Mostrar usuarios archivados",
	"labelTypes": "Tipos:",
    "labelShowingMatchingUsers": "Mostrando los primeros %1 usuarios coincidentes",
    "labelPlanningEffort": "Esfuerzo de planificación:",
    "labelPersonHours": "Horas persona",
    "labelPersonDays": "Días persona",
    "labelPersonMonths": "Meses persona",
    "labelPersonYears": "Años persona",
    "labelExecutionEffort": "Esfuerzo de ejecución:",
    "labelTestScheduleTable": "Tabla de planificaciones de prueba:",
    "labelKeyDateTable": "Tabla de fechas clave:",
    "labelComments": "Comentarios",
    
    
    "labelOpenItemReviewlet": "Mis artículos abiertos",
    "labelAlreadyApprovedReviewlet": "Ya se ha aprobado para mí",
    "labelAlreadyRejectedReviewlet": "Ya se ha rechazado para mí",
    "labelPendingApprovalsReviewlet": "Aprobaciones pendientes para mí",
    
    "labelApprovedReviewlet": "%1 se ha aprobado",
    "labelRejectedReviewlet": "%1 se ha rechazado",
    "labelApproveReviewReviewlet": "Aprobar/Revisar %1",
    
    "labelProcessSummay": "Resumen",
    "labelProcessApprove": "Aprobar",
    
    "labelDeleteConfigurations": "Suprimir entornos de prueba", // CML: term
    "labelStep1": "Paso 1",
	"labelStep2": "Paso 2",
	"labelStep3": "Paso 3",
    "labelGenerationProperties": "Propiedades de generación",
    "labelAdvancedProperties": "Propiedades avanzadas",
    "labelInclusions": "Inclusiones",
    "labelExclusions": "Exclusiones",
    "labelWeightings": "Coeficientes",
    "labelExclusionsText": "Las siguientes combinaciones se deben excluir",
    "labelInclusionsText": "Las siguientes combinaciones se deben incluir",
    "labelWeightingsText": "Pondere la importancia de cada una arrastrando la siguiente escala. 1=Bajo 5=Alto",
    "labelEnvironment": "Entorno",
	"labelTestExecutionRecords": "Registros de ejecución de prueba",
	"labelTestEnvironments": "Entornos de prueba",
    "labelEnvironmentInlineHelp": "Seleccione uno o varios atributos de las siguientes columnas. El número de %1 creado depende de: el número de atributos seleccionados, el nivel de cobertura que se elija y las propiedades avanzadas (inclusiones, exclusiones y coeficientes de atributos).",
	"labelConfigurationListInlineHelp": "Para volver a utilizar entornos de prueba existentes, primero seleccione el plan de prueba asociado y luego seleccione los entornos de prueba deseados.",
	"labelNoPlatformCoverageForTestPlan": "No hay una cobertura de plataforma configurada para este plan de prueba. Se puede añadir la cobertura de plataforma en la sección 'Entornos de prueba' del editor de plan de prueba.",
	"labelChangeOwner": "Cambiar propietario",
    "labelChangeIteration": "Cambiar planificación de prueba",
    "labelTestCases": "Casos de prueba",
    "labelAll": "TODOS",
    "labelAny": "CUALQUIERA",
    "labelInvalidStep": "Paso no válido",
    "labelReuseConfigurations": "Volver a utilizar entornos de prueba existentes", // CML: term
    "labelGenerateEWI": "Generar registros de ejecución de prueba:", // CML: term
    "labelGenerateNewConfigurations": "Generar nuevos entornos de prueba",
	"labelGenerateConfigurations": "Generar entornos de prueba", // CML: term
    "labelGeneratedEWI": "Registros de ejecución de prueba generados:", // CML: term
    "labelGeneratedConfigurations": "Entornos de prueba generados:", // CML: term
    "labeAddExistingConfigurations": "Añadir entornos de prueba existentes", // CML: term
    "labelCoverage": "Cobertura",
    "labelCoverageOption1": "Mínima: interacción unidireccional",
    "labelCoverageOption2": "Media: interacción bidireccional",
    "labelCoverageOption3": "Extensa: interacción tridireccional",
    "labelCoverageOptionAll": "Todas: todas las variantes",
    "labelWorkItemDistribution": "Distribución de registros de ejecución de prueba",
    "labelWorkItemDisOption1": "Aplicar a cada caso de prueba",
    "labelWorkItemDisOption2": "Aleatorio en todos los casos de prueba",
	"labelNoIteration": "No hay repetición.",
	"labelNoUser": "No hay usuario.",
	"labelDeleteTestEnvironmentRecord": "Suprimir registros de ejecución de prueba",
	"labelAddExclusion": "Añadir exclusión",
	"labelRemoveExclusion": "Eliminar exclusión",
	"labelOverviewInlineHelp": "Especificar los atributos para Registro(s) de ejecución de prueba generado(s).",
    
    
	"msgSelectTestEnvironments": "¡Primero seleccione uno o varios entornos de prueba!",
    "msgPromptDeleteConfiguration1": "¡Estos entornos de prueba %1 se eliminarán. ¿Desea continuar?", // CML: term
    "msgPromptDeleteConfiguration": "¡El entorno de prueba: '%1' se eliminará. ¿Desea continuar?", // CML: term
    "msgDeleteConfiguration": "Seleccione al menos un entorno de prueba para eliminar.", // CML: term
    "msgSaveToGenerateConfigurations": "La cobertura de plataforma se ha actualizado, guarde %1 antes de generar entornos de prueba.", // CML: term
    "msgSaveToAddEnvironments": "Guarde este plan de prueba antes de añadir entornos de prueba.",
    "msgNoTestEnvironments": "No hay cobertura de plataforma en %1, primero añada la cobertura de plataforma.",
    "msgSameCombinations": "¡Inclusiones y exclusiones tienen las mismas combinaciones!",
    "msgSelectEWIs": "¡Primero seleccione uno o varios registros de ejecución de prueba!", // CML: term
    "msgConfilictConfiguration": "Existe un conflicto entre los atributos seleccionados y la configuración de propiedades avanzadas", // CML: term - ???
    "labelAlert": "Alerta",
    "labelError": "Error",
    
    "labelImportRequirements": "Importar requisito(s)",
    "labelAssociateRequirements": "Añadir requisito(s)",
    "labelDisassociateRequirements": "Eliminar requisito(s)",
    "labelAssociateRequirement": "Añadir requisito",
    "labelAddNewRequirement": "Añadir nuevo requisito",
    "labelImportRequirementStep1": "Importar requisito->Paso 1: configuración de fuente de requisito",
    "labelImportRequirementStep2": "Importar requisito->Paso 2: personalización de vista de requisito",
    "labelImportRequirementStep3": "Importar requisito->Paso 3: lista de requisitos",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Estado",
    "labelDescriptionRequirementTable": "Descripción",
    "labelTagRequirementTable": "Código",
	"labelSourceIdRequirementTable": "Identificador fuente",
    "labelPriorityRequirementTable": "Prioridad",
    "labelReviewStatusRequirementTable": "Estado de revisión",
    "labelRequirementSource": "Fuente:",
	"labelRequirementSourceWithoutColon": "Fuente",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Puerto:",
    "labelRequirementProject": "Proyecto:",
    "labelRequirementUserId": "ID de usuario:",
    "labelRequirementPassword": "Contraseña:",
    "labelGettingInfomation": "Obteniendo información detallada...",
    "labelRequirementType": "Tipo:",
	"labelRequirementMultipleTypes": "Importar requisitos desde varios tipos",
    "labelRequirementImport": "Importar",
    "labelRequirementBack": "Atrás",
	"labelRequirementNext": "Siguiente",
	"labelRequirementNormal": "normal",
	"labelRequirementUpdated": "actualizado",
	"labelRequirementRemoved": "eliminado",
	"labelNewCasePerReq": "Crear caso de prueba por requisito",
	"labelSameNameWithReq": "Nombrar el caso de prueba igual que el requisito",
	"labelNewOneCase": "Crear un caso de prueba único para todos los requisitos",
	"labelViewCasesTab": "Ver casos de prueba creados recientemente",
	"labelNewCaseFromReq": "Generar Casos de prueba desde Requisito",
	"labelCaseNameFromReq": "Caso de prueba para %1",
	"labelNewCaseEditor": "Editar nuevo caso de prueba",
	"labelSaveArtifact": "Guardar plan de prueba actual",
	"labelCreateTestCases": "Crear Caso(s) de prueba desde Requisito(s)",
	"labelNewCasesForReq": "Nuevos casos de prueba para Requisitos",
	"labelLocalRequirement": "Local",
	"labelDoorsRequirement": "Doors",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
	
	"msgCreatedCase": "¡%1 se ha creado!",
	"msgCreatedCasesNum": "¡%1 casos de prueba se han creado!",
    "msgNoRequirementDisassociate": "¡Seleccione el requisito que desea disociar!",
    "msgExistRequirement": "¡Ya existe el mismo requisito!",
    "msgConfirmUpdateRequirement": "El requisito Restablecer cargará la última información del requisito desde el servidor y limpiará el estado del requisito. \nSi el requisito ya se ha asociado a los casos de prueba, también limpiará todos los estados sospechosos de casos de prueba asociados automáticamente. <br><br>¿Desea restablecer el requisito?",
	"msgNoRequirementInSuspect": "No hay ningún requisito en estado sospechoso. Seleccione al menos un requisito sospechoso para restablecerlo.",
    "msgNoHostName": "Escriba al menos un nombre de host.",
    "msgNoProject": "La conexión actual no tiene proyectos, cambie otro.",
    "msgNoRequirement": "Seleccione uno o varios requisitos para importar.",
    "msgAddConnection": "Ha añadido la conexión: %1. ¡Especifique una nueva o use %2!",
    "msgCannotRemoveReadOnlyRequirement": "No se puede eliminar el requisito %1 porque es de sólo lectura.",
    
    "labelAdapterInfo":"Información de adaptador",
    "labelRobotTestProgress": "Progreso de prueba de Robot",
    "labelSelectEngine": "Seleccionar un motor para ejecutar la prueba",
    "labelSelectEngineID": "Seleccionar un identificador de motor ",
    "labelDataStorePath": "Vía de acceso de almacén de datos",
    "labelActiveEngineList": "Lista de motores activos",
    "labelViewDetail": "Pulsar para ver el resultado detallado",
    "labelFunctionalTestProgress": "Progreso de prueba funcional",
    
    "msgNoEngines": "No se han registrado adaptadores, la prueba no puede continuar.",
    "msgCancelExecution": "Ha seleccionado cancelar la ejecución",
    "msgExecutionOver": "La ejecución ha finalizado",
    "msgActualNameRequired": "'Actual Name' es OBLIGATORIO.",
    "msgDataStorePathRequired": "'Data Store Path' es OBLIGATORIO.",
    "msgSelectAnEngine": "Seleccionar un motor",
    
    "msgNeedRejectReason": "Los comentarios para su rechazo son obligatorios.",
    
    "msgSizingInvalidNum": "En la sección %1, el esfuerzo de planificación o el esfuerzo de ejecución deben ser numéricos.",
    
    "msgDatapoolAddAtta": "Se debe adjuntar al menos y solamente un documento csv para este dato de prueba",
    
    "labelSystemProperties": "Propiedades de sistema",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Número de puerto",
    "labelReqProSynStatus": "Estado de sincronización",
    "labelReqProStartSyn": "Inhabilitado",
    "labelReqProStopSyn": "Habilitado",
    "labelReqProAddConn": "Añadir conexión",
    "labelReqPeoRemoveConn": "Eliminar conexión(es)",
    "labelEnableSynch": "Habilitar/Inhabilitar sincronización",
	"labelSyncNow": "Sincronizar ahora",
    "labelReqProTestConn": "Probar conexión",
    "labelReqProSaveConn": "Guardar conexión(es)",
    "labelReqProRefreshConn": "Renovar conexión(es)",
    "msgSysPropError": "No se ha podido llevar a cabo la tarea de propiedades de sistema.",
    "msgSysPropErrorNoDetails": "No hay información adicional disponible.",
    
    "msgReqProRemoveConn": "Seleccione una o varias conexiones para eliminar.",
    "msgReqProPromoptRemoveConn": "¿Desea eliminar estas conexiones %1?",
    "msgReqProPromoptRemoveConn1": "¿Desea eliminar la conexión: %1?",
    "msgReqProTestConn": "Seleccione solamente una conexión para probar la conectividad.",
    "msgReqProTestConn1": "Seleccione una conexión para probar la conectividad.",
    "msgReqProSaveConn": "Ya hay una conexión de URI: %1.",
    "msgReqProStopSyn": "¿Desea inhabilitar la sincronización de la conexión : %1?",
	"msgReqProStartSyn": "¿Desea habilitar la sincronización de conexión : %1?",
	"msgReqProSyncNow": "¿Desea sincronizar entre RQM y %1 ahora?",
    "msgReqProNoNewConn": "No hay una nueva conexión, añada una nueva conexión y especifique el nombre de host y el número de puerto antes de guardar.",
    "msgReqProSaveConn1": "Guárdela primero.",
    "msgReqProConnAvailable": "Esta conexión está disponible.",
    "msgReqProConnUnavailable": "Esta conexión no está disponible.",
    "msgReqProFailSaveConn": "No se han podido guardar las conexiones",
    "msgReqProFailSyn": "No se ha podido iniciar/detener la sincronización de la conexión: %1.",
    "msgSelectOnlyOneConn": "Seleccione solamente una conexión para habilitar/inhabilitar la sincronización.",
    "msgSelectOneConn": "Seleccione una conexión para habilitar/inhabilitar la sincronización.",
	"msgSelectOnlyOneConnToSync": "Seleccione solamente una conexión para sincronizar.",
	"msgSelectOneConnToSync": "Seleccione una conexión para sincronizar ahora.",
	"msgReqProSyncFailed": "No se ha podido sincronizar entre RQM y %1. El servidor de Requisite Pro puede estar temporalmente no disponible.",
	"msgReqProSyncSuccess": "La sincronización entre RQM y %1 está en curso ahora.\nPuede tardar varios minutos...",
    
    "labelSharedLocations": "Ubicaciones de recursos compartidos",
    "labelAddResourceLocation": "Añadir ubicación de recursos",
    "labelRemoveResourceLocation": "Eliminar ubicaciones de recursos",
    "labelSaveResourceLocation": "Guardar ubicaciones de recursos",
    "labelRefreshResourceLocation": "Renovar ubicaciones de recursos",
    
    "msgRemoveResource": "Seleccione uno o varios %1 para eliminar.",
    "msgRemoveResource1": "¡Estos %1 %2 se suprimirán! ¿Desea continuar?",
    "msgRemoveResource2": "¡%1: '%2' se suprimirán! ¿Desea continuar?",
    "msgSaveResource": "Se ha guardado satisfactoriamente",
	
	"labelString": "Serie",
	"labelNumber": "Número",
	"labelConfigurationPart": "Tipo",
	"labelMultipleConfigurationParts": "Tipo de varios valores",
	"labelDate" : "Fecha",
	
	"labelValue": "Valor",
	"labelAttributeName": "Nombre de atributo",
	"labelDataType": "Tipo de datos",
	"labelCollapse": "Contraer",
	"labelAddEnum": "Añadir valor enumerado",
	"labelEditEnum": "Editar valor enumerado",
    
	"labelRelatedSite": "Sitio relacionado",
    "labelRelatedSites": "Sitios relacionados",
    "labelAdminRelatedSites": "Configurar la lista de sitios relacionados de RQM",
	"labelArtifactOptions": "Opciones de artefacto",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Añadir sitio relacionado",
	"labelRemoveRelatedSites": "Eliminar sitio relacionado",	
	"labelURL": "URL",
    "labelDashboards": "Paneles de instrumentos",
    "labelBackRQMHome": "< Volver a Rational Quality Manager",
	"labelBackRQMPage": "< Volver a %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Iniciar sesión",
    "labelLogOut": "Finalizar sesión",
    "labelYourTrialLicense": "La <b>licencia de prueba<\/b> ",
    "labelHasExired": "La <b>licencia de prueba<\/b> ha caducado ",
    "labelExpiresToday": "La <b>licencia de prueba<\/b> caduca hoy ",
    "labelExpire1day": "La <b>licencia de prueba<\/b> caduca en 1 día ",
    "labelExpireNday": "La <b>licencia de prueba<\/b> caduca en %1 días ",
    "labelExpiresIn": "caduca en ",
    "labelErrorLoading": "¡Error al cargar!",
    "labelAdmin": "Administrador",
	
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Ha iniciado sesión satisfactoriamente Jazz Team Server pero no está autorizado a acceder a Rational Quality Manager.",
	"labelNoLicenseContact": "Póngase en contacto con el administrador de Jazz Team Server para aprender cómo obtener acceso.",
	"labelNoLicense2": "Volver a la pantalla de ",
	"labelNoLicense3": " .",
	"labelNoProjectAreas": "Ha iniciado sesión satisfactoriamente en Jazz Team Server pero no tiene acceso a ningún proyecto.",
	"labelInvalidProjectArea": "Ha iniciado sesión satisfactoriamente en Jazz Team Server pero '%1' no es un proyecto válido.",
	"labelUnauthProjectArea": "Ha iniciado sesión satisfactoriamente en Jazz Team Server pero no tiene acceso al proyecto '%1'.",
	
	"labelServerError": "Ha iniciado sesión satisfactoriamente en Rational Quality Manager, pero el servidor parece que se encuentra en mal estado.",
	"labelServerErrorContact": "Informe de este problema al administrador de Jazz Team Server.",
	
	// TRANSLATORS: the following 3 messages are part of one sentance, the middle one being the text of a link 
	"labelServerErrorAdmin1": "Podría utilizar",
	"labelJazzAdminApp": "la aplicación del administrador de Jazz",
	"labelServerErrorAdmin2": "para ver el estado detallado del sistema y cambiar las propiedades del sistema.",
	
	
	"msgServerNotInitialized": "Ha iniciado sesión satisfactoriamente en Jazz Team Server pero el servidor todavía no se ha inicializado correctamente.",
	"msgCanPerformSetup": "Su función en el servidor le permite inicializar el servidor. Puede realizar la acción mediante el ",
	"msgCanPerformSetupLinkText": "Asistente de configuración del servidor",
	
	"labelReturnToLogin": "Iniciar sesión",
	"labelTestPlanWorkitems": "Elementos de trabajo de plan de prueba",
    
	//SETUP WIZARD   
	"labelProjectArea": "Área de proyecto",
	"labelSetupCreateProject": "Crear área de proyecto",
	"msgSetupCreateProject": "Crear el área de proyecto predeterminada para Rational Quality Manager",
	
	"msgSetupCreatingProject": "Creando área de proyecto ...",
	"msgSetupCreatedProject": "Se ha creado el área de proyecto.",
	"msgSetupCompleted": "Ha finalizado la configuración de Rational Quality Manager",
	"msgSetupCreateProjectError": "No se ha podido crear el área de proyecto por causa de %1; póngase en contacto con el equipo de soporte.",
	"msgSetupCreateProjectLicense": "Falta licencia necesaria. Si continua, su id de usuario (%1) se le otorgará automáticamente la Licencia de acceso de cliente '%2'.",
	"msgSetupProjectDescription": "Antes de que los usuarios puedan empezar a utilizar Rational Quality Manager, se debe crear un área de proyecto.",
	"msgSetupProjectProjectNew": "Comprueba el recuadro y pulse Siguiente para crear el área de proyecto ahora. Este proceso puede tardar un momento mientras se inicializa el área de proyecto.",
	"msgSetupProjectProjectExist": "Aparecerá el área de proyecto que ha creado. No se requiere ninguna acción en este momento. Pulse Siguiente para continuar.",
	
	
    "labelChangeSuspect": "Cambiar atributo sospechoso",
    "msgChangeSuspectConfirm": "¡El atributo sospechoso para los casos de prueba seleccionados se suprimirá! ¿Desea continuar?",
    "msgCreateManualScripts": "Se crearán scripts manuales para los casos de prueba seleccionados. ¿Quiere continuar?",
	
    "labelUnsuspect": "No sospechoso",
    "msgUnsuspectConfirm": "¡Los casos de prueba seleccionados dejarán de ser sospechosos! ¿Desea continuar?",
    
	"labelNote": "Nota: ",
    "labelNameArea": "Área de nombre",
    "labelTextArea": "Área de texto",
    "labelContentArea": "Área de contenidos",
    "labelSelectArea": "Área de selección",
    "labelActionBarPreferences": "Preferencias de barra de acciones",
    "labelVerticalOrientation": "Orientación vertical",
    "labelHorizontalOritentation": "Orientación horizontal",
    "labelRequisiteProHostProperties": "Propiedades de host de RequisitePro",
    "labelSetRequisiteProHostProperties": "Establecer propiedades de host de RequisitePro",
    "labelReportServer": "Propiedades personalizadas de host de informes",
    "labelSetReportServer": "Establecer propiedades personalizadas de host de informes",
    "labelReportServerUsername": "ID de usuario",
    "labelReportServerPassword": "Contraseña",
    "labelDefectsProviderProperties": "Proveedor de defectos",
	"labelBuildProvider": "Proveedor de compilación",
	"labelChangeAssociatedBuild":"Cambiar compilación asociada",
	"labelClearAssociatedBuild":"Borrar compilación asociada",
	"labelBuild": "Compilación",
	"labelAvailableBuilds": "Compilaciones disponibles",
	"labelConfigure": "Configurar...",
	"lableClear": "Borrar...",
	"labelProvider": "Proveedor:",
	"labelStatusWithColon": "Estado:",
	"labelSummaryWithColon": "Resumen:",
	"labelNoneProvidersAvailable": "Ningún proveedor disponible",
	"labelChecking": "Comprobando...",
	"labelClickToVerify": "Pulsar para verificar...",
    "labelSetDefectsProviderProperties": "Seleccionar y configurar el repositorio donde se crearán los defectos",
	"labelBuildProviderText": "Seleccione y configure el repositorio donde se crearán las compilaciones",
	"labelSetResourcesProperties": "Añadir/Modificar ubicaciones de recursos compartidos para el área de proyecto.",
    "labelDefaultRequirementType": "Tipo de requisito predeterminado",
	"labelCPUNumber": "Limitación de CPU global",
	"labelSetCPUNumber": "Establecer la limitación de las CPU soportadas",
	"labelCPULimit": "Limitación de CPU global",
	"labelCPUCount": "Recuento de CPU global",
	"labelSaveGlobalCPULimitation": "Guardar limitación de CPU global",
	"labelStateTransitionConstraint": "Restricciones de transición de estado de artefacto",
	"labelSetStateTransitionConstraint": "Establecer restricciones de transición de estado de artefacto",
    "labelDoorsHostName": "Nombre de host de Doors",
    "labelBuildForgeHostName": "Nombre de host de Build Forge",
    "labelResources": "Ubicaciones de recursos compartidos",
	"labelSetSharedLocation": "Establecer ubicaciones de recursos compartidos",
    "labelTestTypes": "Tipos de prueba",
    "labelDefaultTestPlanTemplate": "Plantilla de plan de prueba predeterminada",
    "labelActionBar": "Barra de acciones",
    "labelExpansion": "Ampliación",
    "labelEditors": "Editores",
    "labelTables": "Tablas",
    "labelRelatedInformation": "Información relacionada",
    "labelSetBuildForgehostname": "Establecer nombre de host de Build Forge",
    "labelSelectRequirementDocumentType": "Seleccionar tipos de documento de requisito predeterminados",
    "labelRationalRequistePro": "Rational Requisite Pro",
    "labelSetDoorsHostname": "Establecer nombre de host de Doors",
    "labelPreferences": "Preferencias",
    "labelTableSize": "Tamaño de tabla",
    "labelRestoreDefault": "Restaurar valor predeterminado",
    "labelSelectTestTypes": "Seleccionar tipos de prueba",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Propiedades de informe",
    "labelMangeReportHeaderFooter": "Establecer imágenes de cabecera y pie de página de informe",
    "labelReportHeader": "Imagen de cabecera de informe:",
    "labelReportFooter": "Imagen de pie de página de informe:",
	"labelCurrentHeader": "Cabecera actual:",
	"labelCurrentFooter": "Pie de página actual:",
	"labelActionBarVerticalDescription": "Las categorías de acción de gestión de calidad se muestran como iconos alineados verticalmente en la parte izquierda de la pantalla.",
	"labelActionBarHorizontalDescription": "Las categorías de acción de gestión de calidad se encuentran alineadas horizontalmente en la parte superior de la pantalla.",
	"labelShowAllSectionsDescription": "Todo el documento se muestra en una sola pantalla que se puede desplazar.",
	"labelShowSingleSectionDescription": "Solamente la sección seleccionada en la tabla de contenidos se muestra en el editor.",
	"labelArtifactEditorTOCNote": "Esta preferencia se verá en editores de artefacto recientemente abiertos o en editores de artefacto que se hayan vuelto a abrir.",
	"labelDateDisplayFormatNote": "Esta preferencia se verá en vistas o editores recientemente abiertos o en vistas o editores que se hayan vuelto a abrir.",
	"labelUnsavedChanges": "Contiene cambios no guardados: %1",
	"labelExecutionStates": "Estados de ejecución",
	"labelManageExecutionStates": "Gestionar estados de ejecución",
    "labelCustomizeCatalog": "Propiedades de recursos de laboratorio",
    "labelCustomizeCatalogText": "Personalizar atributos y tipos de recursos de laboratorio",
    "labelWhitchCustomizeCatalog": "Plan de prueba\ Tipos de entornos",
    "labelWhitchCustomizeCatalogText": "Seleccione Planes de prueba\ Tipos de cobertura de plataforma de entorno.",
	"labelArtifactViewBuilderSettings": "Valores del Compilador de vista",
    "labelAutoRunQuery": "Ejecutar automáticamente cuando la vista lista se abre",
	"labelShowOnlyMyByDefault": "Mostrar sólo \"Mis\" artefactos de forma predeterminada",
    "labelOpenQueryFilterSection": "Abrir inicialmente la sección \"Compilador de vista\"",
    "labelDefaultArtifactListViewMode": "Modo de vista lista predeterminado (donde sea aplicable)",
	"labelArtifactListsNote": "Estas preferencias afectan al comportamiento de los Compiladores de vista cuando están abiertos. Cada Compilador de vista retendrá sus valores hasta que se cierre la sesión.",
	"labelRiskProfileAdmin": "Gestionar perfiles de riesgo.",
	"labelRisksAdmin": "Permite crear y gestionar riesgos personalizados. Estos riesgos se utilizan en el análisis y en los perfiles de riesgo.",
	"msgPreferenceBeActive": "Esta preferencia se activará la próxima vez que inicie sesión en Rational Quality Manager",
    "msgPreferenceBeActive1": "Esta preferencia se activará la próxima vez que utilice esta función.",
	"msgSavedSuccessfully": "Se ha guardado satisfactoriamente",
    "msgSaveCatalogError": "No se han podido guardar los cambios en el catálogo.",
    "msgSavedCatalogSuccessfully": "Los cambios de tipo de recurso de laboratorio se han guardado correctamente. Estos cambios serán activos la próxima vez que inicie la sesión en Rational Quality Manager.",
    "msgDuplicateTypeName": "Un nuevo nombre de tipo debe ser único.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "Ya está realizando cambios en el editor de \'%1\'. No realice ningún cambio en este editor. No podrá guardar aquí los cambios de forma satisfactoria hasta que se hayan guardado los cambios en el otro editor.", 
    "msgAlertReloadCatalogContents": "No se han guardado los cambios realizados en el editor de \'%1\'. Se debe volver a cargar este editor para ver los últimos contenidos.",
    
    "labelParentTestPlanInfo": "Planes de prueba padre",
	"labelParentTestCaseInfo": "Caso de prueba padre",
    
    "labelAboutDialogTitle": "Acerca de Rational Quality Manager",
    "labelVersionInformation": "Información de versión",
    "labelCommonComponentsVersion": "Versión de componentes común",
    "labelRTLMVersion": "Versión de RTLM",
    "labelQMExternalVersion": "Versión de Rational Quality Manager",
    "labelQMInternalVersion": "Versión interna",
	
    "labelServerHealth": "Salud del servidor",
    "labelBundleVersions": "Versiones de paquete instaladas",
    "labelBundleName": "Nombre de paquete",
    "labelBundleVersion": "Versión de paquete",
    
    "labelNewItemClick": "Pulsar para añadir NUEVO %1 ...",
    "labelNoEditorConfigured": "Dicho editor no está configurado.",
    "labelAddItems": "Añadir %1s",
    
    "msgRemoveItem": "%1: %2 se eliminarán. ¿Desea continuar?",
    "msgRemoveItem2": "Estos %1 %2s se eliminarán. ¿Desea continuar?",
    "msgItemNameRequired": "Un nombre de %1 es obligatorio.",
    "msgTypeToSearch": "Escriba para buscar",
	"labelGlobalSearchButton": "Búsqueda global",
    "labelGlobalSearchInput": "Especificar texto de búsqueda global",
	
    "labelNoLabel": "Sin etiqueta",
    "labelNoWorkItem": "Sin elemento de trabajo",
    
    "labelAuthoring": "Calidad de tarea",
    "labelAddAndClose": "Añadir y cerrar",
    "msgErrorRunningQuery": "Error al ejecutar consulta",
    
    "labelMatchingItems": "Artículos coincidentes",
    
    "labelTitle": "Título",
    
    "labelAddExistingTestCases": "Añadir casos de prueba existentes",
    "labelAddNewTestCase": "Añadir nuevo caso de prueba",
    "labelRemoveTestCases": "Eliminar casos de prueba",
    "labelNotSupported": "No soportado",
    
    "labelAddExistingTestScripts": "Añadir scripts de prueba existentes",
    "labelAddNewTestScript": "Añadir nuevo script de prueba",
    "labelRemoveTestScripts": "Eliminar scripts de prueba",
    
    "msgIsPartOfList": "%1 ya forma parte de la lista",
    
    "labelPasteCompare": "Entrada de datos asistida/verificación",
    "labelDataEntry": "Utilizar texto para entrada de datos asistida",
    
    "labelInsertTestDataColumn": "Insertar columna de datos de prueba",
    "msgNoTestDataSelected": "¡No se han seleccionado datos de prueba!",
    
    "msgWorkItemNotFound": "no se ha encontrado el elemento de trabajo %1",
    
    "labelWriteComments": "Grabar comentarios",
    "msgSelectVariableType": "Seleccione un tipo de variable",
    
    "labelExecutionStep": "Paso de ejecución",
    "labelVerificationPoint": "Punto de verificación",
    "labelReportingStep": "Paso de informe",
    "labelStep":"Paso ",
    "labelArtifactOverview": "Visión general de %1",
    "labelViewSnapshots": "Ver instantáneas",
    "labelGotoCurrentRevision": "Ir a revisión actual",
    "labelCreateNewSnapshot": "Crear nueva instantánea",
    "labelArtifactSnapshot": " (Instantánea: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Originador:",
    "labelowner": "Propietario:",
    "labelname": "Nombre:",
    "labelStateLabel": "Estado:",
    "labeldescription": "Descripción:",
    "labelweight": "Peso:",
	"labelPoints": "Puntos",
	"labelPointsValue": "Puntos %1",
    "labeltype": "Tipo:",
    "labelrevision": "Revisión:",
    "labelcreated": "Creada:",
    "labelitemID": "Identificador de artículo:",
    "labelorigin": "Origen:",
    "labeloriginatorname": "Nombre de originador:",
    "labeloriginatoremail": "Correo electrónico de originador:",
    "labeloriginatorID": "Identificador de originador:",
    "labelCreateSection": "Crear sección",
    "labelRemoveStep": "Eliminar paso",
	"labelInsertStepAbove":"Insertar nuevo paso arriba",
	"labelInsertStepBelow":"Insertar nuevo paso debajo",
	"labelReplaceWithSteps":"Sustituir por pasos de palabra clave",
	"labelClickToAdd":"Pulsar para añadir paso",
    "labelKeywords": "Palabras clave",
    "labelInsertBefore": "Insertar antes",
    "labelReplaceStatement": "Sustituir sentencia",
    "labelKeywordView": "Vista de palabras clave",
    "labelNewItemTitle": "Nuevo %1",
	"msgDragAndDropKeyword":"Arrastrar y soltar la palabra clave sobre cualquier <br> paso manual para añadirlo al script",
    
	"labelCurrent": "Actual",
	"labelSnapshots": "Instantáneas",
	"labelSnapshotNameRequired": "Un nombre de instantánea es obligatorio",
    "labelSnapshotName": "Nombre de instantánea:",
    "labelParentTestPlans": "Planes de prueba padre",
    "labelSavingArtifact": "Guardando %1...",
	"labelLoadingArtifact": "Cargando %1...",
    "labelIncludeSnapshots": "Incluir instantáneas",
    "labelAddSelectedDefect": "Añadir defecto seleccionado",
    "labelAddThisDefect": "Añadir este defecto",
    
    "msgConfirmCancel": "¡Los cambios realizados desde la última vez que se ha guardado se perderán! ¿Desea continuar?",
    "msgConfirmRemoveStep": "¡El paso #%1 se eliminará! ¿Desea continuar?",
    "msgStepTypeRequired": "'Tipo de paso' es OBLIGATORIO para el paso %1.",
    "msgStepContentRequired": "'Contenido de paso' es OBLIGATORIO para el paso %1.",
	"msgChangesNotSaved":"¡No se han guardado los cambios!",
    "msgNoStepToReplace": "No se ha podido encontrar un paso para sustituir",
    "msgNoStep": "No se ha podido encontrar un paso",
	"msgReplaceStepsWithKeyword":"La palabra clave se ha creado correctamente. ¿Desea sustituir los pasos seleccionados con la palabra clave?",
    "msgNumericWeightRequired": "'Peso' debe tener un valor numérico.",
	"msgWeightRequired": "Se debe especificar un peso",
    "msgRemoveSectionFromTestSuite": "¡Eliminar la sección del conjunto de aplicaciones de prueba no se puede deshacer! ¿Desea continuar?",
    "msgErrorStartingRun": "No se ha podido inicializar la ejecución",
	"msgExecReqCreated": "Se ha creado una solicitud de ejecución",
    
    "labelParentEditorRequired": ": ¡El argumento 'editor padre' es OBLIGATORIO!",
    "labelConfigEditorRequired": ": ¡El argumento 'configuración' es OBLIGATORIO!",
    "labelDefine": "Definir %1 para este %2.",
    "labelParentEditorRequiredRichTextSection": "Sección de texto enriquecido: ¡El argumento 'editor padre' es OBLIGATORIO!",
    "labelConfigEditorRequiredRichTextSection": "Sección de texto enriquecido: ¡El argumento 'configuración' es OBLIGATORIO!",
    "labelWidgetInfoSectionGroup": "Grupo de secciones: ¡el widget solamente debe convertirse en instancia para SectionGroupDTO!",
    "labelAvailableEnvironmentOptions": "Opciones de entorno disponibles",
    "labelEnvironmentTypes": "Tipos de entorno",
	"labelLeftTitle": "Disponible",
    "labelRightTitle": "Seleccionado",
    "labelErrorEnvir": "Error en sección de entorno",
    "labelTypeEnvironment": "Tipo",
    "labelAttributesEnvironment": "Atributos",
    "labelNotAvailableEnvironment": "Ninguno disponible",
	"labelEditTestEnvironment": "Gestionar las plataformas que se desee incluir",
	"labelSelectTestEnvironment": "Seleccionar entornos de prueba",
    "labelChangeExecProps": "Cambiar propiedades de ejecución",
	"msgChangeExecProp": "Cambiar las propiedades de ejecución para los casos de prueba seleccionados",
	"msgTestPlanAssociatedWithDiffSuite": "Un plan de prueba diferente se asocia a esta suite",
	"labelTabIndex": "El tabIndex %1 especificado está fuera del rango.",
    "labelErrorInfoEnvironment": "Error en sección de entorno",
    "labelMultiple": "Múltiples",
    "labelIdNotFound": "no se ha encontrado el elemento de trabajo %1",
    "labelEroorViewingWorkItem": "Error al ver elemento de trabajo",
    "labelNamePlanningBody": "Nombre",
    "labelScorePlanningBody": "Puntuación",
    "labelTypePlanningBody": "Tipo",
    "labelDetailsPlanningBody": "Detalles",
    "labelErrorRemoving": "Error al eliminar el plan de prueba #%1",
    "labelErrorRemovingTestCase": "Error al eliminar el caso de prueba #%1",
    "labelErrorRemivingTestGroup": "Error al eliminar el grupo de prueba #%1",
    "labelTestPlanRemoved": "Plan de prueba eliminado",
    "labelTestGroupRemoved": "Grupo de pruebas eliminado",
    "labelTestCaseRemoved": "Caso de prueba eliminado",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Nombre",
    "labelStatusPlanningBody": "Estado",
    "labelLastModified": "Última modificación",
    "labelSelectScriptType": "Seleccionar tipo de script",
    "labelSelectSharedLocation": "Seleccionar ubicación compartida",
    "labelResolevedPath": "Vía de acceso resuelta",
    "labelIncludePlan": "Incluir plan",
    "labelIncludeIteration": "Incluir objetivo de prueba",
    "labelNoSharedLocationFound": "No se han encontrado ubicaciones de recursos compartidos. Póngase en contacto con el administrador.",
    "labelNoTeamAssigned": "No hay un equipo asignado.",
    "labelNoMembers": "El equipo no tiene miembros.",
    "labelSearchString": "Debe escribir una serie de búsqueda.",
    "labelSavingArtifaceType": "Guardando %1...",
    "labelNotYetSupported": "Todavía no es soportado.",
    "labelRevisionTableView": "Revisión",
    "labelCopy": "Copiar",
    "labelSno": "No. S.",
    "labelLocation": "Ubicación",
    "labelRefreshTestScripts": "Renovar scripts de prueba",
    "labelArtifact": "Artefacto",
    "labelteammembers": "Miembros del equipo:",
    "labeltestteam": "Equipo de prueba:",
    "labelManageTeams": "Gestionar equipos",
    "labelNewQuery": "Nueva consulta",
    "labelSearch": "Buscar",
	"labelRemoveSectionFrom": "Eliminar sección de %1",
    
    "labelCellValueChanged": "el valor de la celda ha cambiado en el objeto: %1, nuevo valor: %2",
	"labelTestCell": "Célula de prueba",
	"labelRefreshingReport": "Renovando informe...",
	"labelLoadingReport": "Cargando informe...",
    "labelLoadingReports": "Cargando informes...",
	"labelReportLoadingFailed": "No se ha podido cargar el informe",
    "labelReportsLoadingFailed": "No se han podido cargar los informes",
	"labelReportNameRequired": "El nombre de informe es obligatorio.",
	"labelReportNameExists": "Ya existe un informe llamado '%1. Elija otro nombre.",
	"labelSaveReportAs": "Guardar informe como...",
	"labelPreferenceLoadingFailed": "No se ha podido cargar la preferencia",
	"labelNoWorkItemSpecified": "No se ha especificado un elemento de trabajo",
	"labelConfirmChanges": "¡Los cambios realizados desde la última vez que se ha guardado se perderán! ¿Desea continuar?",
	"labelSummaryRequired": "'Resumen' es OBLIGATORIO.",
	"labelCreator": "Creador",
	"labelPlannedFor": "Planificado para",
	"labelEstimateDays": "Estimación (días)",
	
	"msgQueryTableList": "Consulta %1",
	
	"labelCSHelp": "Ayuda de sección %1",
	"labelTestPlanEditorCSHelp": "Ayuda de editor de plan de prueba",
	"labelTestCaseEditorCSHelp": "Ayuda de editor de caso de prueba",
	"labelTestScriptEditorCSHelp": "Ayuda de editor de script de prueba",
	"labelTestScriptStepsCSHelp": "Ayuda de pasos de script de prueba",
	"labelKeywordLibCSHelp": "Ayuda de biblioteca de palabras clave",
	"labelTestSuiteCSHelp": "Ayuda de conjunto de aplicaciones de prueba",
	"labelDatapoolCSHelp": "Ayuda de agrupación de datos",
	"labelExecutionResultCSHelp": "Ayuda de resultado de ejecución",
	"labelAssociateReqCSHelp": "Ayuda de asociar requisito",
	"labelImportReqCSHelp": "Ayuda de importar requisitos",
	"labelWorkItemCSHelp": "Ayuda de elemento de trabajo %1",
	"labelNewTestCaseCSHelp": "Ayuda de nuevo caso de prueba",
	"labelEWIEnvironmentCSHelp": "Ayuda de entorno de EWI",
	"labelEWICoverageCSHelp": "Ayuda de cobertura de EWI",
	"labelEWIAdvProCSHelp": "Ayuda de propiedades avanzadas de EWI",
	"labelImportTestScriptCSHelp": "Ayuda de importar scripts de prueba",
	"labelEnvironmentChooserCSHelp": "Ayuda de opciones de entorno disponibles",
	"labelAddResourcesCSHelp": "Ayuda de añadir ubicación de recursos",
	"labelManageCategoriesCSHelp": "Ayuda de gestionar categorías",
	"labelAddExistingCSHelp": "Ayuda de añadir artículo existente",
	"labelAddNewCSHelp": "Ayuda de añadir nuevo artículo",
	"labelManageTemplateCSHelp": "Ayuda de gestionar plantilla",
	"labelNewSectionCSHelp": "Ayuda de añadir nueva sección",
	"labeEditAttributeCSHelp": "Ayuda de gestionar atributos",
 	"labelKeywordsHelp":"Ayuda de todas las palabras clave",
    "labelManageAttrs": "Gestionar atributos - %1",
	
	"msgMissingScriptTypeIdDatapool": "Falta parámetro para openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "Los scripts %1 no se han importado porque ya existen",
	"msgSelectScriptToImport": "Seleccionar uno o varios scripts de prueba para importar.",
	"msgValidationFailedExcution": "No se ha podido realizar la validación",
	"labelDisconnected": "Desconectado",
	"labelTestSuiteExecution": "Consola de ejecución de conjunto de aplicaciones de prueba %1",
	"labelTestSuiteResultExecution": "Resultado de ejecución de conjunto de aplicaciones de prueba %1",
	"labelExecutionHistoryExecution": "Historial de ejecución",
	"labelSetConfigDefault": "Establecer este entorno de prueba como valor predeterminado para la suite.",
	"labelAttempted": "Intentado",
	"labelExecuingKeyword": "Ejecutando palabra clave",
	"labelResult": "Resultado",
	"labelTestCaseDetails": "Detalles de caso de prueba",
	"labelTestCaseDesign": "Diseño de caso de prueba",
	"labelPreConditions": "Condiciones previas",
	"labelPostConditions": "Condiciones posteriores",
	"labelAcceptanceCriteria": "Criterios de aceptación",
	"labelExpectedResult": "Resultados esperados",
	"labelActualResult": "Resultados reales",
	"labelNotes": "Notas",
	"labelExecutionInformation": "Información de ejecución",
	"labelVerificationPointsStatus": "Estado de puntos de verificación",
	"labelHealth": "Salud",
	"labelAdapter": "Adaptador",
	"labelRun": "Ejecutar",
	"labelExecuteSuite": "Ejecutar esta suite en paralelo.",
	"labelExecuteSuiteSequential": "Ejecutar esta suite secuencialmente.",
    "labelSearchingText": "Buscando texto '%1'...",
	"labelSearchText": "Resultados de la búsqueda para '%1'",
	"labelEditConfigurationForTestCase": "Editar entorno de prueba para caso de prueba",
	"labelCreateTCorConfiguration": "Cree casos de prueba y/o entornos de prueba para añadir en la suite.",
	"labelAssociateConfigWithTestCase": "Para asociar un entorno de prueba con un caso de prueba, seleccione o escriba el nombre más abajo",
	"labelAddTestCase": "Añadir caso de prueba",
	"labelKeywordExecutionProgress": "Progreso de ejecución de palabra clave...",
	"labelAttachmentsView": "Vista de adjuntos",
	"labelDefectsView": "Vista de defectos",
	"labelCommentsView": "Vista de comentarios",
	"labelMachineName": "Nombre de la máquina",
	"labelAdapterName": "Nombre del adaptador",
	"labelJobsInQueue": "Trabajos en cola",

	"labelSequential": "Secuencial",
	"labelParallel": "Paralelo",
	"labelExecutionMode": "Modalidad de ejecución",
	"labelDateFileDatapool": "Archivo de datos",
	
	"labelSaveConstrains": "Guardar restricciones",
	"labelConstraintDescription1": "No permitir guardar un artefacto \"Aprobado\" o \"Retirado\"",
	"labelConstraintDescription2": "Permitir solamente la transición a Bajo revisión cuando se hayan resuelto todos los elementos de trabajo de Calidad de tarea asociados",
	"labelConstraintDescription3": "Aprobar solamente cuando se hayan recibido todas las aprobaciones asociadas con el artefacto.",
	"labelConstraintDescription4": "Aprobar los planes de prueba solamente cuando todos los casos de prueba referenciados estén aprobados.",
	"labelConstraintDescription5": "Aprobar los casos de prueba solamente cuando todos los scripts de prueba referenciados estén aprobados.",
	"labelConstraintDescription6": "Ejecutar solamente los casos de prueba aprobados",
	"LabelConstraint" : "Restricción",
	"LabelEnabled" : "Habilitado",
	"LabelAction" : "Acción:",
	
	//State transition messages
	"cantapplyaction" : "No se puede aplicar la acción %1",
	"cantExecuteTestSuite" : "No se puede ejecutar el conjunto de aplicaciones de prueba",
	"cantExecuteTestCase" : "No se puede ejecutar el caso de prueba",
	"msgCannotTransitionApprovalsWaiting": "No se puede cambiar al estado %1 cuando todavía haya aprobaciones pendientes en la sección de revisión formal.",
	"msgCannotTransitionNotAllTestCasesApproved" : "No se puede cambiar al estado %1 cuando haya casos de prueba referenciados que no estén aprobados.",
	"msgCannotTransitionNotAllTestScriptsApproved" : "No se puede cambiar al estado %1 cuando haya scripts de prueba referenciados que no estén aprobados.",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "No se puede ejecutar el conjunto de aplicaciones de prueba, los siguientes casos de prueba no están aprobados: %1",
	"msgCannotExecuteTestCaseNotApproved" : "No se puede ejecutar el caso de prueba %1. No está aprobado",
	"msgCannotExecuteTestSuiteNotApproved" : "No se puede ejecutar el conjunto de aplicaciones de prueba %1. No está aprobado",
	"msgErrorLoadingTestSuite" : "Error al cargar el conjunto de aplicaciones de prueba",
	"msgNotReadyForReviewWIsNotApproved" : "El %1 no está preparado para revisión. El elemento de trabajo %2 - '%3' - no está resuelto.",
	"labelOnlyNonnegativeInteger": "Un entero no negativo es obligatorio",
	"labelSelectAction": "Seleccionar acción",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Borrador",
    "com.ibm.rqm.planning.common.underreview" : "Bajo revisión",
    "com.ibm.rqm.planning.common.approved" : "Aprobado",
    "com.ibm.rqm.planning.common.retired" : "Retirado",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Preparado para revisión",
    "com.ibm.rqm.planning.common.approve" : "Aprobar",
    "com.ibm.rqm.planning.common.retire" : "Retirar",
    "com.ibm.rqm.planning.common.reopen" : "Volver a abrir",
    "com.ibm.rqm.planning.common.reject" : "Rechazar",
	"com.ibm.rqm.planning.common.return" : "Volver a %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Conformidad de diseño",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Lógica/Flujo",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Compatibilidad lateral",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Compatibilidad de idioma",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Efectos secundarios",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Concurrencia",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Compatibilidad con versiones anteriores",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Situaciones inusuales",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Vía de acceso simple",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Vía de acceso compleja",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Cobertura",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Variación",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Secuencia",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Interacción",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Recuperación/Excepción",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Configuración de software",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Configuración de hardware",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Carga de trabajo/Carga",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Iniciar/Reiniciar",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Prueba bloqueada",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"Requisitos de alto nivel/Revisión de diseño",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Requisitos detallados/Revisión de diseño",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Inspección de código",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Prueba de unidad",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"Prueba de sistema",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"Prueba de integración de sistema",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Prueba de rendimiento",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"Prueba de aceptación de usuario",
	
	"labelTableSummary": "Esta es la tabla %1",
	"labelSnapShot": "Instantánea",
	"labelWorkItems": "Elementos de trabajo",
	"labelFormalReview": "Revisión formal",
	"labelTestSchedule": "Planificación de prueba",
	"labelKeyDate": "Fecha clave",
	"labelGeneratedTE": "Entornos de prueba generados",
	"labelGeneratedTER": "Registros de ejecución de prueba generados",
	"labelDataRecords": "Registros de datos",
	"labelEngines": "Motores",
	"labelMachineAdapter": "Adaptador de máquina",
	"labelTestCaseInTestSuite": "Casos de prueba en conjunto de aplicaciones de prueba",
	
	"labelEditDefaultScript":"Editar script de prueba predeterminado",
	
	"labelPlatformCoverage": "Cobertura de plataforma",
	"labelTestEnvironment": "Entorno de prueba",
	
	"labelactionBar": "Barra de acciones:",
	"labelexpansion": "Ampliación:",
	"labelArtifactEditorTOC": "Tabla de contenidos de editor",
	"labelRelatedInformation": "Información relacionada",
	"labelmaximumTableSize": "Tamaño de tabla máximo:",
	"labelVertical": "Vertical",
	"labelHorizontal": "Horizontal",
	"labelOpenExpanded": "Abierta expandida",
	"labelOpenCollapsed": "Abierta contraída",
	"labelShowAllEditorSections": "Mostrar todas las secciones en el editor",
	"labelShowSingleSection": "Mostrar solamente la sección seleccionada",
	"labelOpenRelatedInfo": "Abrir la vista de información relacionada como valor predeterminado",
	"labelClosedRelatedInfo": "Cerrar la vista de información relacionada como valor predeterminado",
	"labelUIFavorite": "IU favorita",
    "labelDateFormat": "Formato de visualización de fecha",
    "labelDateRelativeStyle": "Mostrar hora relativa",
    "labelDateAbsoluteStyle": "Mostrar fecha siempre",
	"labelAdapterSelection": "Selección de adaptador automática",
	"labelAdapterPreference": "Preferencia de adaptador",
	"labelAdapterPreferenceHelp" : "Ayuda de preferencia de adaptador",
	"labelExecutionPreferences": "Preferencia de ejecución",
	"labelShowAdapter": "Seleccionar automáticamente un adaptador durante la ejecución si hay un solo adaptador disponible",
	"labelShowAdapterWarning": "Esta preferencia no será útil si la herramienta prefiere mostrar la lista siempre.",
	"labelSearchAdapterWithinCell": "Buscar siempre un adaptador dentro de la Célula de prueba en ejecución para una ejecución planificada.",
	"labelEnableWordWrapPref": "Ajuste de palabras",
	"labelEnableWordWrap": "Ajustar palabras en la tabla de registros de ejecución de prueba.",
	"labelEnableWordWrapMessage": "Seleccionar esta opción puede ralentizar la representación de la tabla. Esta preferencia se verá en vistas y editores recientemente abiertos que incluyan una tabla de registros de ejecución de prueba.",
	"labelConfirmBeforeApplyAll": "Durante la ejecución manual, confirmar antes de aplicar un veredicto a todos los pasos restantes.",
	"labelHideAnimationOnApplyAll": "No mostrar animación en la acción Aplicar todo.",
	"labelDisableApplyAllForManualTest": "Inhabilitar la funcionalidad Aplicar todo para prueba manual.",
	"labelUseWIForUnblocking": "Desbloquear el Registro de ejecución de prueba al cerrar todos los defectos asociados.",
	"labelUsePlanWIForUnblocking": "Desbloquear el Registro de ejecución de prueba al cerrar todos los elementos de plan asociados",
	"labelUseBuildForUnblocking": "Desbloquear Registro de ejecución de prueba en la disponibilidad de una compilación con correcciones de elementos de trabajo.",
	"labelEditorTextDirection": "Dirección del editor de texto",
	"labelLeftToRight": "La dirección del texto en el editor de texto es de izquierda a derecha",
	"labelRightToLeft": "La dirección del texto en el editor de texto es de derecha a izquierda",
	
	"labelSetUIFavorite": "Establecer la IU favorita",
    "promptLostUnsavedChanges": "Todos los cambios que no se hayan guardado se perderán. ",
    "promptCloseTab": "¿Está seguro de que desea cerrar este separador?",
    "promptLogout": "¿Está seguro de que desea finalizar sesión? Todos los cambios que no se hayan guardado se perderán.",
	
	"msgLostRemovedSections": "El contenido de las secciones eliminadas se suprimirá. ¿Está seguro de que desea eliminar la(s) sección(es)?",
	"msgCloseTab": "¿Está seguro de que desea cerrar este separador? Todos los cambios que no se hayan guardado se perderán.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Release",
    "Product": "Producto",
    "Category": "Categoría",
    "Function": "Función",
    "Theme": "Tema",
    
    "labelDeleted": "Suprimido",
    "labelTCDeleted": "El caso de prueba se ha suprimido",
    "labelTSDeleted": "El script de prueba se ha suprimido",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Script de prueba predeterminado",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Plantilla de plan de prueba predeterminada",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "Contenido de RQM predeterminado para un plan de prueba.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Plantilla de caso de prueba predeterminada",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "Contenido de RQM predeterminado para un caso de prueba.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Plantilla de plan de prueba básica",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Contenido de RQM básico para un plan de prueba.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Plantilla de caso de prueba básica",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Contenido de RQM básico para un caso de prueba.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Resumen",
    "RQM-KEY-TP-SUMMARY-DESC": "Visión general del plan de prueba.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Adjuntos",
    "RQM-KEY-ATTACHMENTS-DESC": "Añadir todos los documentos, diseños, o políticas y procedimientos relacionados que se desea referenciar desde el artefacto de prueba.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Equipo de prueba",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Especifica el equipo de prueba que se ejecutará en este plan de prueba. Los equipos de prueba son definidos por un administrador seleccionando el botón Gestionar áreas de equipo.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Casos de prueba",
    "RQM-KEY-TP-TEST-CASES-DESC": "Lista todos los casos de prueba asociados con un plan determinado. Puede añadir y eliminar asociaciones a documentos de prueba y crear y asociar un nuevo caso de prueba. Eliminar un caso de prueba eliminará la asociación a este plan de prueba pero no suprimirá el caso de prueba.",
    "RQM-KEY-TP-ENV-TITLE": "Entornos de prueba",
    "RQM-KEY-TP-ENV-DESC": "Lista los distintos entornos soportados y probados por este plan de prueba. Puede añadir varias plataformas como navegadores, bases de datos, sistemas operativos y otros artículos. Esta lista se utiliza luego para generar entornos de prueba.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Recursos",
    "RQM-KEY-TP-RESOURCES-DESC": "Especifica las distintas ubicaciones compartidas que se utilizarán en este plan de prueba.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Objetivos de negocio",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Define las metas y la estrategia de negocio generales para su(s) fase(s) de prueba.",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Objetivos de prueba",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Define las metas y la estrategia de ejecución generales para su(s) fase(s) de prueba.",
    "RQM-KEY-TP-REQ-TITLE": "Requisitos",
    "RQM-KEY-TP-REQ-DESC": "Esta sección lista todo el contenido y los requisitos asociados con un plan de prueba determinado. Puede seleccionar requisitos existentes o definir nuevos artículos para incluir en el plan de prueba.",
    "RQM-KEY-TP-RISK-TITLE": "Análisis de riesgo",
	"RQM-KEY-TP-RISK-DESC": "Esta sección lista los riesgos asociados a un plan de prueba determinado. En Análisis de riesgo, puede añadir acciones de mitigación o recalcular el riesgo. En Mi riesgo, puede restablecer la clasificación de riesgo y añadir comentarios.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Resumen",
    "RQM-KEY-TC-SUMMARY-DESC": "Usa las características de tema, categoría y función para agrupar los casos de prueba en artículos relacionados o agrupamientos lógicos. El peso es una medida de esfuerzo de ejecución y puede estar basado en horas de verificador, unidades de trabajo o prioridad.",
    "RQM-KEY-TC-DESIGN-TITLE": "Diseño de caso de prueba",
    "RQM-KEY-TC-DESIGN-DESC": "Define el diseño general para el caso de prueba actual. Esto puede incluir cualquier topología o información de configuración de segundo plano.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Scripts de prueba",
    "RQM-KEY-TC-SCRIPTS-DESC": "Scripts de prueba automáticos o manuales que están asociados con este caso de prueba. Los scripts se pueden volver a utilizar.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Condición previa",
    "RQM-KEY-TC-PRE-COND-DESC": "Define los artículos que deben producirse antes de que se pueda empezar a ejecutar este caso de prueba. Por ejemplo, otro caso de prueba podría tener que ser completado antes de que se pueda empezar este caso de prueba determinado.",
    "RQM-KEY-TC-POST-COND-TITLE": "Condición posterior",
    "RQM-KEY-TC-POST-COND-DESC": "Define lo que debe suceder después de que el caso de prueba se haya completado. Puede indicar cualquier procedimiento de limpieza posterior o instrucciones de desinstalación.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Resultados esperados",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Documenta qué resultados se deben obtener antes de poder considerar que el caso de prueba ha sido satisfactorio. Puede adjuntar un archivo o una imagen que muestre el estado de la interfaz de usuario o el código resultante.",
    "RQM-KEY-TC-NOTES-TITLE": "Notas",
    "RQM-KEY-TC-NOTES-DESC": "Registre cualquier detalle relacionado que desee referenciar desde el caso de prueba.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Resultados esperados",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Documenta qué resultados se deben obtener antes de poder considerar que el caso de prueba ha sido satisfactorio. Puede adjuntar un archivo o una imagen que muestre el estado de la interfaz de usuario o el código resultante.",
    "RQM-KEY-TC-REQ-TITLE": "Requisitos",
    "RQM-KEY-TC-REQ-DESC": "Esta sección lista todo el contenido y los requisitos asociados con un caso de prueba determinado. Puede seleccionar requisitos existentes o definir nuevos artículos, y esto resalta la rastreabilidad de los requisitos para las pruebas.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Pasos manuales",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Análisis de riesgo",
	"RQM-KEY-TC-RISK-DESC": "Esta sección lista todo el contenido y los riesgos asociados a un caso de prueba determinado. En análisis de riesgo, puede añadir acciones de mitigación o recalcular el riesgo; en mi riesgo, puede restablecer la clasificación de riesgo y añadir comentarios.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Revisión formal",
    "RQM-KEY-PROC-REVIEW-DESC": "Lista las personas que serán revisores y aprobadores de este contenido y definirán el proceso de aprobación.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Planificaciones de prueba",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Defina los distintos ciclos de procesamiento u objetivos de prueba en el plan de prueba. Puede incluir uno o varios objetivos de prueba con diversos focos y duraciones.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Criterios de entrada",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Define los artículos de requisitos previos que se deben obtener antes de poder comenzar la prueba.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Criterios de salida",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Define las condiciones que se deben cumplir antes de poder finalizar la prueba.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Objetivos de calidad",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Define las medidas generales que constituyen un producto de calidad.",
    "RQM-KEY-PROC-SIZING-TITLE": "Valoración de prueba",
    "RQM-KEY-PROC-SIZING-DESC": "Define el dimensionamiento de alto nivel del esfuerzo de prueba asociado con este plan. Puede ser en horas, días, meses y años persona y es una visión general.",

    "RQM-KEY-EXE-EWIS-TITLE": "Registros de ejecución de prueba",
    "RQM-KEY-EXE-EWIS-DESC": "Permite asociar, crear y generar registros de ejecución para un caso de prueba individual.  Los registros de ejecución contienen información de configuración detallada para el caso de prueba y los resultados de alto nivel de una ejecución de caso de prueba. Los resultados detallados se encuentran en los archivos de registro.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Ejecución manual",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "Ejecución sin script",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Detalles script de ejecución manual",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Detalles de caso de prueba sin script de prueba",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Casos de prueba",
    "RQM-KEY-EXE-TEST-CASES-DESC": "Lista de los casos de prueba en el conjunto de aplicaciones de prueba.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Resumen",
    "RQM-KEY-EXE-SUMMARY-DESC": "Visión general del conjunto de aplicaciones de prueba.",
	
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Detalles de scripts de línea de mandatos",
    "RQM-KEY-CMD-EXE-VIEWER": "Visor de ejecución de línea de mandatos",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Línea de mandatos",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Script de línea de mandatos",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Ejemplo: adaptador de línea de mandatos",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Detalles de script de Functional Tester",
    "RQM-KEY-RFT-EXE-VIEWER": "Visor de ejecución de Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Script de Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Detalles de script de Robot",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Visor de ejecución de Robot",
    "RQM-KEY-ROBOT-EXE-LOG": "Registro de ejecución de Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Script de Robot",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Detalles de script de prueba de rendimiento",
    "RQM-KEY-RPT-EXE-VIEWER": "Visor de ejecución de prueba de rendimiento",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Prueba de rendimiento",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Script de prueba de rendimiento",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Detalles de script de prueba de servicio",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Visor de ejecución de prueba de servicio",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Prueba de servicio",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Script de prueba de servicio",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Detalles de script de Rational Test RealTime",
    "RQM-KEY-TRT-EXE-VIEWER": "Estado de ejecución de Rational Test RealTime",
    "RQM-KEY-TRT-EXE-LOG": "Resultado de registro de ejecución de Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Descripción de Rational Test RealTime",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Archivo de datos",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Seleccione un archivo que contenga los datos de prueba. El archivo debe estar en un formato de valores separados con coma (CSV), con la información variable en la primera fila.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Registros de datos",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "Para ver una vista previa de los registros de datos de prueba, primero debe guardar el editor de datos de prueba.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Datos de prueba",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Los datos de prueba que se utilizan para conducir mediante datos las pruebas del plan.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Plantilla de plan de prueba para la seguridad de aplicación web",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Plan de prueba relacionado con la seguridad de aplicación web.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Seguridad de aplicación",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "Ver las políticas de prueba disponibles de Rational AppScan Tester Edition en el plan de prueba.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Script de prueba de Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "Visor de ejecución de AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-LOG": "Registro de ejecución de AppScan Tester Edition",
	
	"RQM-KEY-WI-SECTION-TITLE": "Elementos del plan",
	"RQM-KEY-WI-SECTION-DESC": "Cambiar elementos de gestión que se alinean con las pruebas",
	"RQM-KEY-RM-SECTION-TITLE": "Enlaces de requisito",
	"RQM-KEY-RM-SECTION-DESC": "Requisitos enlazados que se están validando",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Enlaces de colección de requisitos",
	"RQM-KEY-RM-COL-SECTION-DESC": "Colecciones de requisitos enlazados que se están validando",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Plantilla de caso de prueba de Collaborative ALM",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Plantilla de caso de prueba relacionado de Collaborative ALM",
	
	"ArtifactID": "Identificador de artefacto: ",
	"TestPlanID": "Identificador de plan de prueba: ",
	"TestCaseID": "Identificador de caso de prueba: ",
	"TestScriptID": "Identificador de script de prueba: ",
	"TestSuiteID": "Identificador de conjunto de aplicaciones de prueba: ",
	"WorkItemID": "Identificador de elemento de trabajo: ",
	"RevisionID": "Identificador de revisión: ",
	"RequirementId": "Identificador de requisito: ",
	
	"TipViewExecutionResults": "Ver resultados de ejecución",
	
	"labelSectionWorkItemInfo": "Elemento de trabajo de la sección %1 ",
	"labelSectionCreateWorkItemInfo": " Elemento de trabajo para la sección %1",
	"labelTitleSection": "Sección %1",

    "labelCommand": "Mandato",
    "labelArguments": "Argumentos",
    "labelCmdLineSectionName": "Sección de detalles de línea de mandatos",
	
	"labelTabAlly": "Saltar al separador: ",
	"labelAllView": "Todas las vistas",
	"labelMyView": "Mi vista",
	"labelLabRes": "Recurso de laboratorio",
	"labelFind": "Buscar",
	"labelCapitalNew": "Nuevo",
	"labelAdvanceFind": "Búsqueda avanzada",
	"labelVirtualImage": "Imagen virtual",
	"labelReservation": "Reserva",
	"labelVirtualCollection": "Colección virtual",
	"labelInventoryHistory": "Historial de inventario",
	"labelDeletedAndHidden": "Suprimido y oculto",
	"labelAutomation": "Automatización",
	
	"labelUnknwonDefectsProvider": "Proveedor de defectos desconocido %1",
	
	"labelFailingTestCaseWithoutEWI": "Caso de prueba erróneo \"%1\"",
	"labelFailingTestCaseWithEWI": "Caso de prueba erróneo \"%1\" al ejecutar el registro de ejecución de prueba \"%2\"",
	"labelTestScriptFailed": "No se ha podido probar el script '%1'.\n\n",
	"labelEnvironmentWithColon": "Entorno:\n",
	"labelToProduce": "\nPara reproducir:\n",
	"labelObserve": "\nObservar:\n",
	"labelFailingRQMTestcase": "Caso de prueba erróneo",
	"labelCreatedefect": "Crear defecto...",
	"labelChangeBlocking": "Cambiando estado de bloqueo...",
	"labelUnassociateDefect": "Defecto disasociado...",
	"labelUnableCreateWorkItem": "¡No se ha podido crear un nuevo elemento de trabajo!\n(Motivo: %1)",
	"labelAssociatedDefects": "Consultar defectos asociados",
	"labelNoAssociatedWorkItems": "¡No se guardarán defectos externos asociados!\n(Motivo: %1)",
	"labelRelatedER": "Resultados de ejecución relacionados: %1",
	"labelRelatedRQMTestcase": "Caso de prueba relacionado",
	"labelQueryAssociatedBlockingDefects": "Consultar defectos de bloqueo asociados",
	"labelAssociateDefect": "Asociar defecto...",
	"labelUnBlockDefect": "Desbloquear defecto...",
	"labelCreateRTCDefectNotice": "Para crear un defecto, pulse el icono \"Defect\"",
	"labelRelatedArtifacts": "Artefactos relacionados",
	"labelAddExternalDefect": "Defecto Rational Team Concert",
	"labelSelectTheWorkItem": "Seleccionar el elemento de trabajo",
    
	"labelIdWithColon": "Identificador: ",
	"labelFileNameWithColon": "Nombre de archivo: ",
	"labelSizeWithColon": "Tamaño: ",
	"msgSelectedScriptArchived":"El script de prueba seleccionado está archivado.",
	"labelChangeWeight": "cambiar peso",
	"labelWeightValueWarning": "¡El valor del peso no es válido!",
	"msgKeywordsManualScriptArchived":"Las palabras clave se han archivado porque se han archivado los scripts manuales asociados con ellas.",
	"msgKeywordsRemoteScriptArchived":"El script automático asociado con las palabras clave se ha archivado. Dichas palabras clave ahora están asociadas de nuevo con su script manual.",
	"msgKeywordsScriptUpdated":"El script asociado de las palabras clave se ha actualizado.",
	"msgKeywordsUpdated":"Las palabras clave de %1 se han actualizado.",
	"msgKeywordsArchived":"Las palabras clave de %1 se han archivado.",
	"msgTestScriptArchived":"El script de prueba de %1 del caso de prueba %2 está archivado. La prueba no puede continuar.",
	
	"labelChangeTestPlanProperties": "Cambiar propiedades de planes de prueba",
	"labelChangeTestCaseProperties": "Cambiar propiedades de casos de prueba",
	"labelChangeTestScriptProperties": "Cambiar propiedades de scripts de prueba",
	"labelChangeTestSuiteProperties": "Cambiar propiedades de conjuntos de aplicaciones de prueba",
	"labelChangeEWIProperties": "Cambiar propiedades de registros de ejecución de prueba",
	"labelChangeProperties": "Cambiar %1",
    
	"labelChangeTestPlan":"Cambiar plan de prueba",
	"labelClearTestPlan":"Borrar plan de prueba",
	
    "labelFilterTitle": "Compilador de vista",
    "labelFilterDescription": "Mostrar %1 que coincidan con los atributos en el Compilador de vista. Añadir más atributos mediante el botón \"Añadir criterios\":",
    "labelFilterDescriptionAllVisible": "Mostrar %1 que coincidan con los atributos en el Compilador de vista.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "Mis planes de prueba solamente",
    "labelOnlyMyTestCases": "Mis casos de prueba solamente",
    "labelOnlyMyTestScripts": "Mis scripts de prueba solamente",
    "labelOnlyMyTERs": "Mis registros de ejecución de prueba solamente",
	"labelOnlyMyTestSuites": "Mis suites de prueba solamente",
	"labelOnlyMyResults": "Mis resultados de ejecución solamente",
	"labelOnlyMyRequirements": "Mis requisitos solamente",
    "labelIncludeArchived": "Incluir archivados",
    "labelAnyCap": "Cualquiera",
    "labelReset": "Restablecer",
	"labelViewBuilderDesc": "Mostrar %1 que coincidan con los atributos en el Compilador de vista.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "Se ha ejecutado",
    "labelNotExecuted": "No se ha ejecutado",
	"msgSaveDiscardTERChanges":"Guarde o descarte los cambios en la sección de registros de ejecución de prueba.",
	"msgChangeDataPool": "¿Está seguro de que desea cambiar los datos de prueba? Todas las variables se perderán.",
	"msgTestEnvironmentUpdated":"La lista de entornos de prueba se ha actualizado.",

	"msgChangeViewBuildConfirm": "Las categorías han sido cambiadas. El compilador de vista será renovado. ¿Desea continuar?",
	"msgMachineReservationFailed":"No se ha podido reservar máquina. Motivo %1",
	
    "labelFeedViews": "Vistas de canales de información",
    "labelFeedViewsText": "Seleccione un canal de información para visualizar desde la lista de la izquierda.",
    "labelPageOfPages": "Página %1 de %2",
    "labelFirstPage": "Primera",
    "labelPreviousPage": "Anterior",
    "labelNextPage": "Siguiente",
    "labelLastPage": "Última",
    "labelDataPools": "Agrupaciones de datos",
    "labelTestSuiteLogs": "Registros de conjunto de aplicaciones de prueba",
    "feedViews_noItemMsg": "No se han encontrado artículos.",
    "feedViews_feedCursorExpiredMsg": "El cursor de canal de información en el servidor ha caducado. ¿Desea renovar la consulta de canales de información ahora?",
    "feedViews_feedNotFound": "El servidor no soporta este tipo de canal de información.",
	
	"labelSearchLimitWarning": "Gran número de resultados de la búsqueda (%1)",
	"msgSearchLimitWarning": "Su búsqueda ha arrojado un gran número de resultados. Elija una de las siguientes opciones para continuar. Devolver todos los resultados de la búsqueda puede tardar mucho tiempo.",
	"labelRefine": "Ajustar búsqueda",
	"labelLoadFirst": "Cargar primer %1",
	"labelLoadAll": "Cargar todos",
	
	"msgNotInSamePlan": "Los registros de ejecución de prueba no están en el mismo plan de prueba. Elija los que están en el mismo plan de prueba.",
	"msgNotInPlan": "Los registros de ejecución de prueba no pertenecen a un plan de prueba.",
	
	"labelCommunityRiskTitle": "Riesgo comunitario:",
	"labelMyRiskTitle": "Mi riesgo:",
	"labelCalcuRiskTitle": "Evaluación del riesgo:",
	"labelRateThis": "Evaluar esto:",
	"labelRiskAssessment": "Riesgo",
	"labelCalculate": "Calcular",
	"labelVeryHigh": "muy alto",
    "labelHigh": "alto",
    "labelNeutral": "neutro",
    "labelLow": "bajo",
    "labelVeryLow": "muy bajo",
	"labelAverage": "medio",
	"labelAllComments": "Ver todos los comentarios",
    "labelRateMine": "Evaluar el mío:",
	"labelAllCommentsTitle": "Todos los comentarios",
	"labelShortAvg": "Med:",
	"lavelMore": "más>",
	"labelRiskType": "Tipo de riesgo:", 
	"labelRiskTypeNoColon": "Tipo de riesgo", 
	"labelRiskName": "Nombre de riesgo", 
	"labelLikelihood": "Probabilidad:", 
	"labelImpact": "Impacto:", 
	"labelMitigation": "Acción de mitigación",
	"labelNoImpact": "Sin impacto",
	"labelNone": "Ninguno",
	"labelShortHigh": "Alta",
	"labelShortMid": "Media",
	"labelShortLow": "Baja",
	"labelRiskTable": "Ésta es una tabla para análisis de riesgo",
	"labelRisksTable": "Esta es una tabla para riesgos",
	"labelCommunityRiskHeader": "Riesgo comunitario",
	"labelCalculation": "Evaluación",
	"labelCurrentImpact": "Impacto actual",
	"labelImportance": "Importancia",
	"labelReplace": "Reemplazar",
	"labelAppend": "Añadir",
	"labelRiskProfiles": "Perfiles de riesgo",
	"labelRiskProfileTemplate": "Plantilla de perfiles de riesgo",
	"labelRiskProfileDetail": "Añadir riesgo", 
	"labelRisk": "Riesgo",
	"labelRiskWithColon": "Riesgo:",
	"labelRisksForProfile": "Riesgos para '%1':",
	"labelRisks": "Riesgos",
	"labelVeryHighWithColon": "Muy alto:",
    "labelHighWithColon": "Alto:",
    "labelNeutralWithColon": "Neutro:",
    "labelLowWithColon": "Bajo:",
    "labelVeryLowWithColon": "Muy bajo:",
	"labelTemplatesWithColon": "Plantillas:",	
	"labelMitigationWithColon": "Acción de mitigación:",
	"labelAddRiskProfile": "Añadir perfil de riesgo",
	"labelDeleteRiskProfile": "Suprimir perfil de riesgo",
	"labelSwitchRiskProfile": "Conmutar perfil de riesgo",
	"labelAddRisk": "Añadir riesgo",
	"labelEditRisk": "Editar riesgo",
	"labelDeleteRisk": "Suprimir riesgo",	
	"labelArtifactType": "Tipo de artefacto",
	"labelProfileName": "Nombre de perfil",
	
	"textDefaultTitle": "Discusión",
    "textCollapseAll": "Contraer todo",
    "textExpandAll": "Expandir todo",
	"labelNoComments": "Sin comentarios",
	"textAddComment": "Añadir nuevo comentario",
	"textHideComment": "Ocultar nuevo comentario",
		
	"msgCommentHere": "Comentar aquí",
	"msgCommentNumber": "%1 comentario",
	"msgStaticFactorValue": "Probabilidad: %1  Impacto: %2",
	"msgNoRisk": "Aún no se ha estimado. Pulse aquí para estimarlo.",
	"msgNoRiskShort": "Aún no estimado",
	"msgCaseWeightValue": "Muy alto: %1 Alto: %2 Neutro: %3 Bajo: %4 Muy bajo: %5",
	
	"labelPlanDetails": "Detalles del plan",
	"labelExecutionProgressPlanning": "Planificación del progreso de la ejecución",
	"labelPointsAttempted": "Puntos intentados",
	"labelPointsCompleted": "Puntos completados",
	"labelAutoGen": "Generación automática",
	"labelDaily": "Diariamente",
	"labelWeekly": "Semanal",
	"labelMonthly": "Mensual",
	"labelUnit": "Unidad: ",
	"labelToatlPoints": "Total de puntos: ",
	"labelNumberCheck": "Los puntos deberían ser el número.",
	"msgAscendingPoints": "Los puntos deberían ser ascendentes por fecha.",
	"msgCompletedPointIsBig": "Los puntos completados no deberían ser mayores que los puntos intentados.",
	"labelExecutionTrendReportPreview": "Vista previa del informe de tendencia de ejecución",
	"msgNoPhaseData": "No hay ningún objetivo definido.",
	"msgAllPhasesPointsZero": "Todos los puntos de objetivos de prueba son cero.",
	"msgSelectedPhasesPointsZero": "El punto de los objetivos de prueba seleccionados es cero, entre primero el punto de prueba.",
	"msgUnsavedChange": "Hay cambios sin guardar. Primero guarde el plan de prueba.",
	"msgMissingDate": "Primero ingrese la fecha de inicio y la fecha de finalización.",
	"msgNoSelectedPhase":  "Seleccione una fase para ver su vista previa.",
	"msgSelectMorePhase":  "Seleccione solo una fase para ver su vista previa.",
	
	"labelChoseMachinesAtRuntime": "Elegir máquinas en tiempo de ejecución",
	"labelShowRelatedDefects": "Mostrar defectos relacionados",
	"labelShowQueryDefects": "Mostrar defectos desde la consulta",
	"labelFullSize":"Tamaño completo",
	"labelThumbNail":"Miniatura",
	"labelLink":"Enlace",
	"labelManageImages":"Gestionar todas las imágenes",
	"labelShowHideComments":"Mostrar/Ocultar columna de comentarios",
	"labelShowComments":"Mostrar columna de comentarios",
	"labelHideComments":"Ocultar columna de comentarios",
	"labelCompact":"Vista compacta",
	"labelShowCompactView":"Vista compacta",
	"labelShowNormalView":"Vista normal",
	"labelUnSavedProperties":"Hay propiedades sin guardar que se perderán si cancela la ejecución. ¿Quiere cancelar la ejecución?",
    
    "labelAddNewType": "Añadir nuevo tipo",
    "labelHideType": "Ocultar tipo",
    "labelRestoreType": "Restaurar tipo",
    "labelEditTypeAttrs": "Editar atributos de tipo",
    "labelSetType": "Definir tipo",
    "labelRemoveType": "Eliminar tipo",
    "labelSetTestEnvTypeName": "Definir identificador de tipo",
    "labelTestEnvTypeNamePrompt": "Especificar un identificador para el tipo:",
    "labelIndentifier": "Identificador:",
	"labelTestRecordSummary": "Detalles de %1:",
	"labelExecutionSequence": "Planificación de ejecución",
	"labelSearchRuntime": "Tiempo de ejecución de búsqueda",
	"msgScriptNotFoundInTestCaseForSequence": "No se ha encontrado ningún script de prueba para el caso de prueba '%1'. Consulte los detalles del ejecutable '%2'",
	"msgNoAdapterFoundForTestScriptForSequence": "No se ha encontrado ningún adaptador para el script de prueba '%1'. Consulte los detalles del ejecutable '%2'",
	"msgNoCaseForSuiteInSequence": "No se ha encontrado ningún caso de prueba para '%1'",
	"msgRemoveDefectAssociation":"Si elimina los defectos también eliminará la asociación creada durante la ejecución manual entre el o los defectos y los pasos del script manual. ¿Desea continuar?",
	"labelShowToolbar":"Mostrar barra de herramientas del editor de texto enriquecido",
	"labelHideToolbar":"Ocultar barra de herramientas del editor de texto enriquecido",
	
	"printLabelPSC":"Informe de captura de pantalla",
	"printLabelCAR":"Informe de artefacto actual",
	"printLabelTPDR":"Informe de detalle de plan de prueba",
	"printLabelTPCR":"Informe completo de plan de prueba",
	"printLabelUIV":"Vista de IU",
	"printLabelEA":"Auditoría de ejecución",
	"printLabelPA":"Auditoría de planificación",
	"printLabelHistory":"Historial",
	"printLabelSummary":"Resumen",
	"printLabelMultiple":"Múltiples"
})