/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Mensajes de RPT",
    
	"labelRelativeScriptPath": "Vía de acceso del script relativa",
	"msgRequiredFieldSharedpath":"El prefijo compartido y el nombre de script son obligatorios. Pulse el botón Examinar para elegir una ubicación compartida y un nombre de script antes de guardar",
 	"msgRequiredFieldScriptName":"El nombre de script es obligatorio. Examine o escriba el nombre de script antes de guardar",	
 	"msgRequiredFieldScriptPath":"La vía de acceso de script es obligatoria. Pulse el botón Seleccionar adaptador para ver los adaptadores disponibles",
 	"msgRequiredFieldAdapter":"La información de adaptador es obligatoria. Pulse el botón Seleccionar adaptador para ver los adaptadores disponibles",
 	"scriptpath": "Vía de acceso de script %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "Lanzando",
	"Counter-ALL1": "Tiempo transcurrido [H:M:S]",
	"Counter-ALL2": "Usuarios activos",
	"Counter-ALL3": "Usuarios completados",
	"Counter-ALL4": "Total de usuarios",
	"Counter-ALL5": "Estado de la ejecución",
	"Counter-HTTP1": "Porcentaje de códigos de estado de página satisfactorios [para ejecución]",
	"Counter-HTTP2": "Intentos de página totales [para ejecución]",
	"Counter-HTTP3": "Total de aciertos de página [para ejecución]",
	"Counter-HTTP4": "Tiempo de respuesta promedio para todas las páginas [mseg] [para ejecución]",
	"Counter-HTTP5": "Porcentaje de PV de página pasados [para ejecución]",
	"Counter-HTTP6": "Total de PV de página intentados [para ejecución]",
	"Counter-HTTP7": "Porcentaje de códigos de estado satisfactorios de elementos de página [para ejecución]",
	"Counter-HTTP8": "Intentos de elemento de página totales [para ejecución]",
	"Counter-HTTP9": "Total de aciertos de elementos de página [para ejecución]",
	"Counter-HTTP10": "Tiempo de respuesta promedio para todos los elementos de página [mseg] [para ejecución]",
	"Counter-HTTP11": "Porcentaje de PV de elementos de página pasados [para ejecución]",
	"Counter-HTTP12": "Total de PV de elementos de página intentados [para ejecución]",
	"Counter-WS1": "Porcentaje de llamadas de servicios web realizadas [para ejecución]",
	"Counter-WS2": "Porcentaje de llamadas de servicios web con error [para ejecución]",
	"Counter-WS3": "Porcentaje de tiempos de espera excedidos de llamadas de servicios web [para ejecución]",
	"Counter-WS4": "Porcentaje de prueba pasada [para ejecución]",
	"Counter-WS5": "Total de prueba pasada [para ejecución]",
	"Counter-WS6": "Total de prueba fallada [para ejecución]",
	"Counter-WS7": "Total de errores de prueba [para ejecución]",
	"Counter-WS8": "Total de prueba no concluyente [para ejecución]",
	"Counter-WS9": "Porcentaje de todos los PV pasados [para ejecución]",
	"Counter-WS10": "Total de todos los PV pasados [para ejecución]",
	"Counter-WS11": "Total de todos los PV fallados [para ejecución]",
	"Counter-WS12": "Total de errores de todos los PV [para ejecución]",
	"Counter-WS13": "Total de todos los PV no concluyentes [para ejecución]",
	"Counter-SAP1": "Total de pantallas SAP iniciadas [para ejecución]",
	"Counter-SAP2": "Velocidad de pantallas SAP iniciadas [por segundo] [para ejecución]",
	"Counter-SAP3": "Total de pantallas SAP completadas [para ejecución]",
	"Counter-SAP4": "Porcentaje de pantallas SAP completadas [para la  ejecución]",
	"Counter-SAP5": "Total de PV pasados [para ejecución]",
	"Counter-SAP6": "Total de PV fallados [para ejecución]",
	"Counter-SAP7": "Total de errores de PV [para ejecución]",
	"Counter-SAP8": "Porcentaje de PV pasados [para ejecución]",
	"Counter-SAP9": "Tiempo de respuesta promedio de la solicitud de pantalla para todas las pantallas SAP [mseg.] [para ejecución]",
	"Counter-SAP10": "Total de elementos SAP intentados [para ejecución]",
	"Counter-SAP11": "Total de elementos SAP correctos [para ejecución]",
	"Counter-SAP12": "Porcentaje de elementos SAP correctos [para ejecución]",
	"Counter-CRX1": "Porcentaje de sincronizaciones de ventanas de Citrix satisfactorias [para ejecución]",
	"Counter-CRX2": "Porcentaje de sincronizaciones de imágenes de Citrix satisfactorias [para ejecución]",
	"Counter-CRX3": "Porcentaje de PV de ventana pasados [para ejecución]",
	"Counter-CRX4": "Porcentaje de PV de sincronizaciones de imágenes pasados [para ejecución]",
	"Counter-CRX5": "Tiempo de respuesta promedio para todos los temporizadores [mseg.] [para ejecución]",
	"Counter-CRX6": "Total de acciones del usuario [para ejecución]",
	"Counter-CRX7": "Sincronizaciones de ventanas de Citrix intentadas",
	"Counter-CRX8": "Sincronizaciones de ventanas de Citrix",
	"Counter-CRX9": "Tiempo de espera excedido de ventanas de Citrix",
	"Counter-CRX10": "Sincronizaciones de imágenes de Citrix intentadas",
	"Counter-CRX11": "Sincronizaciones de imágenes de Citrix",
	"Counter-CRX12": "Tiempo de espera excedido de imágenes de Citrix",
	"Counter-CRX13": "Código de error de Citrix",
	"Counter-SIP1": "Porcentaje de solicitudes pasadas para todos los dominios [para ejecución]",		
	"Counter-SIP2": "Porcentaje de PV pasados para todos los dominios [para ejecución]",
	"Counter-SIP3": "Solicitudes pasadas para todos los dominios [para ejecución]",	
	"Counter-SIP4": "Total de solicitudes enviadas por todos los dominios [para ejecución]",	
	"Counter-SIP5": "Total de solicitudes recibidas por todos los dominios [para ejecución]",	
	"Counter-SIP6": "Total de PV pasados para todos los dominios [para ejecución]",	
	"Counter-SIP7": "Total de PV no concluyentes para todos los dominios [para ejecución]",	
	"Counter-SIP8": "Total de PV fallados para todos los dominios [para ejecución]",	
	"Counter-SIP9": "Tiempo de respuesta promedio para todos los dominios [mseg.] [para ejecución]",	
	"Counter-SIP10": "Tiempo de la primera respuesta promedio para todos los dominios [mseg.] [para ejecución]",	
	"Counter-SOCK1": "Intentos de conexión",
	"Counter-SOCK2": "Conexiones",
	"Counter-SOCK3": "Promedio de tiempo de conexión [para ejecución]",
	"Counter-SOCK4": "Intentos de recepción",
	"Counter-SOCK5": "Recepciones",
	"Counter-SOCK6": "Intentos de envío",
	"Counter-SOCK7": "Envíos",	
	
	"UnknownCounter": "Contador desconocido",
	"logMessageHeader": "El motor del adaptador ha informado del siguiente mensaje:",
	"availableReports": "Informes disponibles:",
	"noReports": "No hay informes disponibles.",
	"progressSummary": "Resumen de progreso",
	"resultsLocation": "Los resultados de ejecución completos se encuentran en la siguiente ubicación:",
	"adapterName": "Nombre del adaptador: %1",
	"workspaceRoot": "Directorio del entorno de trabajo: %1",
	"projectFolder": "Carpeta del proyecto: %1",
	
	"requirementsInconclusive": "El veredicto no es concluyente porque la planificación de rendimiento no había evaluado ningún requisito de rendimiento durante la última etapa de usuario. Examine el informe adjunto y establezca el veredicto apropiado. Considere actualizar la planificación de rendimiento para incluir requisitos de rendimiento a fin de que el veredicto se pueda establecer automáticamente basado en si todos los requisitos de rendimiento pasan o no.",
	"requirementsFailed": "%1 requisito de rendimiento de cada %2 ha fallado durante la última etapa de usuario. Consulte el informe adjunto Requisitos de rendimiento para obtener más detalles.",
	"requirementsPassed": "Todos los requisitos de rendimiento han pasado durante la última etapa de usuario. Consulte los informes adjuntos para obtener más detalles."
})

