/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Entrez un nouveau nom de planification d'exécution &gt;",
	"labelOverview": "Généralités",
	"labelExecSequence": "Etapes",
	"labelAutomation":"Automatisation",
	"labelOverviewSummary": "Planifier une exécution fondée sur :",
	"labelExecSequenceSummary": "Etapes de la planification d'exécution :",
	"labelAutomationSummary": "Détails d'automatisation :",
	"labelTestRecordSummary": "Détails de l'élément %1 :",
	"labelExecutionSequence": "Planification d'exécution",
	"labelNewSequence": "Créer une planification d'exécution",
	
	"labelTestCell": "Cellule de test",
	"labelTestCellName": "Nom de la cellule de test",
	"labelMeetAdapterCriteria": "Remplit les critères de l'adaptateur",
	"labelSummary": "Récapitulatif",
	"labelTestAdapterSelection": "Sélection d'adaptateur de test",
	"labelTestCase": "Cas de Test",
	"labelTestPlan": "Plan de test",
	"labelMilestone": "Jalon du test",
	"labelTestScript": "Script de test",
	"labelMachine": "Machine",
	"labelHealth": "Santé",	
	"labelChoseAdaptersAtRunTime": "Sélectionner les adaptateurs lors de l'exécution",
	"labelEditAdapters": "Modifier les adaptateurs",
	
	"labelTimeBased": "Planification basée sur la date et l'heure",
	"labelBuildBased": "Planification basée sur la génération",
	
	"labelTimeBasedScheduling": "Date et heure : ",
	"labelBVTSchedule": "Achèvement de la génération : ",
	"labelSelectBuild": "Sélectionner la génération :",
	"labelStartExcSchOn":"Lancer la planification de l'exécution en fonction de l'état de la génération : ",
	"labelStep": "Etape",
	"labelExecutable": "Fichier exécutable",
	"labelTarget": "Cible",
	"labelTableSummary": "Récapitulatif",
	"labelAddStep": "Ajouter l'étape",
	"labelExecute": "Exécuter",
	"labelMoveUp": "Déplacer vers le haut",
	"labelMoveDown": "Déplacer vers le bas",
	"labelRemove": "Supprimer",
	"labeloriginatorLabel": "Emetteur",
	"labelowner": "Propriétaire",
	"labelSave": "Sauvegarder",
	"labelId": "ID",
	"labelName": "Nom",
	"labelState": "Etat",
	"labelActualResult": "Résultat",
	"labelLastResult": "Dernier résultat",
	"labelOwner": "Propriétaire",
	"labelModified": "Modifié",
	"labelSelectTestCell": "Sélectionner une cellule de test",
	"labelExecutionSequenceResults": "Résultats de la planification d'exécution",
	"labelExecutionSequenceResult": "Résultat de la planification d'exécution",
	"labelDeploy": "Déploiement de test",
	"labelTearDown": "Désassemblage du test",
	"labelResults": "Résultats",
	"labelStepResults": "Résultats de l'étape",
	"labelDate": "Date :",
    "labelClear": "Effacer",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Environnement",
	"labelHistory": "Historique",
	"com.ibm.rqm.planning.common.new" : "Brouillon",
    "com.ibm.rqm.planning.common.underreview" : "Revue en cours",
    "com.ibm.rqm.planning.common.approved" : "Approuvé",
    "com.ibm.rqm.planning.common.retired" : "Retiré",
	
	"labelSequenceName": "Nom de la planification",
	"labelStartTime" : "Heure de début",
	"labelEndTime" : "Heure de fin",
	"labelStatus" : "Statut",
	"labelNA": "N/A",
	"typeOfRun": "Type d'exécution",
	"msgRequiredField": "'%1' est obligatoire. Entrez un '%1' pour le %2 avant sauvegarde.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Chargement des planifications",
	"labelChoseStepType": "Ajouter l'étape",
	"labelLoading": "Chargement...",
	"labelAddSuite": "Ajouter une suite de tests",
	"labelAddTER": "Ajouter un enregistrement d'exécution de test",
	"labelTestSuite": "Suite de tests",
	"labelTestExecutionRecord": "Enregistrement d'exécution de test",
	"labelRefresh": "Actualiser",
	"labelDelete": "Supprimer",
	"labelDiscardChanges": "Supprimer les modifications",
	"labelCancel": "Annuler",
	"labelMultiple": "Multiple",
	"labelNotStarted": "Non démarré",
	"labelClickToOpen": "Cliquez pour ouvrir",
	"labelColen": ":",
	"labelNumber": "N°",
	"labelComplete": "Terminer",
	"labelInProgress": "En cours",
	"labelError": "Erreur",	
	"labelUnassigned": "Non affectée",
	"msgDelTestSuiteConfirm": "Les planifications d'exécution sélectionnées seront supprimées. Continuer ?", 
	"labelConfirmation": "Confirmation",
	"msgDeletingExecSequence": "Suppression de la planification d'exécution \"%1\"",
	"msgDeletedExecSequence": "%1 sur %2 planification(s) d'exécution supprimée(s)",
	"msgEditorExecSequenceDeleted": "La planification d'exécution de cet éditeur a été supprimée",
	"msgConfirmCancel": "Voulez-vous vraiment annuler la planification ?",
	"labelCancelledSequence": "Annulé",
	"msgCancelledSequence": "Cette planification est annulée",
	"labelUnableToCancel": "Impossible d'annuler la planification",
	"labelSelectTestCell": "Sélectionner une cellule de test",
	"msgChoseStepToAdd": "Sélectionner le type d'étape à ajouter :",
	"msgMachineNotInCell": "Les machines sélectionnées pour cette étape ne se trouvent pas dans la cellule de test.",
	"msgValidMachineSelection": "La sélection de machine(s) est valide.",
	"msgMachineInCell": "Les machines sélectionnées pour cette étape se trouvent dans la cellule de test.",
	"labelBuildSuccess": "Réussite (OK)",
	"labelBuildError": "Erreur ou Réussite",
	"msgInvalidBuildDef": "Définition de génération non valide"
})

