/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RQM 메시지",
    
	"labelProjectAreaTitle": "프로젝트 선택",
	"labelSelectProjectArea": "프로젝트 선택",
	"labelDefaultProjectArea": "기본 프로젝트로 설정",
	"labelDoNotAsk": "이 선택 기억(다시 물어보지 않음)",
	"msgMissingProjectArea": "예상되는 기본 프로젝트 영역('%1')을 찾지 못했습니다.",
	
	"labelNoShareLocation": "공유 위치를 찾지 못했습니다.",
	"labelNoneDatapool": "없음",
    "labelInfoCtr": "Information Center",
	"labelRestore":"복원",
	"labelHide":"숨기기",	
    "labelSave": "저장",
    "labelSaveAs" : "다른 이름으로 저장",
    "labelEdit": "편집",
    "labelCopy": "복사",
	"labelPrintView": "인쇄 보기",
	"labelPDFView": "PDF 인쇄",
    "labelDiscardChanges": "변경사항 버리기",
	"labelChange": "변경",
    "labelApply": "적용",
    "labelApplyAll": "모두 적용",
    "labelRefresh": "새로 고치기",
    "labelArchive": "아카이브",
	"labelLock": "잠금",
	"labelLocking": "잠그는 중",
	"labelUnlock": "잠금 해제",
	"labelUnlocking": "잠금 해제 중",
	"labelLockingEnabled": "잠금 사용",
	"labelSignReviews": "전자 서명 검토",
	"labelMaxResults": "검색 경고 임계값",
	"labelDelete": "삭제",
    "labelAdd": "추가 ",
    "labelOk": "확인",
    "labelCancel": "취소",
	"labelStop": "중지",
    "labelClose": "닫기",
	"labelAddAClose": "추가 & 닫기",
    "labelUnassigned": "지정되지 않음",
    "labelNext": "다음 >",
    "labelPrevious": "< 이전",
    "labelFinish": "완료",
    "labelBrowse": "찾아보기",
	"labelGo": "이동",
	"labelBrowseSharedResource": "찾아보기: 공유 테스트 자원",
	"labelAdapterLocalResource": "테스트 스크립트 가져오기: 로컬 테스트 자원 사용",
	"labelExecute": "실행",
	"labelRunning": "실행 중",
    "labelYes": "예",
    "labelNo": "아니오",
    "labelCurrentQuery": "현재 조회:",
    "labelSystem": "시스템",
    "labelCreate": "작성",
    "labelSummary": "요약",
    "labelOwnedBy": "소유자",
    "labelDue": "기한",
    "labelstatus": "상태",
    "labelPriority": "우선순위",
    "labelSeverity": "심각도",
    "labelModifiedDate": "수정된 날짜",
    "labelColen": ":",
	"labelImport": "가져오기",    
    "labelChangeOwner": "소유자 변경",
    "labelInEditMode": "편집 모드 내",
    "labelEnabled": "사용됨",
    "labelLoading": "로드 중...",
	"labelLoadingContent": "컨텐츠 로드 중...",
	"labelShowAllFiles": "모든 파일 파일",
    "labelFetchingFiles": "파일 페치 중...",
    "labelImportingFiles": "파일 가져오기 중...",
    "labelUnspecified": "지정되지 않음",
	"labelUpload": "업로드",
	"labelUploading": "업로드 중",
    "labelManual": "수동",
	"labelAutomated": "자동화",
	"labelAddNewWord": "새 단어 추가",
    "labelCreateManualScriptFromDesign": "테스트 케이스 디자인에서 수동 테스트 스크립트 작성",
	"labelManualScriptInitialTitle": "%1의 수동 스크립트",
	"labelManualScript": "수동 스크립트",
	"labelManualScriptDictionary": "수동 스크립트 사전",
	"msgManualScriptDictionary": "테스트 케이스 디자인에서 수동 스크립트 작성 중에, 이 사전을 사용하여 단계가 보고 단계인지 판별합니다. ",
	"msgErrorManualScriptDictionarySave":"수동 스크립트 사전 정보를 저장할 수 없음",
	"msgErrorExecutionSysPrefSave":"실행 환경 설정을 저장할 수 없음",
	"msgConfirmStop": "테스트를 중지하시겠습니까?",
	"msgErrorServerFeedTitle": "서버 오류",
	"msgErrorFeedExpiredTitle": "만기된 서버 데이터",
	"msgErrorFeedExpired": "트리의 이 부분과 연관된 서버 데이터가 만기되었습니다. 트리를 접은 다음 다시 펼치면 서버 데이터가 새로 고쳐집니다.",
    "msgFailedOpenInfoCenter": "Information Center의 도움말 컨텐츠를 열 수 없습니다.<br>Information Center가 설치되어 실행 중인지 확인하십시오.",
	"msgMissingActualResult": "단계의 실제 결과가 누락되었습니다. ",
	
    "labelValidationError": "저장되지 않음: 누락/올바르지 않은 필드...",
    "labelOperationWarning": "오퍼레이션 경고",
	
    "labelAskOnFail": "수동 단계를 실패로 표시할 경우 확인을 요청합니다. ",
	"labelAssociateManualScriptWithKeyword": "키워드 작성 시 기본적으로 수동 스크립트를 연관시킵니다.",
    "labelEnterSharedLocation": "공유 위치 입력",
	"labelShowLastRunScript": "테스트 실행 레코드 보기에서 마지막으로 실행된 스크립트를 기본 값으로 선택합니다.",
    "labelSharedLocation": "공유 자원 위치",
	"labelExecutionPrefs": "실행 환경 설정",
    "labelAvaiableAdapters": "사용 가능한 어댑터",
	"labelChooseMachineForRun": "이 테스트를 실행할 시스템 선택",
    "labelAdapters": "어댑터",
	"labelConfiguration": "테스트 환경",
    "labelAvaiableConfiguration": "사용 가능한 테스트 환경", // CML: term
    "labelScriptSteps": "스크립트 단계",
    "labelAddCustCrtl": "추가한 사용자 정의 제어",
    "labelNotConfig": "구성되지 않음",
    "labelCreatedOn": "작성 날짜: %1",
    "labelUnknown": "알 수 없음",
    "labelInvalidEntry": "올바르지 않은 항목",
	"labelInvalidDir": "올바르지 않은 디렉토리",
    "labelGlobal": "글로벌",
    "labelNone": "-- 없음 --",
    "labelNA": "해당사항 없음",
    "labelNotFound": "찾을 수 없음",
    "labelPaused": "일시정지",
    "labelInProgress": "진행 중",
	"labelProgress": "진행상태",
    "labelComplete": "완료",
    "labelCompleted": "완료됨",
    "labelInconclusive": "미결",
    "labelAvailable": "사용 가능",
    "labelUnAvailable": "사용 불가능",
    "labelEnv": "환경",
    "labelAttachment": "첨부",
    "labelFileName": "파일 이름",
    "labelSize": "크기",
    "labelRemove": "제거",
    "labelUndo": "실행 취소",
    "labelPath": "경로",
    "labelKB": "KB",
    "labelNumber": "수: ",
    "labelAttachments": "첨부",
    "labelComment": "주석",
    "labelConfirmation": "확인",
    "labelKeyword": "키워드",
    "labelId": "ID",
    "labelExtId": "외부 ID",
    "labelName": "이름",
    "labelHostname": "호스트 이름",
    "labelState": "상태",
    "labelStartDate": "시작 날짜",
    "labelDate": "날짜",
    "labelStartTime": "시작 시간",
    "labelEndTime": "종료 시간",
    "labelTotalRunTime": "총 런타임",
    "labelPass": "패스",
    "labelFail": "실패",
    "labelPassed": "패스", // CML: term
    "labelFailed": "실패", // CML: term
    "labelBlocked": "차단됨",
	"labelNotRun": "실행되지 않음",
    "labelStatus": "실제 결과", // CML: term
    "labelLog": "테스트 로그", // CML: term
    "labelOverview": "개요",
    "labelOriginator": "제안자",
    "labelDetail": "세부사항",
	"labelDetailHelp": "세부 도움말",
    "labelOwner": "소유자",
    "labelConfig": "테스트 환경", // CML: term
    "labelConfigHelp":"테스트 환경 도움말",
    "labelIteration": "테스트 마일스톤",		
    "labelTheme": "주제",
    "labelCategory": "카테고리",
    "labelFunction": "기능",
    "labelWeight": "가중치",
	"labelActivity": "테스트 활동",
	"labelTrigger": "트리거",
    "labelScript": "테스트 스크립트",
    "labelModified": "수정됨",
    "labelSuspect": "의심",
    "labelNonSuspect": "이상 없음",
    "labelLastMod": "마지막 수정 날짜",
    "labelSuccess": "성공",
    "labelFailure": "실패",
    "labelSaving": "저장 중",
    "labelNew": "새로 작성",
    "labelDirty": "수정됨",
	"labelSaveNotNecessary": "불필요",
    "labelPrefixNo": "아니오 ",
    "labelSuffixFound": " 찾음",
    "labelDescription": "설명",
    "labelShared": "공유됨",
    "labelAvaiable": "사용 가능",
	"labelUndefined": "정의되지 않음",
	"labelTotalWeight": "총 가중치",
	"labelDefault": "기본값",
	"labelLastSinceLastContact": "마지막 문의 이후 시간",
	"labelTypeOfSection": "섹션 유형",
	"labelRichTextEditor": "서식있는 문서 편집기",
	"labelGrid" : "눈금",
	"labelNumOfCol" : "열의 수",
	"labelEnterColumnNames" : "열 이름 입력",
	"labelColumnNames": "열 이름",
	"msgColumnNumberInvalid": "올바르지 않은 열 번호",
	"msgColumnNameInvalid": "열 %1의 올바르지 않은 이름",
	
    "labelJanuaryAbbr": "1월",
    "labelFebruaryAbbr": "2월",
    "labelMarchAbbr": "3월",
    "labelAprilAbbr": "4월",
    "labelMayAbbr": "5월",
    "labelJuneAbbr": "6월",
    "labelJulyAbbr": "7월",
    "labelAugustAbbr": "8월",
    "labelSeptemberAbbr": "9월",
    "labelOctoberAbbr": "10월",
    "labelNovemberAbbr": "11월",
    "labelDecemberAbbr": "12월",
    
    "labelJanuary": "1월",
    "labelFebruary": "2월",
    "labelMarch": "3월",
    "labelApril": "4월",
    "labelMay": "5월",
    "labelJune": "6월",
    "labelJuly": "7월",
    "labelAugust": "8월",
    "labelSeptember": "9월",
    "labelOctober": "10월",
    "labelNovember": "11월",
    "labelDecember": "12월",
    
    "labelDay": "일",
    "labelNoResultsFound":"결과를 찾을 수 없음",
    "labelNoInfoFound":"정보를 찾을 수 없음",
    "labelLastExecTime":"마지막 실행 시간 %1",
	"labelWINotFound": "%1 작업 항목을 찾을 수 없음",
	"labelNotADefect":"%1 작업 항목이 결함이 아닙니다.",
	"editBlockingDefects": "차단 결함 관리",
	"editBlockingWorkitems": "차단 작업 항목 관리",
	"labelManageBlockingDefectsCSHelp":"차단 결함 관리 도움말",
	"labelManageBlockingWorkItemssCSHelp":"차단 작업 항목 관리 도움말",
	"labelSelectNonBlockingDefect":"차단되지 않은 결함 선택",
	"labelSelectNonBlockingWorkitems":"차단되지 않은 작업 항목 선택",
	"msgHasBlockingDefect": "이 테스트 실행 레코드가 차단되었습니다. 관련 정보 섹션에서 결함을 볼 수 있습니다.",
	"msgHasBlockingWorkitems": "이 테스트 실행 레코드가 차단되었습니다. 관련 정보 섹션에서 차단 작업 항목을 볼 수 있습니다.",
	"msgNoBlockingDefect": "이 테스트에 대한 차단 결함이 없음",
	"msgNoBlockingWorkitems": "이 테스트에 대한 차단 작업 항목이 없음",
	"msgNoDefect": "이 테스트에 대한 결함 없음",
	"msgManyRecordsAvaiable": "이 테스트 케이스에는 여러 개의 테스트 실행 레코드가 있으므로 실행 전에 적절히 선택하십시오.",
	"msgNoRecordsAvaiable": "이 테스트 케이스에는 테스트 실행 레코드가 없습니다.\n도구 모음에서 테스트 실행 레코드를 작성하거나 레코드 없이 진행하십시오.",
	"msgNoStepStillSave": "이 테스트에는 단계가 없습니다. 최소한 한 단계가 있어야 이 테스트 스크립트를 실행할 수 있습니다. 단계 없이 이 테스트 스크립트를 저장하시겠습니까? ",
	"msgNoScriptFound": "테스트 스크립트를 찾지 못해 테스트를 진행할 수 없음",
	"msgNoAdapterFound": "실행에 필요한 어댑터를 찾지 못해 테스트를 진행할 수 없습니다.",
	"msgNoConfigFound": "실행에 필요한 테스트 환경을 찾지 못해 테스트를 진행할 수 없습니다.",    
    "msgScriptNotFoundInTestCase": "테스트 케이스 '%1'에 대한 테스트 스크립트를 찾지 못해 테스트를 진행할 수 없음",
	"msgNoAdapterFoundForTestScript": "테스트 스크립트 '%1'에 대한 어댑터를 찾지 못해 테스트를 진행할 수 없음",
	"msgNoTestCasesFoundForSuite": "이 테스트 스위트에 대해 테스트 케이스를 찾지 못했습니다.",
	"msgStep1AdapterSearch": "1단계: 어댑터 선택",
	"msgStep2AdapterSearch": "2단계: 프로젝트 경로 및 테스트 스크립트 선택",
	"msgCreatingManualScripts": "수동 스크립트 작성",
    "msgSaveFailed": "저장 실패",
    "msgDiscardAllChanges": "모든 변경사항 버리기",
	
    "labelPlanning": "계획",
    "labelConstruction": "생성",
    "labelLabManagement": "랩 관리",
    "labelExecution": "실행",
    "labelReport": "보고서",
	"labelReports": "보고서",
	"labelMyReports": "내 보고서",
    "labelDefects": "결함",
    "labelAdministration": "관리",
    "labelProjects": "프로젝트",
    "labelRequirement": "요구사항",
    "labelRequirements": "요구사항",
	"labelTemplates": "템플리트",	
    "labelTeams": "팀",
	"labelTeamRole": "팀 역할",
	"labelAssignedTo": "지정 대상",
    
    "Planning": "계획",
    "Construction": "생성",
    "Lab Management": "랩 관리",
    "Execution": "실행",
    "Reports": "보고서",
    "Defects": "결함",
    "Administration": "관리",
    "Requirements": "요구사항",
    "Builds": "빌드",
    
    "labelHelp": "도움말",
    "labelHelpContents": "도움말 목차",
    "labelJazzServerAdmin": "Jazz 서버 관리",
    "labelJazzProjectAdmin": "Jazz 프로젝트 관리",
    "labelJazzUserAdmin": "Jazz 사용자 관리",
    "promptEnterSearch": "검색 기준을 입력하십시오.",
	
	"labelImportRequirementHelp": "요구사항 도움말 가져오기",
	"labelRequirementTableViewHelp": "요구사항 표 보기 도움말",
	"labelTemplateViewHelp": "템플리트 보기 도움말",
	"labelImportTestPlanHelp": "테스트 계획 도움말 가져오기",
	"labelImportTestCaseHelp": "테스트 케이스 도움말 가져오기",
	"labelImportTestScriptHelp": "테스트 스크립트 도움말 가져오기",
	"labelBrowseHelp": "찾아보기 도움말",
	"labelAdapterHelp": "어댑터 도움말",
	"labelTestExecutionRecordHelp": "테스트 실행 레코드 도움말",
	"labelExecutionTableViewHelp": "실행 표 보기 도움말",
	"labelReportsHelp": "보고서 도움말",	
	"labelRequisiteProHostPropertiesHelp": "RequisitePro 호스트 특성 도움말",
	"labelSharedResourceLocationsHelp": "공유 자원 위치 도움말",
	"labelManualScriptDictionaryHelp": "수동 스크립트 사전 도움말",
	"labelReportPropertiesHelp": "보고서 특성 도움말",
	"labelGlobalCPULimitationHelp": "글로벌 CPU 제한사항 도움말",
	"labelReportServerHelp": "사용자 정의 보고서 도움말",
	"labelArtifactStateTransitionConstraintsHelp": "아티팩트 상태 전이 제한조건 도움말",
	"labelExecutionStatesHelp": "실행 상태 도움말",
	"labelExecutionHelp": "실행 도움말",
	"labelCategoryHelp": "%1 카테고리 도움말",
	"labelRelatedSitesHelp": "관련 사이트 도움말",
	"labelArtifactOptionsHelp": "아티팩트 옵션 도움말",
    
    "labelActionBarHelp" : "조치 표시줄 도움말",
    "labelEditorTOCHelp" : "편집기 목차 도움말",
    "labelRelatedInfoHelp" : "관련 정보 도움말",
    "labelDateDisplayformatHelp" : "날짜 표시 형식 도움말",
    "labelAdapterSelectHelp" : "자동 어댑터 선택 도움말",
	"labelExecPrefHelp" : "실행 환경 설정 도움말",
    "labelWordWrapHelp" : "자동 줄 바꾸기 도움말",
    "labelCustomizeCatalogHelp" : "카탈로그 사용자 정의 도움말",
    "labelTestPlanEnvEditorHelp" : "테스트 계획 환경 편집 도움말",
    
    "labelTestPlan": "테스트 계획",
    "labelTestPlans": "테스트 계획",
    "labelNewTestPlan": "테스트 계획 작성",
    "labelMyTestPlan": "내 테스트 계획",
    "labelAllTestPlan": "테스트 계획 보기",
    "labelTestPlanSizing": "테스트 계획 크기 조정",
    "labelImportTestPlan": "테스트 계획 가져오기",
    "labelExportTestPlan": "테스트 계획 내보내기",
    "labelImportRequirement": "요구사항 가져오기",
    "labelSearchResult": "'%1'에 대한 검색 결과(%2)",
	"labelClickToOpenTestPlan": "테스트 계획을 열려면 클릭하십시오.",
	"labelClickToOpenTestCase": "테스트 케이스를 열려면 클릭하십시오.",
	"labelClickToOpenTestScript": "테스트 스크립트를 열려면 클릭하십시오.",
	"labelUploadRequirements" : "요구사항 가져오기",
    "labelImportExternal" : "외부 요구사항 시스템(예: Rational ReqPro)에서 가져오기",
    "labelImportLocal" : "로컬 XML 파일에서 가져오기",
    "labelImportTestPlanHelp": "테스트 계획 도움말 가져오기",
    "labelImportTestCaseHelp": "테스트 케이스 도움말 가져오기",
    "labelImportReqHelp": "요구사항 도움말 가져오기",
    "msgImportTestPlan": "가져올 테스트 계획이 있는 XML 파일 선택:",
    "msgImportTestCase": "가져올 테스트 케이스가 있는 XML 파일 선택:",
	"msgPlanNotFound": "테스트 계획을 찾을 수 없습니다.",
	"msgStateExists": "이름 지정된 실행 상태 %1이(가) 이미 있습니다. 고유한 이름을 선택하십시오.",
	
    "msgRequiredField": "'%1'은(는) 필수입니다. 저장하기 전에 %2에 대해 '%1'을(를) 제공하십시오.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1'이(가) 올바르지 않습니다. 저장하기 전에 %3에 대해 올바른 (%2)'%1'을(를) 제공하십시오.", //1: field name, 2: expected type, 3: section/editor name
    "labelCategories": "카테고리",
	"labelTypeCategories": "%1 카테고리",	
	"labelManageCategories": "%1 카테고리 관리",
	"labelManageCategoriesText": "%1 카테고리를 관리합니다. 카테고리를 추가, 업데이트 및 제거할 수 있습니다.",
    "labelNewCategory": "%1 작성",
    "labelNewCategoryType": "카테고리 유형 작성",
    "labelAddCategory": "%1 추가",
    "labelAddCategoryType": "카테고리 유형 추가",
    "labelArchiveCategory": "%1 삭제",
    "labelArchiveCategoryType": "카테고리 유형 삭제",
    "labelUnarchiveCategory": "%1 삭제 취소",
    "labelUnarchiveCategoryType": "카테고리 유형 삭제 취소",
    "labelShowArchivedCategories": "삭제된 유형 표시",
	"labelNoCategories": "사용 가능한 카테고리가 없음",
    "msgCategoryExists": "%1 '%2'이(가) 이미 이 카테고리 유형에 대해 존재합니다.",
    "msgCategoryTypeExists": "카테고리 유형 '%1'이(가) 이미 있습니다.",
    "msgCategoryArchived": "%1 '%2'이(가) 삭제되었습니다. 다른 %1을(를) 선택하십시오.",
    "msgFieldToLong": "제공된 %1이(가) %2자입니다. 최대 길이가 %3자입니다. 더 짧은 %1을(를) 제공하십시오.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1'이(가) 필수입니다(%2 행).",
	"msgInvalidGridField": "'%1'이(가) 올바르지 않습니다(%2)(%3 행).",
	"msgValidNumber": "올바른 수여야 합니다.",
	"msgCategorySaveError": "카테고리 정보를 저장할 수 없음",
	"msgWarnCategoryInUse_1": "다음 %1 상태의 %2이(가) 이 카테고리를 참조합니다. ",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "삭제하시겠습니까?",
	"msgExecStateValidationError": "최소 하나의 실행 상태가 사용 가능해야 합니다. ",
	
    "labelManageSections": "<b>관리<\/b> 섹션",
	"labelManageSectionsTitle": "관리 섹션",
    "labelNewSection": "새 사용자 정의 섹션",
    "labelAvailableSections": "사용 가능한 섹션",
    "labelSelectedSections": "선택된 섹션",
	"labelShowAllSections": "모든 섹션 표시",
    "labelMoveUp": "위로 이동",
    "labelMoveDown": "아래로 이동",
    "labelSectionName": "섹션 이름:",
    "labelSectionNameRequired": "섹션 이름은 필수입니다.",
    "labelApplyToTemplate": "템플리트에 새 섹션 적용",
    "labelAssociateResultsToPlan":"테스트 계획과 결과 연관",
	"msgAssignmentRequired": "이 작업 항목을 작성하려면 소유자를 지정하십시오.", 
	"labelViewAsTable": "테이블",
	"labelViewAsTree": "트리",
    "labelViewAsExplorer": "탐색기",
	"labelOpenArtifact": "아티팩트 열기",
    
	"msgLocked": "%1이(가) 잠겨 있습니다.",
	"msgLockedByMe": "이 %1을(를) 잠갔습니다.",
	"msgLockedByOther": "이 %1은(는) %2에서 잠겼습니다.",
	"msgLockFailure": "%2을(를) %1할 수 없음",
	"msgEsigFailure": "전자 서명에 실패했습니다.",
	"msgEsigFailureDetail": "%1 %2할 수 없음: 다음과 같은 이유로 전자 서명 권한에 실패: %3",	
	
    "msgDelTestPlanConfirm": "선택된 테스트 계획이 삭제됩니다. 계속하시겠습니까?",
    "msgDelSomeOpenTestPlanConfirm": "선택된 일부 테스트 계획이 다른 탭에 열려 있습니다. 삭제할 테스트 계획만 선택하십시오.",
    "msgDelAllOpenTestPlanConfirm": "선택된 테스트 계획이 다른 탭에 열려 있습니다. 삭제할 테스트 계획만 선택하십시오.",
    "msgDeletingTestPlan": "테스트 계획 삭제 \"%1\"",
    "msgDeletedTestPlans": "%1/%2 테스트 계획 삭제",
    "msgConfirmRemoveSection": "섹션이 삭제됩니다. 계속하시겠습니까?",
    "msgRequirementsImported": "요구사항을 시스템으로 가져왔습니다.",
	"msgConfirmDeleteRequirements": "선택된 요구사항이 아카이브됩니다. 계속하시겠습니까?",
    "msgRequirementURIInvalid": "URL 형식이 올바르지 않습니다. 예제: http://localhost:11080",
	
    "labelTestCase": "테스트 케이스",
    "labelTestCaseGrp": "테스트 케이스 그룹",
    "labelNewTestCase": "테스트 케이스 작성",
    "labelMyTestCase": "내 테스트 케이스",
    "labelAllTestCase": "테스트 케이스 보기",
    "labelTestCaseSizing": "테스트 케이스 크기 조정",
    "labelTestGrpSizing": "테스트 그룹 크기 조정",
    "labelImportTestCase": "테스트 케이스 가져오기",
    "labelExportTestCase": "테스트 케이스 내보내기",
    "labelClickToOpenTestCase": "테스트 케이스를 열려면 클릭하십시오.",
    "labelOnlyMyTestSuites":"내 테스트 스위트",
    "msgDefaultWorkItemSummary": "%2의 %1 섹션 완료: %3",
    "msgCompleteTestCaseGrp": "새 테스트 케이스 그룹의 작성 완료",
    "msgCompleteTestCase": "새 테스트 케이스 작성 완료",
    "msgDelTestCaseConfirm": "선택된 테스트 케이스가 삭제됩니다. 계속하시겠습니까?",
    "msgDelSomeOpenTestCaseConfirm": "선택된 일부 테스트 케이스가 다른 탭에 열려 있습니다. 삭제할 테스트 케이스만 선택하십시오.",
    "msgDelAllOpenTestCaseConfirm": "선택된 테스트 케이스가 다른 탭에 열려 있습니다. 삭제할 테스트 케이스만 선택하십시오.",
    "msgDeletingTestCase": "테스트 케이스 삭제 \"%1\"",
    "msgDeletedTestCases": "%1/%2 테스트 케이스 삭제",
    "msgSaveRequiredToView": "새 %2을(를) 보기 전에 %1을(를) 저장해야 합니다. %1을(를) 저장하시겠습니까?",
    "msgGenEWITestCaseWarning": "최소한 하나의 테스트 케이스를 선택하십시오.",
	"msgSaveRequiredToGenEWI": "테스트 실행 레코드를 생성하기 전에 이 %1을(를) 저장하십시오.",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "테스트 케이스를 실행하기 전에 이 %1을(를) 저장하십시오.",
    "msgDeleteTypeRequired": "제거할 %1을(를) 하나 이상 선택하십시오.",
    "msgSaveRequiredToChange": "%2을(를) 변경하기 전에 %1을(를) 저장해야 합니다. %1을(를) 저장하시겠습니까?",
	
    "labelTestScript": "테스트 스크립트",
    "labelTestScriptRevision": "테스트 스크립트 버전 %1",
	"labelTestScripts": "테스트 스크립트",
    "labelNewTestScript": "테스트 스크립트 작성",
    "labelMyTestScript": "내 테스트 스크립트",
    "labelAllTestScript": "테스트 스크립트 보기",
    "labelTestScriptSizing": "테스트 스크립트 크기 조정",
    "labelAssocTestScript": "테스트 스크립트 연관 지정",
    "labelImportTestScript": "테스트 스크립트 가져오기",
    "labelExportTestScript": "테스트 스크립트 내보내기",
    "labelTestScriptToImport": "가져올 테스트 스크립트",
    "labelTestScriptName": "테스트 스크립트 이름",
    "labelScriptless": "스크립트 없음",
    "labelWeightDist": "가중치 분배",
    "labelNoScriptsFound": "스크립트를 찾을 수 없음",
    "labelScriptName": "스크립트 이름",
    "labelScriptType": "스크립트 유형",
    "labelOverallVerdict": "실제 결과", // CML: term
    "labelStepResult": "판정",
	"labelApplyAllConfirm":"모든 확인 적용",
	"labelConfirmOnFail":"실패 확인",
	"labelDoNotAskMeAgain": "이 질문을 다시 표시하지 않음",
    "labelScriptSuffix": "%1 스크립트",
    "labelStopMsg": "실행 중지",
	
    "labelScriptPath": "스크립트 경로",
    "labelSelectAdapter": "어댑터 선택",
    "labelSelectedAdapter": "선택된 어댑터",
    "labelProjectPath": "프로젝트 경로",
    "labelSelectTestScript": "테스트 스크립트 선택",
    "labelBrowseForResource": "공유 위치에서 테스트 자원 사용",
    "labelUseAdapter": "테스트 시스템에 대해 로컬인 테스트 자원 사용",
	"labelBrowseForResourceHelpTxta": "공유 위치에서 테스트 자원을 선택하십시오. ",
	"labelBrowseForResourceHelpTxtb": "실행 시간에 자원이 테스트 시스템에 복사됩니다.",
    "labelUseAdapterHelpTxta": "이미 테스트 시스템에 있는 자원을 선택하십시오. ",
	"labelUseAdapterHelpTxtb": "사용자가 선택한 위치에 있는 자원이 실행 시간에 사용됩니다.",
	"labelCreateScriptSelector": "외부 테스트 자원을 참조하는 테스트 스크립트가 작성됩니다. 사용할 테스트 자원의 유형을 선택하십시오.",
	"labelImportScriptSelector": "가져오기를 수행하면 외부 테스트 자원을 참조하는 테스트 스크립트가 작성됩니다. 사용할 테스트 자원의 유형을 선택하십시오.",
    
    "labelTestSuite": "테스트 스위트",
    "labelTestSuites": "테스트 스위트",
    "labelMyTestSuite": "내 테스트 스위트",
    "labelAllTestSuite": "테스트 스위트 보기",
    "labelNewTestSuite": "테스트 스위트 작성",
    "labelClickToOpenTestSuite": "테스트 스위트를 열려면 클릭하십시오.",
    "labelLocalComputer": "로컬 컴퓨터",
	"labelSelectTestPlan": "테스트 계획 선택",
	"labelRelatedTestSuites":"연관된 테스트 스위트",
	
    "msgApplyAllConfirmMessage": "모든 연속 검증 포인트 및 보고 단계에 대한 판정을 선택합니다. ",
	"msgEnterProjectPath": "프로젝트 경로 입력",
    "msgDelTestScriptConfirm": "선택된 테스트 스크립트가 삭제됩니다. 계속하시겠습니까?",
    "msgDelSomeOpenTestScriptConfirm": "선택된 일부 테스트 스크립트가 다른 탭에 열려 있습니다. 삭제할 테스트 스크립트만 선택하십시오.",
    "msgDelAllOpenTestScriptConfirm": "선택된 테스트 스크립트가 다른 탭에 열려 있습니다. 삭제할 테스트 스크립트만 선택하십시오.",
    "msgDeletingTestScript": "테스트 스크립트 삭제 \"%1\"",
    "msgDeletedTestScript": "%1/%2 테스트 스크립트 삭제",
	"msgNestedKeywordPresent":"이 스크립트에 중첩된 키워드가 있습니다. <br/>키워드의 스크립트를 열고 해당 단계에서 중첩된 키워드를 바꾸십시오. <br/><br/><br/>참고: 해당 단계와 함께 중첩된 키워드를 바꾸면 키워드에 대한 링크도 제거되고 <br/>키워드 단계에 해당하는 업데이트는 대체되는 단계에 적용되지 않습니다. ",
    "msgNoStepInScript": "이 테스트에는 단계가 없습니다. 최소한 하나의 단계가 있어야 이 테스트 스크립트를 실행할 수 있습니다. ",
    "msgDelEWIConfirm": "선택된 테스트 실행 레코드가 삭제됩니다. 연결된 모든 결과가 손실됩니다. 계속하시겠습니까?",
    "msgDeletingEWI": "테스트 실행 레코드 삭제 \"%1\"",
    "msgDeletedEWI": "%1/%2 테스트 실행 레코드 삭제",
    
    "msgSuiteElementDeletedSave": "이 테스트 실행 스위트의 파트인 다음 TestCase - 테스트 환경 조합이 삭제되었습니다.<br/>저장하기 전에 이 테스트 실행 스위트의 테스트 케이스 섹션에서 제거하거나 복원 단추를 클릭하여 복원해야 합니다.<br/>",
	"msgSuiteElementDeletedRun": "이 테스트 실행 스위트의 파트인 다음 TestCase - 테스트 환경 조합이 삭제되었습니다.<br/>실행하기 전에 이 테스트 실행 스위트의 테스트 케이스 섹션에서 제거하거나 복원 단추를 클릭하여 복원할 수 있습니다.<br/>",
	"msgSuiteElementRestoreError":"모든 항목을 복원할 수 없습니다. 진행할 수 없습니다.",
	"msgNoPermToRestore":"복원할 수 있는 권한이 없음",
	"msgDelTestSuiteConfirm": "선택된 테스트 스위트가 삭제됩니다. 계속하시겠습니까?",
    "msgDeletingTestSuite": "테스트 스위트 삭제 \"%1\"",
    "msgDeletedTestSuite": "%1/%2 테스트 스위트 삭제",
    "msgSetTestSuiteConfigWarning":"일부 테스트 케이스가 중복되어 테스트 환경을 설정할 수 없습니다.",
	"cantSetTestSuiteConfig":"테스트 환경을 설정하지 못함",
    "labelRunReport": "실행 보고서",
    
	"labelTestConnection": "연결 테스트",
	"msgTestingConnection": "공유 자원 위치에 대한 연결 테스트입니다. 시간이 걸릴 수 있습니다.",
	"msgResourceAccessible": "공유 자원 위치는 QM 서버에 액세스 가능합니다.",
	
    "labelAllKeywords": "모든 키워드",
    "labelWorkItem": "작업 항목",
    "labelWorkItemLabel": "작업 항목:",
    "labelNewWorkItem": "작업 항목 작성",
	"labeCreateWorkItemCSHelp": "작업 항목 작성 도움말",	
    "labelTestDataLabel": "테스트 데이터:", // CML: term
    "labelDatapool": "테스트 데이터", // CML: term
    "labelNewDatapool": "테스트 데이터 작성", // CML: term
    "labelAllDatapool": "모든 테스트 데이터", // CML: term
    "labelEWI": "테스트 실행 레코드", // CML: term
    "labelEWIs": "테스트 실행 레코드", // CML: term
    "labelNewEWI": "테스트 실행 레코드 작성", // CML: term
    "labelRemoveEWI": "테스트 실행 레코드 제거", // CML: term
    "labelRefreshEWI": "테스트 실행 레코드 새로 고치기", // CML: term
    "labelGenEWIs": "새 테스트 실행 레코드 생성", // CML: term
    "labelExecCon": "실행 콘솔",
    "labelMyEWI": "내 테스트 실행 레코드", // CML: term
    "labelAllEWI": "테스트 실행 레코드 보기", // CML: term
    "labelMyExeResult": "내 실행 결과",
    "labelAllExeResult": "실행 결과 보기",
    "labelEWINameLabel": "테스트 실행 레코드 이름",		// CML: 5635
    "labelEWIName": "실행 WI %1",
    "labelScriptExe": "스크립트 실행",
    "labelExeResult": "실행 결과",
    "labelResultHist": "결과 히스토리",
    "labelCreateEWI": "테스트 실행 레코드 작성", // CML: term
    "labelExeTest": "테스트 케이스 실행",
	"labelExeTestSuite": "테스트 스위트 실행",
	"labelRunManTest": "수동 테스트 실행",
    "labelResumeExe": "실행 재개",
    "labelExecuting": "실행 중",
    "labelViewExeResult": "실행 결과 보기",
    "labelExeItem": "실행된 항목",
    "labelExeLog": "실행 로그",
    "labelExeResults": "실행 결과",
	"labelExeResultsHelp": "실행 결과 도움말",
    "labelExeBy": "실행자",
    "labelEWIView": "테스트 실행 레코드 보기",
    "labelLinkResult": "보기 결과 히스토리",
    "labelResultDetails": "결과 세부사항",
    "labelResultSuffix": "%1 결과",
    "labelNumberHr": "%1시 ",
    "labelNumberMin": "%1분 ",
    "labelNumberSec": "%1초 ",
    "labelDummyIcon": "더미 아이콘",
    "labelClickToPauseExe": "실행을 일시정지하려면 클릭하십시오.",
    "labelClickToResumeExe": "실행을 재개하려면 클릭하십시오.",
    "labelShowDefects": "결함",
    "labelShowAttach": "첨부",
    
    "labelResultAttach": "결과 첨부",
    "labelManualExeStatus": "수동 실행 상태",
    "labelCloseAndShowResult": "닫기 및 결과 표시",
    "labelLastSavedOn": "마지막 저장 날짜 ",
    "labelRelativeLocation": "상대 위치",
    "labelAddNewDefect": "새 결함 추가",
	"labelAddNewDefectHelp": "새 결함 추가 도움말",
    "labelAddExistingDefect": "기존 결함 추가",
    "labelAddExistingDefectHelp": "기존 결함 추가 도움말",
	"labelFreshExtDraftDefect": "외부 초안 결함 새로 고치기",
	"labelRemoveDefect": "결함 제거",
	"labelRemoveDefects": "결함 제거",
	"labelChangeStatus": "결함 차단 상태 변경",
    "labelDefectId": "결함 ID: ",
    "labelDefectIconText": "결함을 보려면 결함 아이콘을 클릭하십시오.",
	"labelDefectIdExecution": "결함 ID: %1",
    "labelCompare": "비교",
    "labelWeightDistribution": "가중치 분배",
    "labelPossible": "가능: ",
    "labelTextTooLong": "텍스트는 250자를 초과할 수 없습니다.",
    "labelComparisonResult": "비교 결과: ",
    "labelForCompare": "텍스트 입력",
    "labelDuringCompare": "제공된 텍스트",
    "labelToCompare": "비교에 텍스트 붙여넣기",
    "labelExeTestSuite": "테스트 스위트 실행",
    "labelLoadContributors": "참가자 목록 로드 중...",
    "labelLoadTestPlanList": "테스트 계획 목록 로드 중...",
    "labelLoadTestCaseList": "테스트 케이스 목록 로드 중...",
    "labelLoadConfig": "테스트 환경 목록 로드 중...",
	
	"labelAdapterConsole": "어댑터 콘솔",
	"labelAdapterConsoleHelp": "어댑터 콘솔 도움말",
	"labelAdapterType": "어댑터 유형",
	"labelAdapterStatus": "상태",
	"labelIPAddress": "IP",
	"labelPollingInterval": "폴링 간격",
	
    "labelAssociatedScript": "연관된 스크립트",
    "labelType": "유형",
    "labelTags": "태그",
    "labelAssociateScripts": "자동화된 스크립트 연관",
    "labelKeywordDesc": "키워드 구현",
	"labelUseExistingScript": "기존 수동 테스트 스크립트 연관",
	"labelCreateKeyword":"키워드 작성",
	"labelEditKeywords":"키워드 편집",
	"labelSaveKeywords":"키워드 저장",
	"labelDeleteKeywords":"키워드 삭제",
	"labelDetailResultHistory":"자세한 결과 히스토리",
    
	"labelDefectStatus": "결함 상태",
	"labelLastResult": "마지막 결과",
	"labelBlockingStatus":"차단 상태",
	"msgClosedDefect":"닫힌 결함을 차단 결함으로 추가할 수 없습니다. ",
	"msgClosedWorkitem":"닫힌 결함을 차단 작업 항목으로 추가할 수 없습니다.",
	"msgBlockedWeightZero":"차단 결함이 있는 경우 차단된 중량은 0이 될 수 없습니다. ",
	"msgVerdictChangedWithBlockedDefect":"이 실행 결과는 차단된 결함을 포함하고 있습니다. %1 결과는 차단된 결함을 포함할 수 없습니다. 계속 진행하면, 모든 차단된 결함이 차단 해제 처리됩니다. <br />계속 진행하시겠습니까? ",
	"msgCannotChangeStateWithBlockedDefects":"연관된 차단된 결함이 있을 경우 결과 상태는 %1(으)로 바뀔 수 없습니다. ",

	"labelSuiteResult": "테스트 스위트 실행 결과",
	"labelNamedResult": "%1 결과", 
    
	"msgTestCasesAdded": "테스트 케이스가 추가되었습니다.",
	"msgTestCasesUpdated": "테스트 케이스가 업데이트되었습니다.",
	"msgTestCasesDeleted": "테스트 케이스가 삭제되었습니다.",
	"msgTestPlansAdded": "테스트 계획이 추가되었습니다.",
	"msgTestPlansUpdated": "테스트 계획이 업데이트되었습니다.",
	"msgTestPlansDeleted": "테스트 계획이 삭제되었습니다.",
	"labelSelectTestCase": "테스트 케이스 선택",
	"labelDuplicate": "중복이 발견됨",
	"msgDuplicateTER": "중복 테스트 실행 레코드가 발견되었습니다.",
	"labelDuplicateTab": "중복 탭이 발견됨",
	"msgDuplicateTab": "동일한 테스트 실행 레코드가 포함된 다른 탭을 닫으십시오.",
	"msgTestCaseRequired": "테스트 케이스는 필수입니다.",
	"msgTestCaseNotInPlan": "선택된 테스트 계획에 선택된 테스트 케이스가 없습니다.",
	
	"msgSaveTERs": "생성된 테스트 실행 레코드를 먼저 저장하십시오.",
    "msgArchiveKeyword": "키워드를 삭제하면 더 이상 사용할 수 없습니다. 계속하시겠습니까?",
    "msgSelectEWIExe": "실행할 테스트 실행 레코드를 선택하십시오.", // CML: term
    "msgSelectEWIResume": "재개할 테스트 실행 레코드를 선택하십시오.", // CML: term
    "msgEWInotResumable": "선택된 테스트 실행 레코드를 재개할 수 없습니다. 새 실행을 시작하시겠습니까?", // CML: term
    "msgExceedExePoints": "패스, 실패 및 비확정적인 가중치의 합이 사용 가능한 가중치를 초과합니다.\n이 가중치를 더 늘리려면 먼저 기타 가중치를 줄여야 합니다.",
	"msgExceedBlockedPoints": "패스 및 차단된 가중치의 합이 사용 가능한 가중치를 초과합니다.\n이 가중치를 더 늘리려면 먼저 기타 가중치를 줄여야 합니다.",
    "msgLessThanTotalPoints": "시도한 가중치가 패스, 실패 및 비확정적인 가중치의 합 미만일 수 없습니다.",
    "msgExeEngineNotReg": "등록된 어댑터가 없습니다. 자동화된 테스트를 진행할 수 없습니다.\n결과를 수동으로 설정하십시오.",
    "masCancelPausedScript": "수동 스크립트 실행이 중단됩니다.\n결과가 일시정지된 실행으로 저장됩니다.",
    "masCancelNewScript": "수동 스크립트 실행이 중단됩니다.",
    "msgEWIChangesNotSave": "테스트 실행 레코드에 대한 변경사항이 저장되지 않습니다.", // CML: term
    "msgNameRequired": "이름은 필수입니다.",
    "msgExeOver": "실행 완료",
	"msgExeOverWithError": "오류가 발생하면서 실행이 완료됨",
	"msgExeOverFailed": "실행 실패",
    "msgExeCancel": "실행이 취소되었습니다.",
    "msgEngAvailable": "어댑터가 사용 가능합니다.",
    "msgEngUnresponsive": "어댑터가 응답하지 않습니다.",
    "msgEngRespondLate": "어댑터가 적시에 응답하지 않습니다.\n사용 중이거나 비활성 상태일 수 있습니다.",
    "msgSelectAdapter": "테스트를 실행할 어댑터를 선택하십시오.",
    "msgEnterSharedLocation": "공유 위치를 입력하십시오.",
	"msgNoSharedLocation": "공유 위치를 찾지 못했습니다. 관리자에게 문의하십시오.",
    "msgSaveBeforeGenTER": "테스트 실행 레코드를 생성하기 전에 이 %1을(를) 저장하십시오.",
    "msgDelDatapoolConfirm": "선택된 테스트 데이터가 삭제됩니다. 계속하시겠습니까?",
    "msgDelSomeOpenDatapoolConfirm": "선택된 일부 테스트 데이터가 다른 탭에 열려 있습니다. 삭제할 테스트 스크립트만 선택하십시오.",
    "msgDelAllOpenDatapoolConfirm": "선택된 테스트 데이터가 다른 탭에 열려 있습니다. 삭제할 테스트 계획만 선택하십시오.",
    "msgDeletingDatapool": "테스트 데이터 삭제 \"%1\"",
    "msgDeletedDatapools": "%1/%2 테스트 데이터 삭제",
    "msgEditorDatapoolDeleted": "이 편집기의 테스트 데이터가 삭제되었습니다.",
	"msgReplaceCurrentDataPool": "테스트 스크립트를 실행할 때 테스트 스크립트에 추가된 현재 데이터 파일의 모든 테스트 데이터가 유실됩니다. 계속하시겠습니까? ",
	"msgRunningDatapoolIteartion" : "다음의 <b>%1<\/b> 테스트 데이터 반복 실행 중&nbsp;",
    "msgEditorDatapoolChanged": "이 스크립트와 연관된 테스트 데이터가 업데이트되었습니다. 스크립트에서 모든 테스트 데이터 변수를 제거하고 다시 추가하십시오. ",
    "msgDeleteAdapter":"이 조치를 실행하면 어댑터가 영구적으로 삭제됩니다. 계속하시겠습니까?",
	"msgAdapterDeleteSuccess" : "어댑터가 삭제되었습니다.",
	"msgAdapterDeleteFailed" : "어댑터 삭제가 실패했습니다.", 
	"labelCreateRequirement": "요구사항 작성",
    "labelMyReqmt": "내 요구사항",
    "labelAllReqmt": "요구사항 보기",
    "labelLaunchReqmtTool": "요구사항 가져오기",
    "labelAssociatedTestCasesTitle": "요구사항과 연관된 테스트 케이스 ",
    "labelAssociatedTestCases": "요구사항과 연관된 테스트 케이스 참조 ",
    "labelAssociatedTestPlansTitle": "요구사항과 연관된 테스트 계획 ",
    "labelAssociatedTestPlans": "요구사항과 연관된 테스트 계획 참조 ",
    "labelResetRequirementStatus": "요구사항 상태 재설정",
    
    "labelNewMember": "팀 구성원 작성",
    "labelAllMembers": "내 팀 구성원",
    
    "labelNewProj": "프로젝트 작성",
    "labelMyProjs": "프로젝트 작성",
    
    "labelCreateDefect": "결함 작성",
    "labelGoToDefects": "작업 항목으로 이동...",
	"labelCreateExternalDefect": '"%1"에 결함 생성',
    "labelGoToExternalDefects": '"%1"에 대한 결함으로 이동',
    "labelDefectSummary": "결함 요약",
	"labelBlockingDefects": "결함 차단",
	"labelBlockingWorkitems": "차단 작업 항목",
    "labelRelatedDefects": "관련된 결함",
    "msgFileDefect": "파일 결함에 대해 클릭한 결함 아이콘",
	"msgNoAssociatedDefectsEWI": "선택된 실행 레코드와 연관된 결함이 없습니다.",
    "msgOpeningWorkItem": "작업 항목 열기: %1",
	"msgErrorOpeningWorkItem": "작업 항목 열기 오류: %1",
	"msgErrorCreatingWorkItem": "새 작업 항목 작성 오류",
	
    "labelReportsTitle": "QM 보고서",
    "labelViewReports": "모든 보고서",
    "labelViewReport": "보고서 보기",
    "labelCopyReport": "보고서 복사",
    "labelNewReport": "보고서 작성",
	"labelEditReport": "보고서 편집",
    "labelFolder": "폴더",
	"labelAdminDW": "데이터 웨어하우스 관리",
    "labelAdminDWTitle": "데이터 웨어하우스 관리",
    "labelSharedRpts": "공유 보고서",
    "labelAddedCustomControl": "추가한 사용자 정의 제어",
    "labelRefreshReports": "보고서 새로 고치기",
    "labelReportImport": "사용자 정의 보고서 가져오기",
	"msgCloseReport": "이미 열려 있는 다른 보고서(%1)가 닫힙니다. 계속하시겠습니까?",
    "msgReportMissing": "%1에 대한 보고서를 선택하십시오.",
    "msgReportSingle": "%1에 대한 보고서를 하나만 선택하십시오.",
	"labelCloseReportTitle": "새 보고서 열기",
	"msgErrorModifyReport": "보고서를 편집할 수 없습니다. ",
    
    "labelManageTemplates": "템플리트 관리",
    "labelManageTemplate": "%1 템플리트 관리", //1: template name, 2: editor type
    "labelTemplateName": "템플리트 이름",
    "labelCreateTemplate": "%1 템플리트 작성",
	"labelTemplate": "템플리트",
    "labelTemplateLabel": "템플리트:",
    "labelNewTemplateName": "새 %1 템플리트",
    "labelSetDefaultTemplate": "새 기본값으로 설정",
	"labelAdvancedOptions": "고급 정보 표시",
    "labelCopyTemplate": "템플리트 복사",
    "labelCopyOf": "%1의 사본",
	"labelRefreshTemplates": "템플리트 새로 고치기",
	"labelAllTemplates": "모든 템플리트",
	"labelModifiable": "수정 가능",
    "msgTemplateMissing": "%1에 대한 템플리트를 선택하십시오.",
    "msgTemplateSingle": "%1에 대한 템플리트를 하나만 선택하십시오.",
	"msgConfirmChangeTemplate": "템플리트를 변경하면 편집한 내용이 모두 손실됩니다. 템플리트를 변경하시겠습니까?",
	"msgConfirmArchiveTemplate": "'%1' 템플리트가 아카이브됩니다. 계속하시겠습니까?",
    
    "msgSelectReport": "실행할 보고서를 선택하십시오.",
    "msgSelectSingleReport": "실행할 단일 보고서를 선택하십시오.",
    "msgUUIDRequired": "'reportUUID' 또는 'queryUUID' 중 하나는 필수입니다.",
    
    "labelRTLMDisabled": "사용 불가능 - 세부사항 표시",
    "labelViewResources": "랩 자원 보기",
	"labelMachine": "시스템",
    "labelNewMach": "시스템 작성",
    "labelViewMach": "시스템 보기",
    "labelNewVMImg": "가상 이미지 작성",
    "labelResGrp": "랩 자원 그룹",
    "labelNewResGrp": "랩 자원 그룹 작성",
    "labelAllResGrp": "모든 랩 자원 그룹",
    "labelRequest": "요청",
    "labelNewReq": "요청 작성",
    "labelAllReq": "모든 요청",
    "labelViewReq": "요청 보기",
    "labelCreateReq": "랩 요청 작성",
    "labelAllRsvp": "모든 예약",
    "labelMakeRsvp": "랩 예약 작성",
    "labelNewCfg": "테스트 환경 작성", // CML: term
    "labelAllCfg": "모든 테스트 환경", // CML: term
    "labelViewCfg": "테스트 환경 보기", // CML: term
    "labelAllVirtualCollections": "모든 가상 콜렉션",
    "labelAllAuto": "모든 자동화",
    "labelAllInvHist": "모든 인벤토리 히스토리",
    "labelViewInvHist": "인벤토리 히스토리 보기",
    "labelImportRes": "랩 자원 가져오기",
    "labelImportResTemp": "자원 템플리트 가져오기",
	"labelNotReserved": "예약되지 않음",
	"labelReserved": "예약됨",
	"labelReservedUntil" : "%1까지",
	"labelNMinutes": "%1분",
	"labelOneHour": "1시간",
	"labelNHours": "%1시간",
	"labelNDays": "%1일",
	"labelOneDay": "1일",
	"labelIgnoreConfiguration": "구성 무시",
	"lableFilterByConfiguration": "테스트 환경별 시스템 필터",
	"labelExecutionDuration": "실행 지속 기간",		
    "labelArchivedLabResources" : "삭제되거나 숨겨진 모든 랩 자원",
    "labelNewTestCell": "테스트 셀 작성", // CML: term
    "labelAllTestCells": "모든 테스트 셀", // CML: term
    "titleRTLMDisabled": "랩 관리 사용 불가능",
    "errRTLMLabMgrGrpNotSet": "랩 관리 시스템 랩 관리자 팀이 설정되지 않았습니다.",
    
	"labelNewSequence": "실행 스케줄 작성",
	"labelOnlyMySequences": "내 실행 스케줄만",
	"labelViewSequences": "실행 스케줄 보기",
	"labelSequenceResult": "실행 스케줄 결과",
	"labelSequenceResultHistory": "실행 스케줄 결과 히스토리",
    "msgEditorTestPlanDeleted": "이 편집기의 테스트 계획이 삭제되었습니다.",
    "msgEditorTestCaseDeleted": "이 편집기의 테스트 케이스가 삭제되었습니다.",
    "msgEditorTestScriptDeleted": "이 편집기의 테스트 스크립트가 삭제되었습니다.",
    "msgEditorTestSuiteDeleted": "이 편집기의 테스트 스위트가 삭제되었습니다.",
	"msgTestCaseOfSuiteUpdated": "이 테스트 스위트의 테스트 케이스가 업데이트되었습니다.",
    
    "msgViewerEWIDeleted": "이 뷰어의 테스트 실행 레코드가 삭제되었습니다.",
    "msgViewerEWITestScriptDeleted": "이 테스트 실행 레코드의 테스트 스크립트가 삭제되었습니다.",
    "msgViewerEWITestCaseDeleted": "이 테스트 실행 레코드의 테스트 케이스가 삭제되었습니다.",
    
    "msgEWIOfERDeleted": "이 실행 결과와 연관된 테스트 실행 레코드가 삭제되었습니다.",
    "msgTestScriptOfERDeleted": "이 실행 결과와 연관된 테스트 스크립트가 삭제되었습니다.",
    "msgTestCaseOfERDeleted": "이 실행 결과와 연관된 테스트 케이스가 삭제되었습니다.",
    "msgNewDefectAddedtoER": "%1 결함이 작성되었으며 실행 결과에 추가되었습니다.",
	"msgDefectAddedtoER":"%1 결함이 실행 결과에 추가되었습니다.",
	"msgDefectCanBeViewed":"관련된 결함 분할창에서 결함을 볼 수 있습니다.",
	
    "msgEditorTestCaseInPlanDeleted": "이 테스트 계획과 연관된 테스트 케이스가 삭제되었습니다.",
    "msgEditorTestCaseInPlanChanged": "이 테스트 계획과 연관된 테스트 케이스가 업데이트되었습니다.",
    "msgEditorTestScriptInCaseChanged": "이 테스트 케이스와 연관된 테스트 스크립트가 업데이트되었습니다.",
    "msgEditorTestScriptInCaseDeleted": "이 테스트 케이스와 연관된 테스트 스크립트가 삭제되었습니다.",
    "msgEditorEWIInCaseChanged": "이 테스트 케이스와 연관된 하나 이상의 테스트 실행 레코드가 업데이트되었습니다. ",
    "msgEditorEWIInCaseDeleted": "이 테스트 케이스와 연관된 하나 이상의 테스트 실행 레코드가 삭제되었습니다. ",
    "msgDelExecutionResultConfirm": "선택된 실행 결과가 삭제됩니다. 계속하시겠습니까?",
    "msgDeletingExecutionResult": "실행 결과 삭제 \"%1\"",
    "msgDeletedExecutionResults": "%1/%2 실행 결과 삭제",
    "msgERDeleted": "이 편집기의 실행 결과가 삭제되었습니다.",
    
	"msgEROfSuiteDeleted": "이 테스트 스위트 실행 결과와 연관된 실행 결과가 삭제되었습니다.",
	"msgEROfSuiteUpdated": "이 테스트 스위트 실행 결과와 연관된 실행 결과가 업데이트되었습니다.",
	
	"msgReqQueued": "이 태스크가 지연됩니다.",
    "msgReqRunning": "이 태스크가 실행 중입니다.",
    "msgReqCancelled": "이 태스크가 취소됩니다.",
    "msgReqCompleted": "이 태스크가 완료됩니다.",
    "msgSuiteExecRunning": "실행 중",
    "msgSuiteExecQueued": "지연됨",
    "msgSuiteExecCancelled": "취소됨",
    "msgSuiteExecCompleted": "완료됨",
	
    "errTestPlanNotFound": "테스트 계획을 찾을 수 없습니다.",
    "errTestCaseNotFound": "테스트 케이스를 찾을 수 없습니다.",
    "errTestScriptNotFound": "테스트 스크립트를 찾을 수 없습니다.",
    "errTestSuiteNotFound": "테스트 스위트를 찾을 수 없습니다.",
    "errDatapoolNotFound": "테스트 데이터를 찾을 수 없습니다.",
    
    "errRetrieveTestPlan": "테스트 계획을 검색할 수 없습니다.",
    "errRetrieveTestCase": "테스트 케이스를 검색할 수 없습니다.",
    "errRetrieveTestScript": "테스트 스크립트를 검색할 수 없습니다.",
    "errRetrieveEWI": "테스트 실행 레코드를 검색할 수 없습니다.",
	"errRetrieveER": "테스트 실행 결과를 검색할 수 없습니다.",
	"errRetrieveERBadState": "테스트 실행 결과를 검색할 수 없습니다. 결과 판정이 올바르지 않습니다. 이 테스트 실행 결과를 삭제하십시오. ",
    "errMissScriptTypeId": "openAdapterSelectorDialog에 대한 매개변수 누락 - scriptTypeId",
    "errInAdapterSelector": "어댑터 선택기의 오류 ",
    "errMissSelectionArea": "매개변수 누락: 두 섹션을 모두 작성하려면 selectionArea가 필수입니다..",
    "errInRemoteExecutionScriptEditorSection": "RemoteExecutionScriptEditorSection의 오류",
    
    "labelEnterNewEWITitle": "&lt; 새 테스트 실행 레코드 이름 입력 &gt;",
    "labelNewPageTitle": "&lt; 새 -type 이름 입력 &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; 새 %1 이름 입력 &gt; ",
    
    "labelTitleApprovalTable": "검토 유형",
    "labelNameApprovalTable": "이름",
    "labelStatusApprovalTable": "상태",
    "labelModifiedApprovalTable": "수정됨",
    "labelCommentsApprovalTable": "주석",
    
    "labelApprovalApprovalTable": "승인자",
    "labelReviewerApprovalTable": "검토자",
    "labelPendingApprovalTable": "보류 중",
    "labelApprovedApprovalTable": "승인됨",
    "labelRejectedApprovalTable": "거부됨",
    "labelReopenApprovalTable": "다시 열기",
    "labelReviewedApprovalTable": "검토됨",
    "labelAllApprovalTable": "모두",
    "labelGuestApproval": "GUEST",
    "labelAddUsersApprovalTable": "사용자 추가",
    "msgRemoveMoreWarningApprovalTable": "제거할 승인 레코드를 하나 이상 선택하십시오.",
    "msgAddingDuplicatedWarningApprovalTable": "정규 검토 섹션에서 중복된 검토자 또는 승인자를 추가할 수 없습니다.",
    "msgRejectionReasonWarningApprovalTable": "정규 검토 섹션에서는 거부에 대한 설명이 필수입니다.",
	"msgApprovalSummary" : "%1의 정규 검토 섹션 완료: %2",
    "msgNoSummaryApproval": "사용 가능한 요약이 없음",
    "msgNoSummaryYetApproval": "사용 가능한 요약이 없습니다.",
    "msgMoreSummaryApproval": "추가 요약",
    "msgNoHistoryYetApproval": "현재 검토 히스토리가 없습니다. 검토 히스토리는 검토가 완료되어야 볼 수 있습니다.",
	"msgDelReviewItems": "승인/거부 항목을 삭제할 수 없습니다.",
    "labelReviewHistoryApproval": "히스토리 검토",
    
    "msgDuration": "이 값은 간략화된 시간 단위 형식을 사용하여 지정됩니다.",
    "msgDurationExample": "예: 2일의 경우 \"2 d\"를 사용하고 2주의 경우 \"2 w\"를 사용합니다. 상한은 9999일입니다",
    "msgAddARApprovalTable": "승인자/검토자 추가",
    "msgRemoveARApprovalTable": "승인자/검토자 제거",
    "labelNoneApproval": "없음",
    "msgReviewSummaryApproval": "요약 검토",
    "labelOfApproval": "/",
    
	"labelQualityObjectives": "품질 목표",
	"labelManageObjectives": "품질 목표 관리",
	"labelManageObjectivesText": "품질 목표를 관리합니다. 품질 목표를 추가, 업데이트 및 제거할 수 있습니다.",
    "labelSelectObjectives": "품질 목표 선택",
	"labelEvaluateObjectives": "품질 목표 평가",
	"msgEvaluateNoChanges": "목표가 평가되었지만 변경사항이 발견되지 않았습니다. ",
    "labelCondition": "조건",
    "labelTarget": "대상",    
    "labelObjective": "목표",
    "labelExpected": "예상",
    "labelStatus": "상태",
    "labelActual": "실제 값",
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "성공", 
	"com.ibm.rqm.planning.objectives.success_exception": "성공(예외 발생)",
	"com.ibm.rqm.planning.objectives.unsuccessful": "실패", 
	"com.ibm.rqm.planning.objectives.not_started": "시작되지 않음",
	"com.ibm.rqm.planning.objectives.unresolved": "해결되지 않음",	
    
    "labelPromoteMsgSizing": "양수를 입력하십시오.",
    "labelInvalidMsgSizing": "입력한 값이 올바르지 않거나 자리 수가 너무 많습니다.",
    
    "labelSummaryInfoTimeBox": "이 테스트 계획에 대해 테스트 마일스톤을 정의하십시오.",
    
    "labelGroupNameTestGroup": "그룹 이름",
    "labelPlanningEffortTestGroup": "계획 노력",
    "labelExecuteEffortTestGroup": "실행 노력",
    "labelNotSetYetTestGroup": "아직 설정되지 않음",
    "labelApproximatelyTestGroup": "약",
    "labelApproximatelyZeroTestGroup": "약 0일",
    "labelYearTestGroup": "연",
    "labelMonthTestGroup": "월",
    "labelDayTestGroup": "일",
    
    "msgDurationMsgTimeBox": "테스트 스케줄 섹션에서 시작 날짜가 종료 날짜보다 빨라야 합니다.",
    "msgRemoveMsgTimeBox": "제거할 단계 레코드를 하나 이상 선택하십시오.",
    "msgInvalidDateErrorBox": "날짜 형식이 올바르지 않습니다. ",
    "msgValidateRequireMsgTimeBox": "테스트 스케줄 섹션에서는 테스트 단계 이름이 필수입니다. 저장하기 전에 테스트 단계 이름을 입력하십시오.",
    "msgValidateDurationMsgTimeBox": "테스트 스케줄 섹션에서 시작 날짜가 종료 날짜보다 빨라야 합니다. 제거하십시오.",
    "msgNameRequireMsgTimeBox": "이름이 고유해야 합니다. %2의 %1을(를) 확인하십시오.",
	"msgDurationErrorBox": "테스트 스케줄 섹션에서 계획된 지속 기간 또는 실제 지속 기간 값이 올바르지 않습니다.", 
	"msgPointsErrorBox": "테스트 스케줄 섹션에서 계획된 총 포인트 값이 올바르지 않습니다.", 
    "labelNameTimeBox": "이름",
    "labelDescriptionTimeBox": "설명",
    "labelStartDateTimeBox": "계획된 시작 날짜",
    "labelEndDateTimeBox": "계획된 종료 날짜",
    "labelDurationTimeBox": "계획된 지속 기간",
    "labelActStartDateTimeBox": "실제 시작 날짜",
    "labelActEndDateTimeBox": "실제 종료 날짜",
    "labelActDurationTimeBox": "실제 지속 기간",
	"labelPointsTimeBox": "포인트",
	"labelValidTimeBox": "유효성 비율",
    "labelOwnerTimeBox": "소유자",
    "labelDurationUnit": "%1d", //d means "days", do not translate
	
    "labelNameKeyDate": "이름",
    "labelDescriptionKeyDate": "설명",
    "labelDateKeyDate": "날짜",
    
    "labelTestIterationTableTimeBox": "테스트 스케줄 표",
    "labelKeyDateTableTimeBox": "키 날짜 표",
    "labelAddTestIterationsTimeBox": "테스트 스케줄 추가",
    "labelRemoveTestIterationsTimeBox": "테스트 스케줄 제거",
    "labelAddKeyDatesTimeBox": "키 날짜 추가",
    "labelRemoveKeyDatesTimeBox": "키 날짜 제거",
    "labelHistory": "히스토리",
	"labelInformation": "정보",
    "labelTestCaseReviewSummary": "테스트 케이스 검토 요약: ",
    "labelRunningSearch": "검색 실행 중...",
    "labelShowAll": "모두 표시",
    "labelEnterName": "목록을 로드할 이름 필터를 입력하십시오.",
    "labelUseWildcard": '와일드 카드 문자로 "*" 및 "?"를 사용하십시오.',
    "labelMatchingUsers": "일치하는 사용자:",
    "labelShowArchivedUsers": "아카이브된 사용자 표시",
	"labelTypes": "유형:",
    "labelShowingMatchingUsers": "첫 번째 %1 일치 사용자 표시",
    "labelPlanningEffort": "계획 시간:",
    "labelPersonHours": "시간/1사람",
    "labelPersonDays": "일/1사람",
    "labelPersonMonths": "달/1사람",
    "labelPersonYears": "년/1사람",
    "labelExecutionEffort": "실행 시간:",
    "labelTestScheduleTable": "테스트 스케줄 표:",
    "labelKeyDateTable": "키 날짜 표:",
    "labelComments": "주석",
    
    
    "labelOpenItemReviewlet": "내 열린 항목",
    "labelAlreadyApprovedReviewlet": "내가 포함된 승인 승인됨",
    "labelAlreadyRejectedReviewlet": "내가 포함된 승인 거부됨",
    "labelPendingApprovalsReviewlet": "내가 포함된 승인 보류 중",
    
    "labelApprovedReviewlet": "%1이(가) 승인되었습니다.",
    "labelRejectedReviewlet": "%1이(가) 거부되었습니다.",
    "labelApproveReviewReviewlet": "%1 승인/검토",
    
    "labelProcessSummay": "요약",
    "labelProcessApprove": "승인",
    
    "labelDeleteConfigurations": "테스트 환경 삭제", // CML: term
    "labelStep1": "1단계",
	"labelStep2": "2단계",
	"labelStep3": "3단계",
    "labelGenerationProperties": "생성 특성",
    "labelAdvancedProperties": "고급 특성",
    "labelInclusions": "포함",
    "labelExclusions": "제외",
    "labelWeightings": "부가사항",
    "labelExclusionsText": "다음 조합을 제외해야 합니다.",
    "labelInclusionsText": "다음 조합을 포함해야 합니다.",
    "labelWeightingsText": "아래 배율을 움직여서 각각의 중요도를 평가하십시오. 1=낮음 5=높음",
    "labelEnvironment": "환경",
	"labelTestExecutionRecords": "테스트 실행 레코드",
	"labelTestEnvironments": "테스트 환경",
    "labelEnvironmentInlineHelp": "아래 열에서 하나 이상의 속성을 선택하십시오. %1의 수는 선택한 속성의 수, 선택한 적용 범위의 레벨 및 고급 특성(속성 포함, 제외 및 부가사항)에 따라 결정됩니다.",
	"labelConfigurationListInlineHelp": "기존 테스트 환경을 재사용하려면 우선 연관된 테스트 계획을 선택한 후 원하는 테스트 환경을 선택하십시오. ",
	"labelNoPlatformCoverageForTestPlan": "테스트 계획에 대해 플랫폼 적용 범위가 구성되지 않았습니다. 플랫폼 적용 범위는 테스트 계획 편집기의 '테스트 환경'섹션에서 추가할 수 있습니다.",
	"labelChangeOwner": "소유자 변경",
    "labelChangeIteration": "테스트 스케줄 변경",
    "labelTestCases": "테스트 케이스",
    "labelAll": "모두",
    "labelAny": "임의",
    "labelInvalidStep": "올바르지 않은 단계",
    "labelReuseConfigurations": "기존 테스트 환경 재사용", // CML: term
    "labelGenerateEWI": "테스트 실행 레코드 생성:", // CML: term
    "labelGenerateNewConfigurations": "새 테스트 환경 생성",
	"labelGenerateConfigurations": "테스트 환경 생성", // CML: term
    "labelGeneratedEWI": "테스트 실행 레코드 생성:", // CML: term
    "labelGeneratedConfigurations": "테스트 환경 생성:", // CML: term
    "labeAddExistingConfigurations": "기존 테스트 환경 추가", // CML: term
    "labelCoverage": "적용 범위",
    "labelCoverageOption1": "최소 - 단방향 상호작용",
    "labelCoverageOption2": "중간 - 쌍방향 상호작용",
    "labelCoverageOption3": "최대 - 세방향 상호작용",
    "labelCoverageOptionAll": "모두 - 모든 순열",
    "labelWorkItemDistribution": "테스트 실행 레코드 분배",
    "labelWorkItemDisOption1": "각 테스트 케이스에 적용",
    "labelWorkItemDisOption2": "모든 테스트 케이스에 대해 랜덤",
	"labelNoIteration": "반복이 없습니다.",
	"labelNoUser": "사용자가 없습니다.",
	"labelDeleteTestEnvironmentRecord": "테스트 실행 레코드 삭제",
	"labelAddExclusion": "제외 추가",
	"labelRemoveExclusion": "제외 제거",
	"labelOverviewInlineHelp": "생성된 테스트 실행 레코드의 속성을 지정하십시오.",
    
    
	"msgSelectTestEnvironments": "먼저 테스트 환경을 하나 이상 선택하십시오.",
    "msgPromptDeleteConfiguration1": "이 %1 테스트 환경이 제거됩니다. 계속하시겠습니까?", // CML: term
    "msgPromptDeleteConfiguration": "테스트 환경: '%1'이(가) 제거됩니다. 계속하시겠습니까?", // CML: term
    "msgDeleteConfiguration": "제거할 테스트 환경을 하나 이상 선택하십시오. ", // CML: term
    "msgSaveToGenerateConfigurations": "플랫폼 적용 범위가 업데이트되었습니다. 테스트 환경을 생성하기 전에 이 %1을(를) 저장하십시오.", // CML: term
    "msgSaveToAddEnvironments": "테스트 환경을 추가하기 전에 이 테스트 계획을 저장하십시오.",
    "msgNoTestEnvironments": "이 %1에 플랫폼 적용 범위가 없습니다. 먼저 플랫폼 적용 범위를 추가하십시오.",
    "msgSameCombinations": "포함 및 제외에 동일한 조합이 있습니다.",
    "msgSelectEWIs": "먼저 테스트 실행 레코드를 하나 이상 선택하십시오.", // CML: term
    "msgConfilictConfiguration": "선택된 속성 및 고급 특성 구성 사이에 충돌이 있습니다.", // CML: term - ???
    "labelAlert": "경고",
    "labelError": "오류",
    
    "labelImportRequirements": "요구사항 가져오기",
    "labelAssociateRequirements": "요구사항 추가",
    "labelDisassociateRequirements": "요구사항 제거",
    "labelAssociateRequirement": "요구사항 추가",
    "labelAddNewRequirement": "새 요구사항 추가",
    "labelImportRequirementStep1": "요구사항 가져오기->1단계: 요구사항 소스 구성",
    "labelImportRequirementStep2": "요구사항 가져오기->2단계: 요구사항 보기 사용자 정의",
    "labelImportRequirementStep3": "요구사항 가져오기->3단계: 요구사항 목록",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "상태",
    "labelDescriptionRequirementTable": "설명",
    "labelTagRequirementTable": "태그",
	"labelSourceIdRequirementTable": "소스 ID",
    "labelPriorityRequirementTable": "우선순위",
    "labelReviewStatusRequirementTable": "ReviewStatus",
    "labelRequirementSource": "소스:",
	"labelRequirementSourceWithoutColon": "소스",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "포트:",
    "labelRequirementProject": "프로젝트:",
    "labelRequirementUserId": "사용자 ID:",
    "labelRequirementPassword": "비밀번호:",
    "labelGettingInfomation": "자세한 정보 가져오는 중...",
    "labelRequirementType": "유형:",
	"labelRequirementMultipleTypes": "여러 유형에서 요구사항 가져오기",
    "labelRequirementImport": "가져오기",
    "labelRequirementBack": "이전",
	"labelRequirementNext": "다음",
	"labelRequirementNormal": "일반",
	"labelRequirementUpdated": "업데이트됨",
	"labelRequirementRemoved": "제거됨",
	"labelNewCasePerReq": "요구사항마다 테스트 케이스 작성",
	"labelSameNameWithReq": "테스트 케이스 이름을 요구사항과 동일하게 지정",
	"labelNewOneCase": "모든 요구사항에 대해 단일 테스트 케이스 작성",
	"labelViewCasesTab": "새로 작성된 테스트 케이스 보기",
	"labelNewCaseFromReq": "요구사항에서 테스트 케이스 생성",
	"labelCaseNameFromReq": "%1에 대한 테스트 케이스",
	"labelNewCaseEditor": "새 테스트 케이스 편집",
	"labelSaveArtifact": "현재 테스트 계획 저장",
	"labelCreateTestCases": "요구사항에서 테스트 케이스 작성",
	"labelNewCasesForReq": "요구사항에 대한 새 테스트 케이스",
	"labelLocalRequirement": "로컬",
	"labelDoorsRequirement": "Doors",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
	
	"msgCreatedCase": "%1 케이스가 작성되었습니다.",
	"msgCreatedCasesNum": "%1 테스트 케이스가 작성되었습니다.",
    "msgNoRequirementDisassociate": "연관을 해제할 요구사항을 선택하십시오.",
    "msgExistRequirement": "동일한 요구사항이 이미 있습니다.",
    "msgConfirmUpdateRequirement": "요구사항을 재설정하면 서버에서 요구사항의 최신 정보를 로드하여 요구사항의 상태를 정리합니다. \n또한 요구사항이 이미 테스트 케이스와 연관된 경우, 연관된 모든 테스트 케이스의 의심되는 상태도 자동으로 정리합니다. <br><br>요구사항을 재설정하시겠습니까?",
	"msgNoRequirementInSuspect": "상태가 의심되는 요구사항이 없습니다. 재설정하려는 의심되는 요구사항을 하나 이상 선택하십시오.",
    "msgNoHostName": "최소한 호스트 이름을 입력하십시오.",
    "msgNoProject": "현재 연결에 프로젝트가 없습니다. 다른 연결로 변경하십시오.",
    "msgNoRequirement": "가져올 요구사항을 하나 이상 선택하십시오.",
    "msgAddConnection": "%1 연결을 추가했습니다. 새 연결을 입력하거나 %2을(를) 사용하십시오.",
    "msgCannotRemoveReadOnlyRequirement": "%1 요구사항은 읽기 전용이어서 제거할 수 없습니다.",
    
    "labelAdapterInfo":"어댑터 정보",
    "labelRobotTestProgress": "Robot 테스트 진행상태",
    "labelSelectEngine": "테스트를 실행할 엔진 선택",
    "labelSelectEngineID": "엔진 ID 선택 ",
    "labelDataStorePath": "데이터 스토어 경로",
    "labelActiveEngineList": "활성 엔진 목록",
    "labelViewDetail": "자세한 결과를 보려면 클릭하십시오.",
    "labelFunctionalTestProgress": "Functional Test 진행상태",
    
    "msgNoEngines": "등록된 어댑터가 없으므로 테스트를 진행할 수 없습니다.",
    "msgCancelExecution": "실행 취소를 선택했습니다.",
    "msgExecutionOver": "실행 종료",
    "msgActualNameRequired": "'실제 이름'은 필수입니다.",
    "msgDataStorePathRequired": "'데이터 스토어 경로'는 필수입니다.",
    "msgSelectAnEngine": "엔진을 선택하십시오.",
    
    "msgNeedRejectReason": "거부에 대한 설명은 필수입니다.",
    
    "msgSizingInvalidNum": "%1 섹션에서 계획 노력 또는 실행 노력이 숫자여야 합니다.",
    
    "msgDatapoolAddAtta": "이 테스트 데이터에 대해 반드시 하나의 csv 문서를 첨부해야 합니다.",
    
    "labelSystemProperties": "시스템 특성",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "포트 번호",
    "labelReqProSynStatus": "동기화 상태",
    "labelReqProStartSyn": "사용 불가능",
    "labelReqProStopSyn": "사용됨",
    "labelReqProAddConn": "연결 추가",
    "labelReqPeoRemoveConn": "연결 제거",
    "labelEnableSynch": "동기화 사용/사용 안함",
	"labelSyncNow": "지금 동기화",
    "labelReqProTestConn": "연결 테스트",
    "labelReqProSaveConn": "연결 저장",
    "labelReqProRefreshConn": "연결 새로 고치기",
    "msgSysPropError": "시스템 특성 태스크를 수행할 수 없습니다.",
    "msgSysPropErrorNoDetails": "사용 가능한 추가 정보가 없습니다.",
    
    "msgReqProRemoveConn": "제거할 연결을 하나 이상 선택하십시오.",
    "msgReqProPromoptRemoveConn": "해당 %1 연결을 제거하시겠습니까?",
    "msgReqProPromoptRemoveConn1": "%1 연결을 제거하시겠습니까?",
    "msgReqProTestConn": "연결성을 테스트할 연결을 하나만 선택하십시오.",
    "msgReqProTestConn1": "연결성을 테스트할 연결을 선택하십시오.",
    "msgReqProSaveConn": "이미 %1 URI 연결이 있습니다.",
    "msgReqProStopSyn": "다음 연결의 동기화를 사용하지 않으시겠습니까?: %1",
	"msgReqProStartSyn": "다음 연결의 동기화를 사용하시겠습니까?: %1",
	"msgReqProSyncNow": "RQM 및 %1 사이를 동기화하시겠습니까?",
    "msgReqProNoNewConn": "새 연결이 없습니다. 저장하기 전에 새 연결을 추가하고 호스트 이름 및 포트 번호를 입력하십시오.",
    "msgReqProSaveConn1": "먼저 저장하십시오.",
    "msgReqProConnAvailable": "이 연결을 사용할 수 있습니다.",
    "msgReqProConnUnavailable": "이 연결을 사용할 수 없습니다.",
    "msgReqProFailSaveConn": "연결 저장에 실패했습니다.",
    "msgReqProFailSyn": "%1 연결의 동기화 시작/중지에 실패했습니다.",
    "msgSelectOnlyOneConn": "동기화를 사용/사용 안함으로 설정할 연결을 하나만 선택하십시오.",
    "msgSelectOneConn": "동기화를 사용/사용 안함으로 설정할 연결을 선택하십시오.",
	"msgSelectOnlyOneConnToSync": "동기화할 연결을 하나만 선택하십시오.",
	"msgSelectOneConnToSync": "지금 동기화할 연결을 선택하십시오.",
	"msgReqProSyncFailed": "RQM 및 %1 사이를 동기화하지 못했습니다. 필수 Pro 서버가 일시적으로 사용 불가능할 수 있습니다.",
	"msgReqProSyncSuccess": "RQM 및 %1 사이의 동기화가 진행 중입니다.\n몇 분 정도 걸릴 수 있습니다...",
    
    "labelSharedLocations": "공유 자원 위치",
    "labelAddResourceLocation": "자원 위치 추가",
    "labelRemoveResourceLocation": "자원 위치 제거",
    "labelSaveResourceLocation": "자원 위치 저장",
    "labelRefreshResourceLocation": "자원 위치 새로 고치기",
    
    "msgRemoveResource": "제거할 %1을(를) 하나 이상 선택하십시오.",
    "msgRemoveResource1": "해당 %1 %2이(가) 삭제됩니다. 계속하시겠습니까?",
    "msgRemoveResource2": "%1: %2이(가) 삭제됩니다. 계속하시겠습니까?",
    "msgSaveResource": "저장되었습니다.",
	
	"labelString": "문자열",
	"labelNumber": "수",
	"labelConfigurationPart": "유형",
	"labelMultipleConfigurationParts": "다중 값 유형",
	"labelDate" : "날짜",
	
	"labelValue": "값",
	"labelAttributeName": "속성 이름",
	"labelDataType": "데이터 유형",
	"labelCollapse": "접기",
	"labelAddEnum": "열거 값 추가",
	"labelEditEnum": "열거 값 편집",
    
	"labelRelatedSite": "관련 사이트",
    "labelRelatedSites": "관련 사이트",
    "labelAdminRelatedSites": "관련 사이트의 RQM 목록 구성",
	"labelArtifactOptions": "아티팩트 옵션",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "관련 사이트 추가",
	"labelRemoveRelatedSites": "관련 사이트 제거",	
	"labelURL": "URL",
    "labelDashboards": "대시보드",
    "labelBackRQMHome": "< Rational Quality Manager로 돌아가기",
	"labelBackRQMPage": "< %1(으)로 돌아가기", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "로그인",
    "labelLogOut": "로그아웃",
    "labelYourTrialLicense": "<b>평가판 라이센스<\/b> ",
    "labelHasExired": "<b>평가판 라이센스<\/b> 만기 ",
    "labelExpiresToday": "<b>평가판 라이센스<\/b> 오늘 만기 ",
    "labelExpire1day": "<b>평가판 라이센스<\/b> 1일 후 만기 ",
    "labelExpireNday": "<b>평가판 라이센스<\/b> %1일 후 만기 ",
    "labelExpiresIn": "만기 날짜 ",
    "labelErrorLoading": "로드 오류.",
    "labelAdmin": "관리",
	
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Jazz Team Server에 로그인했으나 Rational Quality Manager에 액세스할 권한이 없습니다.",
	"labelNoLicenseContact": "액세스 방법에 대해서는 Jazz Team Server 관리자에게 문의하십시오.",
	"labelNoLicense2": "돌아감 ",
	"labelNoLicense3": " 화면",
	"labelNoProjectAreas": "Jazz Team Server에 로그인했으나 프로젝트에 액세스할 권한이 없습니다. ",
	"labelInvalidProjectArea": "Jazz Team Server에 로그인했으나 '%1'이(가) 올바른 프로젝트가 아닙니다. ",
	"labelUnauthProjectArea": "Jazz Team Server에 로그인했으나 '%1' 프로젝트에 액세스할 권한이 없습니다. ",
	
	"labelServerError": "Rational Quality Manager에 로그인했으나 서버의 상태가 잘못되었습니다.",
	"labelServerErrorContact": "이 문제점을 Jazz Team Server 관리자에게 보고하십시오.",
	
	// TRANSLATORS: the following 3 messages are part of one sentance, the middle one being the text of a link 
	"labelServerErrorAdmin1": "다음",
	"labelJazzAdminApp": "Jazz 관리 애플리케이션",
	"labelServerErrorAdmin2": "을 사용하여 자세한 시스템 상태를 보고 시스템 특성을 변경할 수 있습니다.",
	
	
	"msgServerNotInitialized": "Jazz Team Server에 로그인했으나 서버가 아직 제대로 초기화되지 않았습니다.",
	"msgCanPerformSetup": "서버에서의 사용자 역할로 서버를 초기화할 수 있습니다. 다음을 사용하여 실행할 수 있습니다.",
	"msgCanPerformSetupLinkText": "서버 설정 마법사",
	
	"labelReturnToLogin": "로그인",
	"labelTestPlanWorkitems": "테스트 계획 작업 항목",
    
	//SETUP WIZARD   
	"labelProjectArea": "프로젝트 영역",
	"labelSetupCreateProject": "프로젝트 영역 작성",
	"msgSetupCreateProject": "Rational Quality Manager에 대한 기본 프로젝트 영역 작성",
	
	"msgSetupCreatingProject": "프로젝트 영역 작성 중...",
	"msgSetupCreatedProject": "프로젝트 영역이 작성되었습니다.",
	"msgSetupCompleted": "Rational Quality Manager 설정 완료",
	"msgSetupCreateProjectError": "다음 이유로 프로젝트 영역을 작성할 수 없습니다. 지원 팀에 문의하십시오: %1 ",
	"msgSetupCreateProjectLicense": "필수 라이센스가 누락되었습니다. 계속하면 사용자 ID(%1)에 자동적으로 '%2' Client Access License가 부여됩니다.",
	"msgSetupProjectDescription": "Rational Quality Manager를 사용하려면 프로젝트 영역이 작성되어야 합니다.",
	"msgSetupProjectProjectNew": "상자를 선택하고 다음을 클릭하여 프로젝트 영역을 작성하십시오. 프로젝트 영역이 초기화될 때까지 기다려 주십시오.",
	"msgSetupProjectProjectExist": "프로젝트 영역이 이미 작성되어 있습니다. 현재 필요한 조치는 없습니다. 다음을 클릭하여 계속 진행하십시오.",
	
	
    "labelChangeSuspect": "의심되는 속성 변경",
    "msgChangeSuspectConfirm": "선택된 테스트 케이스의 의심되는 속성이 변경됩니다. 계속하시겠습니까?",
    "msgCreateManualScripts": "선택된 테스트 케이스에 수동 스크립트가 작성됩니다. 계속하시겠습니까?",
	
    "labelUnsuspect": "이상 없음",
    "msgUnsuspectConfirm": "선택된 테스트 케이스에 이상이 없습니다. 계속하시겠습니까?",
    
	"labelNote": "참고: ",
    "labelNameArea": "이름 영역",
    "labelTextArea": "텍스트 영역",
    "labelContentArea": "컨텐츠 영역",
    "labelSelectArea": "영역 선택",
    "labelActionBarPreferences": "조치 표시줄 환경 설정",
    "labelVerticalOrientation": "세로 방향",
    "labelHorizontalOritentation": "가로 방향",
    "labelRequisiteProHostProperties": "RequisitePro 호스트 특성",
    "labelSetRequisiteProHostProperties": "RequisitePro 호스트 특성 설정",
    "labelReportServer": "사용자 정의 보고서 호스트 특성",
    "labelSetReportServer": "사용자 정의 보고서 호스트 특성 설정",
    "labelReportServerUsername": "사용자 ID",
    "labelReportServerPassword": "비밀번호",
    "labelDefectsProviderProperties": "결함 제공자",
	"labelBuildProvider": "빌드 제공자",
	"labelChangeAssociatedBuild":"연관 빌드 변경",
	"labelClearAssociatedBuild":"연관 빌드 지우기",
	"labelBuild": "빌드",
	"labelAvailableBuilds": "사용 가능한 빌드",
	"labelConfigure": "구성...",
	"lableClear": "지우기...",
	"labelProvider": "제공자:",
	"labelStatusWithColon": "상태:",
	"labelSummaryWithColon": "요약:",
	"labelNoneProvidersAvailable": "사용 가능한 제공자가 없습니다. ",
	"labelChecking": "검사 중...",
	"labelClickToVerify": "확인하려면 클릭하십시오...",
    "labelSetDefectsProviderProperties": "결함을 작성할 저장소를 선택하고 구성하십시오. ",
	"labelBuildProviderText": "빌드를 작성할 저장소를 선택하고 구성하십시오. ",
	"labelSetResourcesProperties": "프로젝트 영역에 대한 공유 자원 위치 추가/수정",
    "labelDefaultRequirementType": "기본 요구사항 유형",
	"labelCPUNumber": "글로벌 CPU 제한사항",
	"labelSetCPUNumber": "지원되는 CPU의 제한사항 설정",
	"labelCPULimit": "글로벌 CPU 제한사항",
	"labelCPUCount": "글로벌 CPU 계수",
	"labelSaveGlobalCPULimitation": "글로벌 CPU 제한사항 저장",
	"labelStateTransitionConstraint": "아티팩트 상태 전이 제한조건",
	"labelSetStateTransitionConstraint": "아티팩트 상태 전이 제한조건 설정",
    "labelDoorsHostName": "Doors 호스트 이름",
    "labelBuildForgeHostName": "Forge 호스트 이름 빌드",
    "labelResources": "공유 자원 위치",
	"labelSetSharedLocation": "공유 자원 위치 설정",
    "labelTestTypes": "테스트 유형",
    "labelDefaultTestPlanTemplate": "기본 테스트 계획 템플리트",
    "labelActionBar": "조치 표시줄",
    "labelExpansion": "확장",
    "labelEditors": "편집기",
    "labelTables": "표",
    "labelRelatedInformation": "관련 정보",
    "labelSetBuildForgehostname": "Forge 호스트 이름 빌드 설정",
    "labelSelectRequirementDocumentType": "기본 요구사항 문서 유형 선택",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Doors 호스트 이름 설정",
    "labelPreferences": "환경 설정",
    "labelTableSize": "표 크기",
    "labelRestoreDefault": "기본값 복원",
    "labelSelectTestTypes": "테스트 유형 선택",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "보고서 특성",
    "labelMangeReportHeaderFooter": "보고서 머리글 및 바닥글 이미지 설정",
    "labelReportHeader": "보고서 머리글 이미지",
    "labelReportFooter": "보고서 바닥글 이미지",
	"labelCurrentHeader": "현재 머리글:",
	"labelCurrentFooter": "현재 바닥글:",
	"labelActionBarVerticalDescription": "화면의 왼쪽에 품질 관리 조치 카테고리가 세로로 배열된 아이콘으로 표시됩니다.",
	"labelActionBarHorizontalDescription": "화면의 맨 위에 품질 관리 조치 카테고리가 가로로 배열된 아이콘으로 표시됩니다.",
	"labelShowAllSectionsDescription": "전체 문서가 스크롤할 수 있는 단일 페이지에 표시됩니다.",
	"labelShowSingleSectionDescription": "목차에서 선택된 섹션만 편집기에 표시됩니다.",
	"labelArtifactEditorTOCNote": "이 환경 설정은 새로 열리는 아티팩트 편집기 또는 다시 열리는 아티팩트 편집기에 표시됩니다.",
	"labelDateDisplayFormatNote": "이 환경 설정은 새로 열리는 보기 및 편집기 또는 다시 열리는 보기 및 편집기에 표시됩니다.",
	"labelUnsavedChanges": "저장되지 않은 변경사항 포함: %1",
	"labelExecutionStates": "실행 상태",
	"labelManageExecutionStates": "실행 상태 관리",
    "labelCustomizeCatalog": "랩 자원 특성",
    "labelCustomizeCatalogText": "랩 자원 속성 및 유형 사용자 정의",
    "labelWhitchCustomizeCatalog": "Test Plan\의 환경 유형",
    "labelWhitchCustomizeCatalogText": "test plan\의 환경 플랫폼 적용 범위 유형을 선택하십시오. ",
	"labelArtifactViewBuilderSettings": "빌더 설정 보기",
    "labelAutoRunQuery": "목록 보기가 열릴 때 자동 실행",
	"labelShowOnlyMyByDefault": "기본적으로 \"내\" 아티팩트만 표시",
    "labelOpenQueryFilterSection": "처음에 \"View Builder\" 섹션 열기",
    "labelDefaultArtifactListViewMode": "기본 아티팩트 목록 보기 모드(해당되는 경우에 한함)",
	"labelArtifactListsNote": "이러한 환경 설정은 빌더 보기가 열릴 때의 동작에 영향을 미칩니다. 각 빌더 보기는 사용자가 로그아웃할 때까지 이 설정을 유지합니다.",
	"labelRiskProfileAdmin": "위험성 프로파일을 관리합니다. ",
	"labelRisksAdmin": "사용자 정의 위험성을 작성하고 관리합니다. 이러한 위험성은 위험성 프로파일 및 평가에 사용됩니다. ",
	"msgPreferenceBeActive": "이 환경 설정은 사용자가 다음에 Rational Quality Manager에 로그인할 때 활성화됩니다.",
    "msgPreferenceBeActive1": "이 환경 설정은 사용자가 다음에 이 기능을 사용할 때 활성화됩니다.",
	"msgSavedSuccessfully": "저장되었습니다.",
    "msgSaveCatalogError": "카탈로그 변경사항을 저장할 수 없습니다.",
    "msgSavedCatalogSuccessfully": "랩 자원 유형 변경사항이 저장되었습니다. 이러한 변경사항은 사용자가 다음에 Rational Quality Manager에 로그인할 때 활성화됩니다. ",
    "msgDuplicateTypeName": "새 유형 이름이 고유해야 합니다.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "\'%1\' 편집기에서 이미 변경 중입니다. 이 편집기에서 변경하지 마십시오. 다른 편집기의 변경사항을 저장할 때까지 이 편집기의 변경사항을 저장할 수 없습니다. ", 
    "msgAlertReloadCatalogContents": "\'%1\' 편집기의 변경사항이 저장되었습니다. 최신 컨텐츠를 보려면 이 편집기를 다시 로드해야 합니다. ",
    
    "labelParentTestPlanInfo": "상위 테스트 계획",
	"labelParentTestCaseInfo": "상위 테스트 케이스",
    
    "labelAboutDialogTitle": "Rational Quality Manager 정보",
    "labelVersionInformation": "버전 정보",
    "labelCommonComponentsVersion": "공통 컴포넌트 버전",
    "labelRTLMVersion": "RTLM 버전",
    "labelQMExternalVersion": "Rational Quality Manager 버전",
    "labelQMInternalVersion": "내부 버전",
	
    "labelServerHealth": "서버 상태",
    "labelBundleVersions": "설치된 번들 버전",
    "labelBundleName": "번들 이름",
    "labelBundleVersion": "번들 버전",
    
    "labelNewItemClick": "새 %1을(를) 추가하려면 클릭하십시오 ...",
    "labelNoEditorConfigured": "해당 편집기가 구성되지 않았습니다.",
    "labelAddItems": "%1 추가",
    
    "msgRemoveItem": "%1: '%2'이(가) 제거됩니다. 계속하시겠습니까?",
    "msgRemoveItem2": "해당 %1 %2이(가) 제거됩니다. 계속하시겠습니까?",
    "msgItemNameRequired": "%1 이름은 필수입니다.",
    "msgTypeToSearch": "검색할 유형",
	"labelGlobalSearchButton": "글로벌 검색",
    "labelGlobalSearchInput": "글로벌 검색 텍스트 입력",
	
    "labelNoLabel": "레이블 없음",
    "labelNoWorkItem": "작업 항목 없음",
    
    "labelAuthoring": "태스크 품질",
    "labelAddAndClose": "추가 &amp;닫기",
    "msgErrorRunningQuery": "조회 실행 중 오류 발생",
    
    "labelMatchingItems": "일치하는 항목",
    
    "labelTitle": "제목",
    
    "labelAddExistingTestCases": "기존 테스트 케이스 추가",
    "labelAddNewTestCase": "새 테스트 케이스 추가",
    "labelRemoveTestCases": "테스트 케이스 제거",
    "labelNotSupported": "지원되지 않음",
    
    "labelAddExistingTestScripts": "기존 테스트 스크립트 추가",
    "labelAddNewTestScript": "새 테스트 스크립트 추가",
    "labelRemoveTestScripts": "테스트 스크립트 제거",
    
    "msgIsPartOfList": "%1이(가) 이미 목록의 파트입니다.",
    
    "labelPasteCompare": "지원되는 데이터 항목/검증",
    "labelDataEntry": "지원되는 데이터 항목에 대한 텍스트 사용",
    
    "labelInsertTestDataColumn": "테스트 데이터 열 삽입",
    "msgNoTestDataSelected": "선택된 테스트 데이터가 없습니다.",
    
    "msgWorkItemNotFound": "작업 항목 %1을(를) 찾을 수 없음",
    
    "labelWriteComments": "설명 쓰기",
    "msgSelectVariableType": "변수 유형을 선택하십시오.",
    
    "labelExecutionStep": "실행 단계",
    "labelVerificationPoint": "검증 포인트",
    "labelReportingStep": "보고 단계",
    "labelStep":"단계 ",
    "labelArtifactOverview": "%1 개요",
    "labelViewSnapshots": "스냅샷 보기",
    "labelGotoCurrentRevision": "현재 개정판으로 이동",
    "labelCreateNewSnapshot": "새 스냅샷 작성",
    "labelArtifactSnapshot": " (스냅샷: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "제안자:",
    "labelowner": "소유자:",
    "labelname": "이름:",
    "labelStateLabel": "상태:",
    "labeldescription": "설명:",
    "labelweight": "가중치:",
	"labelPoints": "포인트",
	"labelPointsValue": "포인트 %1",
    "labeltype": "유형:",
    "labelrevision": "개정판:",
    "labelcreated": "작성 날짜:",
    "labelitemID": "항목 ID:",
    "labelorigin": "원본:",
    "labeloriginatorname": "제안자 이름:",
    "labeloriginatoremail": "제안자 이메일:",
    "labeloriginatorID": "제안자 ID:",
    "labelCreateSection": "섹션 작성",
    "labelRemoveStep": "단계 제거",
	"labelInsertStepAbove":"위에 새 단계 삽입",
	"labelInsertStepBelow":"아래에 새 단계 삽입",
	"labelReplaceWithSteps":"키워드 단계로 바꾸기",
	"labelClickToAdd":"단계를 추가하려면 클릭",
    "labelKeywords": "키워드",
    "labelInsertBefore": "앞에 삽입",
    "labelReplaceStatement": "명령문 바꾸기",
    "labelKeywordView": "키워드 보기",
    "labelNewItemTitle": "새 %1",
	"msgDragAndDropKeyword":"스크립트에 키워드를 추가하려면 원하는 <br> 수동 단계에 키워드를 끌어서 놓으십시오.",
    
	"labelCurrent": "현재",
	"labelSnapshots": "스냅샷",
	"labelSnapshotNameRequired": "스냅샷 이름은 필수입니다.",
    "labelSnapshotName": "스냅샷 이름:",
    "labelParentTestPlans": "상위 테스트 계획",
    "labelSavingArtifact": "%1 저장 중...",
	"labelLoadingArtifact": "%1 로드 중...",
    "labelIncludeSnapshots": "스냅샷 포함",
    "labelAddSelectedDefect": "선택된 결함 추가",
    "labelAddThisDefect": "이 결함 추가",
    
    "msgConfirmCancel": "마지막 저장 이후 작성된 변경사항이 손실됩니다. 계속하시겠습니까?",
    "msgConfirmRemoveStep": "#%1단계가 제거됩니다. 계속하시겠습니까?",
    "msgStepTypeRequired": "%1단계에서는 '단계 유형'이 필수입니다.",
    "msgStepContentRequired": "%1단계에서는 '단계 컨텐츠'가 필수입니다.",
	"msgChangesNotSaved":"변경사항이 저장되지 않았습니다.",
    "msgNoStepToReplace": "바꿀 단계를 찾을 수 없습니다.",
    "msgNoStep": "단계를 찾지 못했습니다.",
	"msgReplaceStepsWithKeyword":"키워드가 작성되었습니다. 선택한 단계를 키워드로 바꾸시겠습니까?",
    "msgNumericWeightRequired": "'가중치'는 숫자 값이어야 합니다.",
	"msgWeightRequired": "가중치를 지정해야 합니다.",
    "msgRemoveSectionFromTestSuite": "테스트 스위트에서 섹션을 제거하는 작업은 미완료 상태일 수 없습니다. 계속하시겠습니까?",
    "msgErrorStartingRun": "실행 초기화 실패",
	"msgExecReqCreated": "실행 요청 작성",
    
    "labelParentEditorRequired": ": 'parentEditor' 인수는 필수입니다.",
    "labelConfigEditorRequired": ": 'config' 인수는 필수입니다.",
    "labelDefine": "이 %2에 대해 %1을(를) 정의하십시오.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: 'parentEditor' 인수는 필수입니다.",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: 'config' 인수는 필수입니다.",
    "labelWidgetInfoSectionGroup": "SectionGroup: 위지트(widget)는 SectionGroupDTO에 대해서만 인스턴스화되어야 합니다.",
    "labelAvailableEnvironmentOptions": "사용 가능한 환경 옵션",
    "labelEnvironmentTypes": "환경 유형",
	"labelLeftTitle": "사용 가능",
    "labelRightTitle": "선택됨",
    "labelErrorEnvir": "환경 섹션의 오류",
    "labelTypeEnvironment": "유형",
    "labelAttributesEnvironment": "속성",
    "labelNotAvailableEnvironment": "사용 불가능",
	"labelEditTestEnvironment": "범위에 포함될 플랫폼 관리",
	"labelSelectTestEnvironment": "테스트 환경 선택",
    "labelChangeExecProps": "실행 특성 변경",
	"msgChangeExecProp": "선택된 테스트 케이스의 실행 특성을 변경하십시오.",
	"msgTestPlanAssociatedWithDiffSuite": "다른 테스트 계획이 이 스위트와 연관되어 있습니다.",
	"labelTabIndex": "지정된 tabIndex %1이(가) 범위 밖입니다.",
    "labelErrorInfoEnvironment": "환경 섹션의 오류",
    "labelMultiple": "다중",
    "labelIdNotFound": "작업 항목 %1을(를) 찾을 수 없음",
    "labelEroorViewingWorkItem": "작업 항목 보기 오류",
    "labelNamePlanningBody": "이름",
    "labelScorePlanningBody": "점수",
    "labelTypePlanningBody": "유형",
    "labelDetailsPlanningBody": "세부사항",
    "labelErrorRemoving": "테스트 계획 #%1 제거 오류",
    "labelErrorRemovingTestCase": "테스트 케이스 #%1 제거 오류",
    "labelErrorRemivingTestGroup": "테스트 그룹 #%1 제거 오류",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "이름",
    "labelStatusPlanningBody": "상태",
    "labelLastModified": "마지막 수정 날짜",
    "labelSelectScriptType": "스크립트 유형 선택",
    "labelSelectSharedLocation": "공유 위치 선택",
    "labelResolevedPath": "해석된 경로",
    "labelIncludePlan": "계획 포함",
    "labelIncludeIteration": "테스트 마일스톤 포함",
    "labelNoSharedLocationFound": "공유 자원 위치를 찾지 못했습니다. 관리자에게 문의하십시오.",
    "labelNoTeamAssigned": "지정된 팀이 없습니다.",
    "labelNoMembers": "팀에 구성원이 없습니다.",
    "labelSearchString": "검색 문자열을 입력해야 합니다.",
    "labelSavingArtifaceType": "%1 저장 중...",
    "labelNotYetSupported": "아직 지원되지 않습니다.",
    "labelRevisionTableView": "개정판",
    "labelCopy": "복사",
    "labelSno": "일련 번호",
    "labelLocation": "위치",
    "labelRefreshTestScripts": "테스트 스크립트 새로 고치기",
    "labelArtifact": "아티팩트",
    "labelteammembers": "팀 구성원",
    "labeltestteam": "테스트 팀:",
    "labelManageTeams": "팀 관리",
    "labelNewQuery": "새 조회",
    "labelSearch": "검색",
	"labelRemoveSectionFrom": "%1에서 섹션 제거",
    
    "labelCellValueChanged": "셀 값이 오브젝트에서 변경되었습니다: %1, 새 값: %2",
	"labelTestCell": "테스트 셀",
	"labelRefreshingReport": "보고서 새로 고치기 중...",
	"labelLoadingReport": "보고서 로드 중...",
    "labelLoadingReports": "보고서 로드 중...",
	"labelReportLoadingFailed": "보고서 로드 실패",
    "labelReportsLoadingFailed": "보고서 로드 실패",
	"labelReportNameRequired": "보고서 이름은 필수입니다.",
	"labelReportNameExists": "이름이 '%1'인 보고서가 이미 있습니다. 다른 이름을 선택하십시오.",
	"labelSaveReportAs": "보고서를 다른 이름으로 저장...",
	"labelPreferenceLoadingFailed": "환경 설정 로드 실패",
	"labelNoWorkItemSpecified": "지정된 작업 항목이 없습니다.",
	"labelConfirmChanges": "마지막 저장 이후 작성된 변경사항이 손실됩니다. 계속하시겠습니까?",
	"labelSummaryRequired": "'요약'은 필수입니다.",
	"labelCreator": "작성자",
	"labelPlannedFor": "다음에 대해 계획됨",
	"labelEstimateDays": "예상(일)",
	
	"msgQueryTableList": "%1 조회",
	
	"labelCSHelp": "%1 섹션 도움말",
	"labelTestPlanEditorCSHelp": "테스트 계획 편집기 도움말",
	"labelTestCaseEditorCSHelp": "테스트 케이스 편집기 도움말",
	"labelTestScriptEditorCSHelp": "테스트 스크립트 편집기 도움말",
	"labelTestScriptStepsCSHelp": "테스트 스크립트 단계 도움말",
	"labelKeywordLibCSHelp": "키워드 라이브러리 도움말",
	"labelTestSuiteCSHelp": "테스트 스위트 도움말",
	"labelDatapoolCSHelp": "데이터풀 도움말",
	"labelExecutionResultCSHelp": "실행 결과 도움말",
	"labelAssociateReqCSHelp": "연관된 요구사항 도움말",
	"labelImportReqCSHelp": "요구사항 도움말 가져오기",
	"labelWorkItemCSHelp": "%1 작업 항목 도움말",
	"labelNewTestCaseCSHelp": "새 테스트 케이스 도움말",
	"labelEWIEnvironmentCSHelp": "EWI 환경 도움말",
	"labelEWICoverageCSHelp": "EWI 적용 범위 도움말",
	"labelEWIAdvProCSHelp": "EWI 고급 특성 도움말",
	"labelImportTestScriptCSHelp": "테스트 스크립트 도움말 가져오기",
	"labelEnvironmentChooserCSHelp": "사용 가능한 환경 옵션 도움말",
	"labelAddResourcesCSHelp": "자원 위치 추가 도움말",
	"labelManageCategoriesCSHelp": "카테고리 관리 도움말",
	"labelAddExistingCSHelp": "기존 항목 추가 도움말",
	"labelAddNewCSHelp": "새 항목 추가 도움말",
	"labelManageTemplateCSHelp": "템플리트 관리 도움말",
	"labelNewSectionCSHelp": "새 섹션 추가 도움말",
	"labeEditAttributeCSHelp": "속성 관리 도움말",
 	"labelKeywordsHelp":"모든 키워드 도움말",
    "labelManageAttrs": "속성 관리 - %1",
	
	"msgMissingScriptTypeIdDatapool": "openAdapterSelectorDialog에 대한 매개변수 누락 - scriptTypeId",
	"msgExistScriptsExecution": "%1 스크립트가 이미 있으므로 가져오지 못했습니다.",
	"msgSelectScriptToImport": "가져올 테스트 스크립트를 하나 이상 선택하십시오.",
	"msgValidationFailedExcution": "유효성 검증 실패",
	"labelDisconnected": "연결 끊김",
	"labelTestSuiteExecution": "테스트 스위트 실행 콘솔 %1",
	"labelTestSuiteResultExecution": "테스트 스위트 실행 결과 %1",
	"labelExecutionHistoryExecution": "실행 히스토리",
	"labelSetConfigDefault": "이 테스트 환경을 스위트의 기본값으로 설정",
	"labelAttempted": "시도됨",
	"labelExecuingKeyword": "실행 키워드",
	"labelResult": "결과",
	"labelTestCaseDetails": "TestCase 세부사항",
	"labelTestCaseDesign": "테스트 케이스 디자인",
	"labelPreConditions": "사전-조건",
	"labelPostConditions": "사후-조건",
	"labelAcceptanceCriteria": "수용 기준",
	"labelExpectedResult": "예상 결과",
	"labelActualResult": "실제 결과",
	"labelNotes": "노트",
	"labelExecutionInformation": "실행 정보",
	"labelVerificationPointsStatus": "검증 포인트 상태",
	"labelHealth": "상태",
	"labelAdapter": "어댑터",
	"labelRun": "실행",
	"labelExecuteSuite": "이 스위트를 병렬로 실행합니다. ",
	"labelExecuteSuiteSequential": "이 스위트를 순차적으로 실행합니다. ",
    "labelSearchingText": "'%1' 텍스트 검색 중...",
	"labelSearchText": "'%1'에 대한 검색 결과",
	"labelEditConfigurationForTestCase": "테스트 케이스에 대한 테스트 환경 편집",
	"labelCreateTCorConfiguration": "스위트에 추가할 테스트 케이스 및/또는 테스트 환경을 작성하십시오.",
	"labelAssociateConfigWithTestCase": "테스트 환경을 테스트 케이스와 연관시키려면 아래 이름을 선택하거나 입력하십시오.",
	"labelAddTestCase": "테스트 케이스 추가",
	"labelKeywordExecutionProgress": "키워드 실행 진행상태...",
	"labelAttachmentsView": "첨부 보기",
	"labelDefectsView": "결함 보기",
	"labelCommentsView": "설명 보기",
	"labelMachineName": "시스템 이름",
	"labelAdapterName": "어댑터 이름",
	"labelJobsInQueue": "대기 중인 작업",

	"labelSequential": "순차",
	"labelParallel": "병렬",
	"labelExecutionMode": "실행 모드",
	"labelDateFileDatapool": "데이터 파일",
	
	"labelSaveConstrains": "저장 제한조건",
	"labelConstraintDescription1": "\"승인됨\" 또는 \"재시도됨\" 아티팩트의 저장을 허용하지 마십시오.",
	"labelConstraintDescription2": "연관된 모든 태스크 품질 작업 항목이 해결된 경우, 검토 아래로만 상태 전이가 허용됩니다.",
	"labelConstraintDescription3": "아티팩트와 연관된 모든 승인이 수신된 경우에만 승인됩니다.",
	"labelConstraintDescription4": "참조되는 모든 테스트 케이스가 승인된 경우에만 테스트 계획이 승인됩니다.",
	"labelConstraintDescription5": "참조되는 모든 테스트 스크립트가 승인된 경우에만 테스트 케이스가 승인됩니다.",
	"labelConstraintDescription6": "승인된 테스트 케이스만 실행됩니다.",
	"LabelConstraint" : "제한조건",
	"LabelEnabled" : "사용됨",
	"LabelAction" : "조치:",
	
	//State transition messages
	"cantapplyaction" : "%1 조치를 적용할 수 없음",
	"cantExecuteTestSuite" : "테스트 스위트를 실행할 수 없음",
	"cantExecuteTestCase" : "테스트 케이스를 실행할 수 없음",
	"msgCannotTransitionApprovalsWaiting": "정규 검토 섹션에서 여전히 보류 중인 승인이 있는 경우 %1 상태로 변경할 수 없습니다.",
	"msgCannotTransitionNotAllTestCasesApproved" : "승인되지 않은 참조된 테스트 케이스가 있는 경우 %1 상태로 변경할 수 없습니다.",
	"msgCannotTransitionNotAllTestScriptsApproved" : "승인되지 않은 참조된 테스트 스크립트가 있는 경우 %1 상태로 변경할 수 없습니다.",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "테스트 스위트를 실행할 수 없습니다. 다음 테스트 케이스가 승인되지 않았습니다. - %1",
	"msgCannotExecuteTestCaseNotApproved" : "%1 테스트 케이스를 실행할 수 없습니다. 승인되지 않았습니다.",
	"msgCannotExecuteTestSuiteNotApproved" : "%1 테스트 스위트를 실행할 수 없습니다. 승인되지 않았습니다.",
	"msgErrorLoadingTestSuite" : "테스트 스위트 로드 중 오류 발생",
	"msgNotReadyForReviewWIsNotApproved" : "%1을(를) 검토할 준비가 되지 않았습니다. 작업 항목 %2 - '%3'이(가) 해결되지 않았습니다.",
	"labelOnlyNonnegativeInteger": "음수가 아닌 정수가 필수입니다.",
	"labelSelectAction": "조치 선택",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "초안",
    "com.ibm.rqm.planning.common.underreview" : "검토 중",
    "com.ibm.rqm.planning.common.approved" : "승인됨",
    "com.ibm.rqm.planning.common.retired" : "폐기됨",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "검토 준비",
    "com.ibm.rqm.planning.common.approve" : "승인",
    "com.ibm.rqm.planning.common.retire" : "철수",
    "com.ibm.rqm.planning.common.reopen" : "다시 열기",
    "com.ibm.rqm.planning.common.reject" : "거부",
	"com.ibm.rqm.planning.common.return" : "%1(으)로 돌아가기",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"디자인 준수",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"로직/플로우",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"측면 호환성",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"언어 호환성",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"부작용",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"동시성",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"이전 버전과의 호환성",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"드문 상황",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"단순 경로",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"복합 경로",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"적용 범위",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"변형",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"시퀀스",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"상호작용",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"복구/예외",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"소프트웨어 구성",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"하드웨어 구성",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"워크로드/스트레스",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"시작/재시작",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"차단된 테스트",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"상위 레벨 요구사항/디자인 검토",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"상세한 요구사항/디자인 검토",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"코드 검사",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"유닛 테스트",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"시스템 테스트",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"시스템 통합 테스트",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"성능 테스트",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"사용자 제품 적합성 테스트",
	
	"labelTableSummary": "%1 테이블입니다.",
	"labelSnapShot": "스냅샷",
	"labelWorkItems": "작업 항목",
	"labelFormalReview": "정규 검토",
	"labelTestSchedule": "테스트 스케줄",
	"labelKeyDate": "키 날짜",
	"labelGeneratedTE": "생성된 테스트 환경",
	"labelGeneratedTER": "생성된 테스트 실행 레코드",
	"labelDataRecords": "데이터 레코드",
	"labelEngines": "엔진",
	"labelMachineAdapter": "시스템 어댑터",
	"labelTestCaseInTestSuite": "테스트 스위트에 포함된 테스트 케이스",
	
	"labelEditDefaultScript":"기본 테스트 스크립트 편집",
	
	"labelPlatformCoverage": "플랫폼 범위",
	"labelTestEnvironment": "테스트 환경",
	
	"labelactionBar": "조치 표시줄:",
	"labelexpansion": "확장:",
	"labelArtifactEditorTOC": "편집기 목차",
	"labelRelatedInformation": "관련 정보",
	"labelmaximumTableSize": "최대 표 크기",
	"labelVertical": "세로",
	"labelHorizontal": "가로",
	"labelOpenExpanded": "넓게 열기",
	"labelOpenCollapsed": "접어서 열기",
	"labelShowAllEditorSections": "편집기 내의 모든 섹션 표시",
	"labelShowSingleSection": "선택된 섹션만 표시",
	"labelOpenRelatedInfo": "기본적으로 관련 정보 보기 열기",
	"labelClosedRelatedInfo": "기본적으로 관련 정보 보기 닫기",
	"labelUIFavorite": "UI 즐겨찾기",
    "labelDateFormat": "날짜 표시 형식",
    "labelDateRelativeStyle": "상대 시간 표시",
    "labelDateAbsoluteStyle": "항상 날짜 표시",
	"labelAdapterSelection": "자동 어댑터 선택",
	"labelAdapterPreference": "어댑터 환경 설정",
	"labelAdapterPreferenceHelp" : "어댑터 환경 설정 도움말",
	"labelExecutionPreferences": "실행 환경 설정",
	"labelShowAdapter": "사용 가능한 어댑터가 하나이면 실행 중에 자동으로 어댑터가 선택됩니다.",
	"labelShowAdapterWarning": "도구에서 항상 목록을 표시하는 경우에는 이 환경 설정이 유용하지 않습니다.",
	"labelSearchAdapterWithinCell": "스케줄된 실행에 대해 런타임시 테스트 셀 내에서 항상 어댑터 검색",
	"labelEnableWordWrapPref": "자동 줄 바꾸기",
	"labelEnableWordWrap": "테스트 실행 레코드 표에서 줄 바꾸기",
	"labelEnableWordWrapMessage": "이 옵션을 선택하면 표 렌더링이 느려질 수 있습니다. 이 환경 설정은 테스트 실행 레코드 표를 포함하는 새로 열리는 보기 및 편집기에 표시됩니다.",
	"labelConfirmBeforeApplyAll": "수동 실행 동안, 나머지 모든 단계에 판정을 적용하기 전에 확인합니다. ",
	"labelHideAnimationOnApplyAll": "모든 조치 적용 중에 애니메이션을 표시하지 않습니다. ",
	"labelDisableApplyAllForManualTest": "수동 테스트의 모든 기능 적용을 사용하지 않습니다. ",
	"labelUseWIForUnblocking": "연관된 모든 결함을 닫을 때 테스트 실행 레코드를 차단 해제합니다. ",
	"labelUsePlanWIForUnblocking": "연관된 계획 항목을 닫을 때 테스트 실행 레코드를 차단 해제합니다. ",
	"labelUseBuildForUnblocking": "작업 항목 수정사항을 포함하는 빌드의 사용가능성에 대한 테스트 실행 레코드를 차단 해제합니다. ",
	"labelEditorTextDirection": "편집기 텍스트 방향",
	"labelLeftToRight": "문서 편집기의 텍스트 방향은 왼쪽에서 오른쪽입니다. ",
	"labelRightToLeft": "문서 편집기의 텍스트 방향은 오른쪽에서 왼쪽입니다. ",
	
	"labelSetUIFavorite": "즐겨찾기 UI 설정",
    "promptLostUnsavedChanges": "저장되지 않은 변경사항은 모두 손실됩니다. ",
    "promptCloseTab": "이 탭을 닫으시겠습니까?",
    "promptLogout": "로그아웃하시겠습니까? 저장되지 않은 변경사항은 모두 손실됩니다.",
	
	"msgLostRemovedSections": "제거된 섹션의 컨텐츠는 삭제됩니다. 섹션을 제거하시겠습니까?",
	"msgCloseTab": "이 탭을 닫으시겠습니까? 저장되지 않은 변경사항은 모두 손실됩니다.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "릴리스",
    "Product": "제품",
    "Category": "카테고리",
    "Function": "기능",
    "Theme": "주제",
    
    "labelDeleted": "삭제됨",
    "labelTCDeleted": "테스트 케이스가 삭제되었습니다.",
    "labelTSDeleted": "테스트 스크립트가 삭제되었습니다.",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "기본 테스트 스크립트",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "기본 테스트 계획 템플리트",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "테스트 계획의 기본 RQM 컨텐츠입니다.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "기본 테스트 케이스 템플리트",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "테스트 케이스의 기본 RQM 컨텐츠입니다.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "기본 테스트 계획 템플리트",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "테스트 계획의 기본 RQM 컨텐츠입니다.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "기본 테스트 케이스 템플리트",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "테스트 케이스의 기본 RQM 컨텐츠입니다.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "요약",
    "RQM-KEY-TP-SUMMARY-DESC": "테스트 계획 개요",
    "RQM-KEY-ATTACHMENTS-TITLE": "첨부",
    "RQM-KEY-ATTACHMENTS-DESC": "테스트 아티팩트에서 참조할 관련 문서, 디자인 또는 정책 및 프로시저를 모두 추가하십시오.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "테스트 팀",
    "RQM-KEY-TP-TEST-TEAM-DESC": "이 테스트 계획에서 실행할 테스트 팀을 지정하십시오. 테스트 팀은 팀 관리 영역 단추를 선택하는 관리자에 의해 정의됩니다.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "테스트 케이스",
    "RQM-KEY-TP-TEST-CASES-DESC": "지정된 계획과 연관된 테스트 케이스를 나열합니다. 테스트 문서에 대한 연관을 추가 및 제거할 수 있으며 새 테스트 케이스를 작성하고 연관을 지정할 수 있습니다. 테스트 케이스를 제거하면 이 테스트 계획에 대한 연관이 제거되나 테스트 케이스가 삭제되지는 않습니다.",
    "RQM-KEY-TP-ENV-TITLE": "테스트 환경",
    "RQM-KEY-TP-ENV-DESC": "이 테스트 계획에 의해 지원되고 테스트되는 다양한 환경을 나열합니다. 브라우저, 데이터베이스, 운영 체제 및 기타 항목 등의 다양한 플랫폼을 추가할 수 있습니다. 그런 다음 이 목록이 테스트 환경 생성에 사용됩니다.",
    "RQM-KEY-TP-RESOURCES-TITLE": "자원",
    "RQM-KEY-TP-RESOURCES-DESC": "이 테스트 계획에 사용될 다양한 공유 위치를 지정하십시오.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "비즈니스 목표",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "전체 비즈니스 목표 및 테스트 단계에 대한 전략을 정의하십시오.",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "테스트 목표",
    "RQM-KEY-TP-TEST-OBJ-DESC": "전체 실행 목표 및 테스트 단계에 대한 전략을 정의하십시오.",
    "RQM-KEY-TP-REQ-TITLE": "요구사항",
    "RQM-KEY-TP-REQ-DESC": "이 섹션에는 지정된 테스트 계획과 연관된 모든 컨텐츠 및 요구사항이 나열됩니다. 기존 요구사항을 선택하거나 새 항목을 정의하여 테스트 계획에 포함시킬 수 있습니다.",
    "RQM-KEY-TP-RISK-TITLE": "위험성 평가",
	"RQM-KEY-TP-RISK-DESC": "이 섹션에는 지정된 테스트 계획과 연관된 위험성이 나열됩니다. 위험성 평가에서 경감 조치를 추가하거나 위험성을 다시 계산할 수 있습니다. 내 위험성에서 위험성 등급을 재설정하고 주석을 추가할 수 있습니다.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "요약",
    "RQM-KEY-TC-SUMMARY-DESC": "주제, 카테고리 및 기능을 사용하여 테스트 케이스를 관련 항목 또는 논리적 그룹과 연관시키십시오. 가중치는 실행 노력 측정 방법이며 테스터 시간, 작업 단위 또는 우선순위를 기반으로 할 수 있습니다.",
    "RQM-KEY-TC-DESIGN-TITLE": "테스트 케이스 디자인",
    "RQM-KEY-TC-DESIGN-DESC": "현재 테스트 케이스에 대한 전체 디자인을 정의합니다. 모든 배경 설정 정보 또는 토폴로지를 포함할 수 있습니다.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "테스트 스크립트",
    "RQM-KEY-TC-SCRIPTS-DESC": "이 테스트 케이스와 연관된 자동 또는 수동 테스트 스크립트입니다. 스크립트는 재사용할 수 있습니다.",
    "RQM-KEY-TC-PRE-COND-TITLE": "전제 조건",
    "RQM-KEY-TC-PRE-COND-DESC": "이 테스트 케이스를 실행하기 전에 실행해야 하는 항목을 정의하십시오. 예를 들어, 특정 테스트 케이스를 시작하기 전에 다른 테스트 케이스를 완료해야 합니다.",
    "RQM-KEY-TC-POST-COND-TITLE": "사후 조건",
    "RQM-KEY-TC-POST-COND-DESC": "테스트 케이스가 완료된 후에 실행해야 하는 사항을 정의하십시오. 여기서 정리 항목을 강조표시하거나 지시사항을 설치 제거할 수 있습니다.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "예상 결과",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "테스트 케이스가 성공적으로 실행되기 위해서 실행해야 할 항목을 문서화합니다. 사용자 인터페이스 또는 결과 코드의 상태를 표시하는 파일 또는 이미지를 첨부할 수 있습니다.",
    "RQM-KEY-TC-NOTES-TITLE": "노트",
    "RQM-KEY-TC-NOTES-DESC": "테스트 케이스에서 참조하려는 관련 세부사항을 기록하십시오.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "예상 결과",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "테스트 케이스가 성공적으로 실행되기 위해서 실행해야 할 항목을 문서화합니다. 사용자 인터페이스 또는 결과 코드의 상태를 표시하는 파일 또는 이미지를 첨부할 수 있습니다.",
    "RQM-KEY-TC-REQ-TITLE": "요구사항",
    "RQM-KEY-TC-REQ-DESC": "이 섹션에는 지정된 테스트 케이스와 연관된 모든 컨텐츠 및 요구사항이 나열됩니다. 기존 요구사항을 선택하거나 새 항목을 정의하고 테스트할 요구사항의 추적성을 강조표시할 수 있습니다.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "수동 단계",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "위험성 평가",
	"RQM-KEY-TC-RISK-DESC": "이 섹션에는 지정된 테스트 케이스와 연관된 모든 컨텐츠 및 위험성이 나열됩니다. 위험성 평가에서 경감 조치를 추가하거나 위험성을 다시 계산할 수 있습니다. 내 위험성에서 위험성 등급을 재설정하고 주석을 추가할 수 있습니다.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "정규 검토",
    "RQM-KEY-PROC-REVIEW-DESC": "컨텐츠를 검토하고 승인하며 승인 프로세스를 정의할 사용자를 나열합니다.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "테스트 스케줄",
    "RQM-KEY-PROC-TIMEBOX-DESC": "테스트 계획에서 다양한 테스트 패스 또는 마일스톤을 정의합니다. 다양한 초점 및 지속 기간을 가진 하나 또는 여러 개의 테스트 마일스톤을 포함할 수 있습니다.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "항목 기준",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "테스트를 시작하기 전에 확인해야 하는 필수조건 항목을 정의합니다.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "종료 기준",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "테스트를 완료하기 전에 충족해야 하는 조건을 정의합니다.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "품질 목표",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "품질 제품을 구성하는 전체 메트릭을 정의합니다.",
    "RQM-KEY-PROC-SIZING-TITLE": "테스트 예상값",
    "RQM-KEY-PROC-SIZING-DESC": "계획을 테스트하는 데 필요한 최대 시간을 정의합니다. 시간, 일, 월, 년 및 전체 보기일 수 있습니다.",

    "RQM-KEY-EXE-EWIS-TITLE": "테스트 실행 레코드",
    "RQM-KEY-EXE-EWIS-DESC": "개별 테스트 케이스에 대해 실행 레코드를 연관, 작성 및 생성하도록 허용합니다. 실행 레코드는 테스트 케이스에 대한 자세한 구성 정보 및 테스트 케이스 실행으로 인한 상위 레벨 결과를 포함할 수 있습니다. 자세한 결과는 로그 파일을 참조하십시오.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "수동 실행",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "스크립트 실행 없음",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "수동 실행 스크립트 세부사항",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "테스트 스크립트 세부사항이 없는 테스트 케이스",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "테스트 케이스",
    "RQM-KEY-EXE-TEST-CASES-DESC": "테스트 스위트에 포함된 테스트 케이스 목록입니다.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "요약",
    "RQM-KEY-EXE-SUMMARY-DESC": "테스트 스위트의 개요입니다.",
	
    "RQM-KEY-CMD-SCRIPT-DETAILS": "명령행 스크립트 세부사항",
    "RQM-KEY-CMD-EXE-VIEWER": "명령행 실행 뷰어",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "명령행",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "명령행 스크립트",
    "RQM-KEY-CMD-APTR-APTR-NAME": "샘플: 명령행 어댑터",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Functional Tester 스크립트 세부사항",
    "RQM-KEY-RFT-EXE-VIEWER": "Functional Tester 실행 뷰어",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Functional Tester 스크립트",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Robot 스크립트 세부사항",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Robot 실행 뷰어",
    "RQM-KEY-ROBOT-EXE-LOG": "Robot 실행 로그",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Robot 스크립트",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "성능 테스트 스크립트 세부사항",
    "RQM-KEY-RPT-EXE-VIEWER": "성능 테스트 실행 뷰어",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "성능 테스트",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "성능 테스트 스크립트",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "서비스 테스트 스크립트 세부사항",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "서비스 테스트 실행 뷰어",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "서비스 테스트",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "서비스 테스트 스크립트",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Rational Test RealTime 스크립트 세부사항",
    "RQM-KEY-TRT-EXE-VIEWER": "Rational Test RealTime 실행 상태",
    "RQM-KEY-TRT-EXE-LOG": "Rational Test RealTime 실행 로그 결과",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Rational Test RealTime 설명",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "데이터 파일",
    "RQM-KEY-DATAPOOL-FILE-DESC": "테스트 데이터를 포함하는 파일을 선택하십시오. 파일은 첫 번째 행에 변수 정보가 있는 쉼표로 분리된 값(CSV) 형식이어야 합니다.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "데이터 레코드",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "테스트 데이터 레코드의 미리보기를 참조하려면 먼저 테스트 데이터 편집기를 저장해야 합니다.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "테스트 데이터",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "계획에 대한 테스트의 데이터 처리에 사용되는 테스트 데이터입니다.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "웹 애플리케이션 보안 테스트 계획 템플리트",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "웹 애플리케이션 보안에 관련되는 테스트 계획입니다.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "애플리케이션 보안",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "테스트 계획에서 사용 가능한 Rational AppScan Tester Edition 테스트 정책을 표시합니다.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Rational AppScan Tester Edition 테스트 스크립트",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "AppScan Tester Edition 실행 뷰어",
	"RQM-KEY-APPSCAN-EXE-LOG": "AppScan Tester Edition 실행 로그",
	
	"RQM-KEY-WI-SECTION-TITLE": "계획 항목",
	"RQM-KEY-WI-SECTION-DESC": "테스트에 맞춰진 변경 관리 항목",
	"RQM-KEY-RM-SECTION-TITLE": "요구사항 링크",
	"RQM-KEY-RM-SECTION-DESC": "유효성이 검증되는 링크된 요구사항",
	"RQM-KEY-RM-COL-SECTION-TITLE": "요구사항 콜렉션 링크",
	"RQM-KEY-RM-COL-SECTION-DESC": "유효성이 검증되는 링크된 요구사항 콜렉션",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "협업 ALM 테스트 케이스 템플리트",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "협업 ALM 관련 테스트 케이스 템플리트",
	
	"ArtifactID": "아티팩트 ID: ",
	"TestPlanID": "테스트 계획 ID: ",
	"TestCaseID": "테스트 케이스 ID: ",
	"TestScriptID": "테스트 스크립트 ID: ",
	"TestSuiteID": "테스트 스위트 ID: ",
	"WorkItemID": "작업 항목 ID: ",
	"RevisionID": "개정판 ID: ",
	"RequirementId": "요구사항 ID: ",
	
	"TipViewExecutionResults": "실행 결과 보기",
	
	"labelSectionWorkItemInfo": "%1 섹션 작업 항목 ",
	"labelSectionCreateWorkItemInfo": " %1 섹션의 작업 항목",
	"labelTitleSection": "%1 섹션",

    "labelCommand": "명령",
    "labelArguments": "인수",
    "labelCmdLineSectionName": "명령행 세부사항 섹션",
	
	"labelTabAlly": "탭으로 이동: ",
	"labelAllView": "모두 보기",
	"labelMyView": "내 보기",
	"labelLabRes": "랩 자원",
	"labelFind": "찾기",
	"labelCapitalNew": "새로 작성",
	"labelAdvanceFind": "고급 찾기",
	"labelVirtualImage": "가상 이미지",
	"labelReservation": "예약",
	"labelVirtualCollection": "가상 콜렉션",
	"labelInventoryHistory": "인벤토리 히스토리",
	"labelDeletedAndHidden": "삭제되거나 숨겨짐",
	"labelAutomation": "자동화",
	
	"labelUnknwonDefectsProvider": "알 수 없는 DefectsProvider %1",
	
	"labelFailingTestCaseWithoutEWI": "테스트 케이스 \"%1\" 실패",
	"labelFailingTestCaseWithEWI": "테스트 실행 레코드 \"%2\"을(를) 실행 중인 경우 테스트 케이스 \"%1\" 실패",
	"labelTestScriptFailed": "'%1' 스크립트 테스트가 실패했습니다.\n\n",
	"labelEnvironmentWithColon": "환경:\n",
	"labelToProduce": "\n재생성하려면:\n",
	"labelObserve": "\n목표:\n",
	"labelFailingRQMTestcase": "테스트 케이스 실패",
	"labelCreatedefect": "결함 작성...",
	"labelChangeBlocking": "차단 상태 변경...",
	"labelUnassociateDefect": "결함 연관 해제...",
	"labelUnableCreateWorkItem": "새 작업 항목을 작성할 수 없습니다.\n(이유: %1)",
	"labelAssociatedDefects": "연관된 결함 조회",
	"labelNoAssociatedWorkItems": "저장할 연관 외부 결함이 없습니다.\n(이유: %1)",
	"labelRelatedER": "관련된 실행 결과: %1",
	"labelRelatedRQMTestcase": "관련된 테스트 케이스",
	"labelQueryAssociatedBlockingDefects": "조회 연관된 차단 결함",
	"labelAssociateDefect": "결함 연관...",
	"labelUnBlockDefect": "결함 차단 해제...",
	"labelCreateRTCDefectNotice": "결함을 작성하려면 \"결함\" 아이콘을 클릭하십시오.",
	"labelRelatedArtifacts": "관련 아티팩트",
	"labelAddExternalDefect": "Rational Team Concert 결함",
	"labelSelectTheWorkItem": "작업 항목 선택",
    
	"labelIdWithColon": "ID: ",
	"labelFileNameWithColon": "파일 이름: ",
	"labelSizeWithColon": "크기: ",
	"msgSelectedScriptArchived":"선택된 테스트 스크립트가 아카이브되었습니다. ",
	"labelChangeWeight": "중량 변경",
	"labelWeightValueWarning": "중량 값이 올바르지 않습니다. ",
	"msgKeywordsManualScriptArchived":"연관된 수동 스크립트가 아카이브되었으므로 키워드가 아카이브되었습니다. ",
	"msgKeywordsRemoteScriptArchived":"키워드와 연관된 자동화된 스크립트가 아카이브되었습니다. 해당 키워드는 이제 다시 수동 스크립트에 연관되었습니다. ",
	"msgKeywordsScriptUpdated":"키워드의 연관된 스크립트가 업데이트되었습니다. ",
	"msgKeywordsUpdated":"%1 키워드가 업데이트되었습니다. ",
	"msgKeywordsArchived":"%1 키워드가 아카이브되었습니다. ",
	"msgTestScriptArchived":"테스트 케이스 %2의 테스트 스크립트 %1이(가) 아카이브되었습니다. 테스트를 진행할 수 없습니다. ",
	
	"labelChangeTestPlanProperties": "테스트 계획 변경 특성",
	"labelChangeTestCaseProperties": "테스트 케이스 변경 특성",
	"labelChangeTestScriptProperties": "테스트 스크립트 변경 특성",
	"labelChangeTestSuiteProperties": "테스트 스위트 변경 특성",
	"labelChangeEWIProperties": "테스트 실행 레코드 변경 특성",
	"labelChangeProperties": "%1 변경",
    
	"labelChangeTestPlan":"테스트 계획 변경",
	"labelClearTestPlan":"테스트 계획 지우기",
	
    "labelFilterTitle": "보기 빌더",
    "labelFilterDescription": "보기 빌더에 속성과 일치하는 %1을(를) 표시합니다. 속성을 더 추가하려면 \"기준 추가\" 단추를 사용하십시오.",
    "labelFilterDescriptionAllVisible": "보기 빌더에 속성과 일치하는 %1을(를) 표시합니다. ",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "내 테스트 계획만 표시",
    "labelOnlyMyTestCases": "내 테스트 케이스만 표시",
    "labelOnlyMyTestScripts": "내 테스트 스크립트만 표시",
    "labelOnlyMyTERs": "내 테스트 실행 레코드만 표시",
	"labelOnlyMyTestSuites": "내 테스트 스위트만 표시",
	"labelOnlyMyResults": "내 실행 결과만 표시",
	"labelOnlyMyRequirements": "내 요구사항만 표시",
    "labelIncludeArchived": "아카이브된 것 포함",
    "labelAnyCap": "임의",
    "labelReset": "재설정",
	"labelViewBuilderDesc": "보기 빌더에 속성과 일치하는 %1을(를) 표시합니다. ", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "실행되었음",
    "labelNotExecuted": "실행되지 않았음",
	"msgSaveDiscardTERChanges":"테스트 실행 레코드 섹션의 변경사항을 저장하거나 버리십시오.",
	"msgChangeDataPool": "테스트 데이터를 변경하시겠습니까? 변수가 모두 손실됩니다.",
	"msgTestEnvironmentUpdated":"테스트 환경 목록이 업데이트되었습니다.",

	"msgChangeViewBuildConfirm": "카테고리가 변경되었습니다. 보기 빌더를 새로 고칩니다. 계속하시겠습니까?",
	"msgMachineReservationFailed":"시스템 예약에 실패했습니다. 이유 %1",
	
    "labelFeedViews": "피드 보기",
    "labelFeedViewsText": "왼쪽의 목록에서 보려는 피드를 선택하십시오.",
    "labelPageOfPages": "%1/%2 페이지",
    "labelFirstPage": "처음",
    "labelPreviousPage": "이전",
    "labelNextPage": "다음",
    "labelLastPage": "마지막",
    "labelDataPools": "데이터 풀",
    "labelTestSuiteLogs": "테스트 스위트 로그",
    "feedViews_noItemMsg": "항목을 찾을 수 없습니다. ",
    "feedViews_feedCursorExpiredMsg": "서버의 피드 커서가 만료되었습니다. 지금 피드 조회를 새로 고치시겠습니까?",
    "feedViews_feedNotFound": "서버가 이 피드 유형을 지원하지 않습니다.",
	
	"labelSearchLimitWarning": "검색 결과 수가 많음(%1)",
	"msgSearchLimitWarning": "검색 결과가 많이 산출되었습니다. 진행하려면 다음 옵션 중 하나를 선택하십시오. 검색 결과를 모두 리턴하려면 시간이 오래 걸립니다.",
	"labelRefine": "검색 정제",
	"labelLoadFirst": "처음 %1 로드",
	"labelLoadAll": "모두 로드",
	
	"msgNotInSamePlan": "테스트 실행 레코드가 동일한 테스트 계획에 있지 않습니다. 동일한 테스트 계획에 있는 레코드를 선택하십시오.",
	"msgNotInPlan": "테스트 실행 레코드가 테스트 계획에 속하지 않습니다.",
	
	"labelCommunityRiskTitle": "커뮤니티 위험성:",
	"labelMyRiskTitle": "내 위험성:",
	"labelCalcuRiskTitle": "위험성 평가:",
	"labelRateThis": "등급 평가: ",
	"labelRiskAssessment": "위험성",
	"labelCalculate": "계산",
	"labelVeryHigh": "매우 높음",
    "labelHigh": "높음",
    "labelNeutral": "중간",
    "labelLow": "낮음",
    "labelVeryLow": "매우 낮음",
	"labelAverage": "평균",
	"labelAllComments": "모든 주석 보기",
    "labelRateMine": "내 등급 평가:",
	"labelAllCommentsTitle": "모든 주석",
	"labelShortAvg": "평균:",
	"lavelMore": "이상>",
	"labelRiskType": "위험성 유형:", 
	"labelRiskTypeNoColon": "위험성 유형", 
	"labelRiskName": "위험성 이름", 
	"labelLikelihood": "가능성", 
	"labelImpact": "영향:", 
	"labelMitigation": "경감 조치",
	"labelNoImpact": "영향 없음",
	"labelNone": "없음",
	"labelShortHigh": "높음",
	"labelShortMid": "중간",
	"labelShortLow": "낮음",
	"labelRiskTable": "위험성 평가 테이블입니다.",
	"labelRisksTable": "위험성 테이블입니다.",
	"labelCommunityRiskHeader": "커뮤니티 위험성",
	"labelCalculation": "평가",
	"labelCurrentImpact": "현재 영향",
	"labelImportance": "중요도",
	"labelReplace": "바꾸기",
	"labelAppend": "추가",
	"labelRiskProfiles": "위험성 프로파일",
	"labelRiskProfileTemplate": "위험성 프로파일 템플리트",
	"labelRiskProfileDetail": "위험성 추가", 
	"labelRisk": "위험성",
	"labelRiskWithColon": "위험성:",
	"labelRisksForProfile": "'%1'에 대한 위험성:",
	"labelRisks": "위험성",
	"labelVeryHighWithColon": "매우 높음:",
    "labelHighWithColon": "높음:",
    "labelNeutralWithColon": "중간:",
    "labelLowWithColon": "낮음:",
    "labelVeryLowWithColon": "매우 낮음:",
	"labelTemplatesWithColon": "템플리트:",	
	"labelMitigationWithColon": "경감 조치:",
	"labelAddRiskProfile": "위험성 프로파일 추가",
	"labelDeleteRiskProfile": "위험성 프로파일 삭제",
	"labelSwitchRiskProfile": "위험성 프로파일 전환",
	"labelAddRisk": "위험성 추가",
	"labelEditRisk": "위험성 편집",
	"labelDeleteRisk": "위험성 삭제",	
	"labelArtifactType": "아티팩트 유형",
	"labelProfileName": "프로파일 이름",
	
	"textDefaultTitle": "논의",
    "textCollapseAll": "모두 접기",
    "textExpandAll": "모두 펼치기",
	"labelNoComments": "주석 없음",
	"textAddComment": "새 주석 추가",
	"textHideComment": "새 주석 숨기기",
		
	"msgCommentHere": "여기에 주석 추가",
	"msgCommentNumber": "주석 %1",
	"msgStaticFactorValue": "가능성: %1  영향: %2",
	"msgNoRisk": "평가되지 않았습니다. 평가할 경우에 클릭하십시오. ",
	"msgNoRiskShort": "아직 평가되지 않음",
	"msgCaseWeightValue": "매우 높음: %1, 높음: %2, 중간: %3, 낮음: %4, 매우 낮음: %5",
	
	"labelPlanDetails": "계획 세부사항",
	"labelExecutionProgressPlanning": "실행 진행상태 계획",
	"labelPointsAttempted": "시도 지점",
	"labelPointsCompleted": "완료 지점",
	"labelAutoGen": "자동 생성",
	"labelDaily": "매일",
	"labelWeekly": "매주",
	"labelMonthly": "매월",
	"labelUnit": "단위: ",
	"labelToatlPoints": "총 포인트: ",
	"labelNumberCheck": "포인트는 숫자여야 합니다. ",
	"msgAscendingPoints": "포인트는 날짜에 따라 오름차순으로 정렬되어야 합니다.",
	"msgCompletedPointIsBig": "완료된 포인트는 시도한 포인트보다 작아야 합니다.",
	"labelExecutionTrendReportPreview": "실행 동향 보고서 미리보기",
	"msgNoPhaseData": "정의된 마일스톤이 없습니다. ",
	"msgAllPhasesPointsZero": "모든 테스트 마일스톤 포인트가 0입니다. ",
	"msgSelectedPhasesPointsZero": "선택한 테스트 마일스톤 포인트가 0입니다. 테스트 포인트를 먼저 입력하십시오. ",
	"msgUnsavedChange": "저장되지 않은 변경사항이 있습니다. 먼저 테스트 계획을 저장하십시오. ",
	"msgMissingDate": "먼저 시작 날짜 및 종료 날짜를 입력하십시오. ",
	"msgNoSelectedPhase":  "미리보려는 단계(Phase)를 하나 선택하십시오. ",
	"msgSelectMorePhase":  "미리보려는 단계(Phase)를 하나만 선택하십시오. ",
	
	"labelChoseMachinesAtRuntime": "런타임 시 시스템 선택",
	"labelShowRelatedDefects": "관련 결함 표시",
	"labelShowQueryDefects": "조회에서 결함 표시",
	"labelFullSize":"전체 크기",
	"labelThumbNail":"작은 그림",
	"labelLink":"링크",
	"labelManageImages":"모든 이미지 관리",
	"labelShowHideComments":"주석 열 표시/숨기기",
	"labelShowComments":"주석 열 표시",
	"labelHideComments":"주석 열 숨기기",
	"labelCompact":"최소 보기",
	"labelShowCompactView":"최소 보기",
	"labelShowNormalView":"일반 보기",
	"labelUnSavedProperties":"실행을 취소할 경우 유실될 저장되지 않은 특성이 있습니다. ",
    
    "labelAddNewType": "새 유형 추가",
    "labelHideType": "유형 숨기기",
    "labelRestoreType": "유형 복원",
    "labelEditTypeAttrs": "유형 속성 편집",
    "labelSetType": "유형 설정",
    "labelRemoveType": "유형 제거",
    "labelSetTestEnvTypeName": "유형 ID 설정",
    "labelTestEnvTypeNamePrompt": "유형의 ID 입력: ",
    "labelIndentifier": "ID: ",
	"labelTestRecordSummary": "%1 세부사항:",
	"labelExecutionSequence": "실행 스케줄",
	"labelSearchRuntime": "검색 런타임",
	"msgScriptNotFoundInTestCaseForSequence": "테스트 케이스 '%1'에 대한 테스트 스크립트를 찾을 수 없습니다. 실행 파일 '%2'의 세부사항을 참조하십시오.",
	"msgNoAdapterFoundForTestScriptForSequence": "테스트 스크립트 '%1'에 대한 테스트 어댑터를 찾을 수 없습니다. 실행 파일 '%2'의 세부사항을 참조하십시오.",
	"msgNoCaseForSuiteInSequence": "'%1'에 대한 테스트 케이스를 찾을 수 없습니다.",
	"msgRemoveDefectAssociation":"결함을 제거하면 결함 및 수동 스크립트 단계 사이에서 수동 실행 동안 작성된 연관도 제거됩니다. 계속하시겠습니까?",
	"labelShowToolbar":"서식있는 문서 편집기 도구 모음 표시",
	"labelHideToolbar":"서식있는 문서 편집기 도구 모음 숨기기",
	
	"printLabelPSC":"인쇄 화면 보고서",
	"printLabelCAR":"현재 아티팩트 보고서",
	"printLabelTPDR":"테스트 계획 세부사항 보고서",
	"printLabelTPCR":"텍스트 계획 포괄적 보고서",
	"printLabelUIV":"UI 보기",
	"printLabelEA":"실행 감사",
	"printLabelPA":"계획 감사",
	"printLabelHistory":"히스토리",
	"printLabelSummary":"요약",
	"printLabelMultiple":"다중"
})