/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
 "labelUnknwonDefectsProvider": "알 수 없는 DefectsProvider %1",
 "labelDefectsProviderNotInitialized": "DefectsProvider %1이(가) 초기화되지 않았습니다. ",
 "labelLoadDefectsProviderConfiguration": "결함 제공자 구성 로드",
 "labelInitializeDefectsProviders": "결함 제공자 초기화",
 "labelFoundDuplicateDefectsProvider": "ID가 %1인 DefectsProvider에 대해 중복 구현을 찾았습니다. ",
 "labelFountUnknownDefectsProvider": "ID가 %1인 알 수 없는 DefectsProvider에 대한 구현을 찾았습니다. ",
 "labelNoCreateDefect": "DefectsProvider %1은(는) createDefect를 구현하지 않습니다. ",
 "labelNoDeleteDefect": "DefectsProvider %1은(는) deleteDefect를 구현하지 않습니다.",
 "labelNoQueryExistingDefects": "DefectsProvider %1은(는) queryExistingDefects를 구현하지 않습니다. ",
 "labelNoQueryAssociatedDefects": "DefectsProvider %1은(는) queryAssociatedDefects를 구현하지 않습니다. ",
 "labelNoAssociateDefect": "DefectsProvider %1은(는) associateDefect를 구현하지 않습니다. ",
 "labelNoUnassociateDefect": "DefectsProvider %1은(는) unassociateDefect를 구현하지 않습니다. ",
 "labelBack": "< 뒤로",
 "labelNext": "다음 >",
 "labelNoGetContentNode": "이 WizardPage는 getContentNode를 구현하지 않습니다. ",
 "labelUnableOpenDefect": "새 창에 결함을 열 수 없습니다. " + 
						 "팝업 차단기가 원인일 수 있습니다. " + 
						 "이 웹 사이트의 팝업 창을 차단하는 소프트웨어를 사용 불가능하게 한 후 " + 
						 "<a href=\"%1\" target=\"%2\">여기<\/a>를 클릭하십시오. ",
 "labelOpen": "열기",
 "labelClose": "닫기",
 "labelCancel": "취소",
 "labelFinish": "완료",
 "labelId": "ID",
 "labelSummary": "요약",
 "labelAssociatedDefect": "연관된 결함(아직 복제되지 않은 요약)",
 "_labelEnterSearchString": "요약의 작업 항목 ID 또는 단어 사용",
 "_labelButtonOK": "확인",
 "_labelButtonCancel": "취소",
 "labelAssociatedDefects": "연관된 결함",
 "labelLoadAssociatedDefects": "연관된 결함 로드 중",
 "labelRunningSearch": "검색 실행 중...",
 "labelMatchingWorkItems": "일치하는 작업 항목:",
 "labelWorkitemResult": "%1 결과",
 "labelErrorRunningQuery": "조회 실행 중 오류 발생",
 "labelWorkitemLinked": "이 작업 항목은 이미 링크되었습니다. ",
 "labelPlanItemSelectionPicker": "계획 항목",
 "labelPlanItemSelectionPickerTitle": "계획 항목 선택",
 "labelPlanItemCreationPickerTitle": "새 계획 항목 작성",
 "labelSuspectHeading": "의심",
 "labelSummaryHeading": "요약",
 "labelWorkItemId": "ID",
 "labelCreateNewWorkitem": "새 계획 항목 작성",
 "labelAddNewWorkitem": "계획 항목 추가",
 "labelRemoveWorkitem": "계획 항목 제거",
 "labelInitializingDialog": "변경 관리 제공자 초기화",
 "labelServiceProviderTitle": "제공자 선택",
 "labelSelectServiceProvider": "제공자가 둘 이상 구성되었습니다. 연결할 대상을 하나만 선택하십시오.",
 "labelRefreshRmLinks": "링크 새로 고치기",
 "labelAddRmLinks": "새 링크 추가",
 "labelRemoveRmLinks": "링크 제거",
 "labelReqSelectionPicker": "요구사항 링크",
 "labelReqSelectionPickerTitle": "요구사항 링크 추가",
	
 "msgLinkgWithTeamConcert": "외부 변경 관리 제공자와 링크",
 "msgPostingWorkItemLink": "계획 항목 %1에 링크 작성",
 "msgDeletingWorkItemLink": "계획 항목 %1에서 링크 삭제",
 "msgPostingLocalLinks": "RQM에서 링크 작성",
 "msgDeletingLocalLinks": "RQM에서 링크 삭제",
 "msgAboutToInitializeProvider": "외부 제공자와의 연결을 초기화 합니다. 기다려 주십시오. ",
 "msgDiscoverURIs": "선택된 제공자와 연결을 초기화 하는 중...",
 "msgDiscoverProvider": "제공자와 연결을 초기화 하는 중",
 "msgFailedToConfigProvider": "초기화 프로세스 중에 다음 문제점이 발생했습니다: \n %1 ",
 "msgNoneCMProvidersConfigured": "구성된 변경사항 관리 제공자가 없습니다. 세부사항은 관리자에게 문의하십시오.",
 "msgPopupBlockedOrCanceled": "이 오퍼레이션을 완료하려면, 브라우저에서 팝업창을 허용해야 하며 창을 닫아서는 안됩니다. 브라우저에서 팝업창을 허용하도록 구성하고 이 오퍼레이션을 다시 시도하십시오. ",
 "msgService500": "외부 제공자에 연결하는 중에 다음 서버에서 오류가 발생했습니다. 관리자에게 문의하고 나중에 다시 시도하십시오. ",
 "msgNoneRMProvidersConfigured": "요구사항 관리 제공자가 구성되지 않았습니다. 자세한 사항은 관리자에게 문의하십시오. ",
 "msgUpdatingRmLinks": "요구사항 링크 업데이트",
 "msgUpdateBackLinks": "요구사항 자원의 백 링크 업데이트",
 "msgUpdateLocalLinks": "테스트 자원의 요구사항 링크 업데이트",
 "msgCreatingTestCase": "요구사항에 대한 테스트 케이스 작성",
 "msgLinkingTestCase": "요구사항의 테스트 케이스 링크: %1",
 "msgAddingTestCase": "현재 테스트 계획으로 테스트 케이스 추가"
})

