/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"Detalhes da Máquina", 
  "machDtlOS": 				"Sistema Operacional", 
  "machDtlManufacturer": 	"Fabricante",
  "machDtlProc": 			"Tipo de Processador",
  "machDtlMemory": 			"Memória (MB)",
  "machDtlID": 				"ID",
  "machDtlPopHostname":     "Preencher nome do host com nome",

  "Automate": "Automatizar",
  "Name": "Nome",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "Ajuda",
  "appAbout": "Sobre",
  "appCopyright": "Copyright da IBM Corp. Todos os Direitos Reservados.",
  "appVersion": "Versão: %1",
  "appfailGetVersion": "Falha ao recuperar o número da versão.",
  "appWorking" : "Carregando...",
  "newLabel" : "Criar",
  "selectLabel" :"Selecionar",
  "labelPreview": "Visualizar",
  
  "buttonLabelOK": "OK",
  "RemoteConnectivity-section": "Conexão Remota",
  "RemoteConnectivitySelector": "Conexão Remota", 
  "ImageStorage-section":  "Armazenamento de Imagem",
  "ImageStorageSelector":  "Armazenamento de Imagem",  
  "labActnCrtMach": "Criar Máquina",
  "ID":				"ID",
  "Processor Type":	"Tipo de Processador",
  "Operating System":"Sistema Operacional",
  "Host Name": "Nome do Host",
  "IP Address": "Endereço IP",
  "Memory":			"Memória (MB)",
  "Model":          "Modelo",
  "ResultsSummary": "Resultados de uma procura",
  "MachTitleMachine": "Máquina",
  "MachTitleResources": "Recursos",
  "MachLabelMemory":    "Memória (MB)",
  "MachLabelSearch":    "Procura",
  "MachLabelIp":        "Endereço IP",
  "MachLabelHostname":  "Hostname",
  "MachLabelStatus":    "Status da Máquina",
  "MachLabelOwner":    "Proprietário",
  "MachLabelNewMachine":   "Criar Máquina",
  "MachLabelReservations": "Reservas",
  "MachLabelHistory": "Histórico",
  "MachLabelTime": "Data de Execução",
  "MachLabelEventDescription": "Evento",
  "MachLabelUserid": "Por",
  "MachTitleSearch" : "Localizar Recurso de Laboratório",
  "MachTitleAll": "Todos os Recursos de Laboratório",
  "MachTitleArchived": "Todos os Recursos de Laboratório Excluídos e Ocultos",
  "statusNoEditDeleted": "Não É Possível Editar um Recurso de Laboratório Excluído",
  "statusNoEditDeletedDetails": "<b>Detalhes:<\/b><br>O Recurso de Laboratório está atualmente no estado excluído. Não é possível editá-lo.",
  "invalidSearchDateRange": "O intervalo de data especificado é inválido",  
    
  //Search Date Strings
  "srchTypeLabel": "Tipo de Recurso de Laboratório:",
  "srchFrom": "De",
  "srchTill": "Até",
  "srchIncludeDates": "Incluir Datas na Procura",
  "srchLabel": "Localizar Recursos de Laboratório",
  "srchReserveLabel": "Reservar",
  "srchUnreserveLabel": "Cancelar Reserva",
  "srchWorking": "Procurando...",
  "srchCriteriaInfo": "Defina os critérios de procura editando a lista de critérios ou selecionando uma Descrição de Recurso de Laboratório predefinida.", 
  "srchCriteriaInfoSelOnly": "Refine os critérios de procura selecionando uma Descrição de Recurso de Laboratório predefinida.",
  
  "saveNewReminderMsg": "Novo / Ainda Não Salvo",
  "saveChangeReminderMsg": "Modificado / Ainda Não Salvo",
  "savedSuccessMsg": "Salvo com êxito em: %1",
  "saveFailedMsg": "O salvamento falhou em: %1",

  "labelViewBuilder": "Visualizar Construtor",
  "labelReset": "Reconfigurar",
  "labelRun": "Executar",

  "MsgInvalidMemoryInput": "O valor deve ser um número em MB",
  "MsgInvalidInput": "Corrija a entrada inválida antes de submeter.",
  "MsgMachineRequiredFields": "O nome do host ou endereço IP não deve ser vazio. Insira valores válidos antes de submeter.",
  "MsgSearchWorking": "Procurando máquinas...",
  "MsgClearEditing": "Isso limpará todos os valores inseridos. Continuar?",
  "MsgAddingMachine": "Criando nova máquina...",
  "MsgNewMachineAdded": "A nova máquina foi criada com êxito.",
  "MsgAddMachineFailed": "Não é possível criar a nova máquina.",
  "MsgEditMachineFailed": "Não é possível atualizar as informações da máquina.",
  "MsgInvalidHostnameInput": "O nome do host deve consistir em caracteres alfanuméricos e permitir ponto (.), traço (-) ou sublinhado (_) entre eles.",
  "MsgInvalidIpInput": "O endereço IP deve estar no formato de quatro grupos de números de 0 a 255 separados por ponto (.) para IPv4, ou oito grupos de quatro dígitos hexadecimais separados por dois-pontos (:) para IPv6.",
  "MsgFetchMachineDetailFailed": "Não é possível obter informações sobre a máquina.",
  "MsgMachineUpdated": "As informações da máquina foram atualizadas com êxito.",
  "MsgUpdateMachineWorking": "Atualizando as informações da máquina...",
  "MsgEditMachineFailed" : "Não é possível atualizar as informações da máquina.",
  "MsgDiscardDiscoveredData": "Descartar os dados descobertos?",
  "MsgUnsaveNewMachineData": "Isso cancelará a operação de criação da máquina e a edição feita perdida. Continuar?",
  "MsgNeedHostOrIp": "O nome do host ou o endereço IP deve ser especificado.",
  "MsgDiscoveryRunning": "Executando a descoberta de máquina...",
  "MsgDiscoveryCompleted": "Descoberta de máquina concluída.",
  "msgRequiredValueNotPresent" : "Há campos necessários sem nenhum valor inserido.",
  "msgErrorValuesPresent" : "Há valores incorretos inseridos.",
  "msgInvalidValue": "O valor inserido não é válido",
  "msgAttrInvalidChar" : "O valor inserido contém um caractere inválido.",
  "msgAttrInvalidSequence": "O valor inserido contém segmentos fora de sequência",
  "msgAttrDupOps": "O valor inserido contém operadores duplicados com o mesmo tipo.",
  "msgAttrDisjoined": "O valor inserido é um padrão desconectado sem resultado.",
  "msgAttrIncomplete": "O valor inserido é uma sequência incompleta.",
  "msgAttrExtraComp": "O valor inserido possui componentes de procura em excesso.",
  "msgAttrInvalidDiskSpaceRange": "O tamanho total do disco não pode ser menor que o tamanho de disco livre.",  
  "msgCheckDates": "Verifique se as datas de procura não estão vazias e se a data Disponível a partir de precede a data Disponível até.",
  "msgReserveMachineFailed" : "Não é possível reservar a máquina",
  "msgUnReserveMachineFailed" : "Não é possível cancelar a reserva da máquina",
  "msgReserving": "Reservando...",
  "msgUnReserving": "Cancelando reserva...",
  "msgReserveMachineFailedMaybeReserved" : "Não é possível reservar a máquina; talvez ela já esteja reservada",
  "msgNumberOutOfRange": "%1 não é uma entrada válida.",  

  "msgFetchHideDeletedError": "Não é possível recuperar recursos de laboratório.",
  "msgDeletingResources": "Excluindo recursos...",
  "msgHidingResources": "Ocultando recursos...",
  "msgRestoringResources": "Restaurando recursos...",
  "msgErrorDeletingResources": "Não é possível excluir os recursos selecionados.",
  "msgErrorHidingResources": "Não é possível ocultar os recursos selecionados.",
  "msgErrorRestoringResources": "Não é possível restaurar os recursos selecionados.",
  "msgSuccessDeletingResources": "Recursos excluídos com êxito.",
  "msgSuccessHidingResources": "Ocultar recursos com êxito.",
  "msgSuccessRestoringResources": "Recursos restaurados com êxito.",
  "msgConfirmTitle": "Confirmação",
  "msgConfirmDeleteResources": "O(s) Recurso(s) de Laboratório selecionado(s) será(ão) excluído(s)! Continuar?",
  "msgConfirmHideResources": "Ocultar o(s) Recurso(s) de Laboratório selecionado(s)?",
  "msgConfirmRestoreResources": "Restaurar o(s) Recurso(s) de Laboratório selecionado(s)?",
  "msgErrorDeleteOrHideReservedResource" : "O(s) Recurso(s) de Laboratório selecionado(s) contém(êm) reservas. Cancele as reservas pendentes antes de excluir ou ocultar.",
  
  "viewMachine-delete": "Máquinas Excluídas",
  "viewMachine-hide": "Máquinas Ocultas",
  "viewVirtualImage-delete": "Imagens Virtuais Excluídas",
  "viewVirtualImage-hide": "Imagens Virtuais Ocultas",
  
  "labelDiscoverButton" : "Descobrir",
  "labelCancelButton" : "Cancelar",
  "labelSaveButton" : "Salvar",
  "labelDeleteButton" : "Excluir",
  "labelRemoveButton" : "Remover",
  "labelEditButton" : "Editar",
  "labelCreateButton" : "Criar",
  "labelRefreshButton" : "Atualizar",
  "labelCopyButton" : "Copiar",
  "labelHideButton" : "Ocultar",
  "labelRestoreButton" : "Restaurar",
  
  "CopyOf": "Cópia de %1",
  
  "symbolHelp": "?",
  "labelHelp": "Ajuda",
  "MsgFailGetHelpContent": "Não é possível localizar o conteúdo da ajuda.",

  "navHome": "Home",
  "navMach": "Máquinas",
  "navReports": "Relatórios",
  "navRequests": "Solicitações",
  "navUsers": "Usuários",
  "navSystem": "Memória",
  "navAutomations":"Automações",
  "navReservations":"Reservas",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "Localizar Máquinas",
  "toolAddMach": "Incluir Máquina",
  "moreActionsButtonLabel": "Mais Ações",
  
  "impPrompt_asset": "Selecione o arquivo XML com as informações do recurso de laboratório:",
  "impPrompt_schema": "Selecione o arquivo XML do modelo de recurso de laboratório:",
  "impMachImport": "Importar",
  "impLabel_asset": "Importar Recursos de Laboratório",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "Fazendo upload e analisando o arquivo XML...",
  "impSuccess_asset": "A importação foi concluída. %1 recurso(s) importado(s) com êxito.",
  "impSuccess_schema": "A importação foi concluída com êxito.",
  "impMachCancel": "Pedido de importação cancelado",
  "impMachTimeout": "Tempo limite do pedido de importação esgotado",
  "impMachFailed": "<b>Falha na importação: <\/b> Ocorreu um erro inesperado. Entre em contato com o administrador do servidor.",
  "impMachFailed-1": "<b>Falha na importação: <\/b> Seu arquivo não existe ou está vazio.",
  "impMachFailed-2": "<b>Falha na importação: <\/b> O arquivo selecionado para importação não é um arquivo xml válido.",
  "impMachFailed-3": "<b>Falha na importação: <\/b> O arquivo selecionado para importação não possui o formato apropriado. Verifique a documentação on-line quanto à formatação correta.",
  "impMachFileNotXML": "O arquivo selecionado \"%1\" não possui a extensão do arquivo XML. Continuar a importação de qualquer maneira?",
  "impMachStatus": "A importação foi concluída. %1 recurso(s) importado(s) com êxito.",
  "impMachCloseMsg": "Feche depois de concluir.",
  "impMachCloseButton": "Fechar",
  "impMachTooltip": "Certifique-se de que o comprimento do caminho de arquivo selecionado não tenha mais que 255 caracteres.",
  "impStatus-0" : "A tarefa de importação está enfileirada para processamento.",
  "impStatus-1" : "Analisando o arquivo...",
  "impStatus-2" : "Importando... %1 de %2 recursos importados.",
  "impStatus-3" : "O arquivo importado está vazio ou não existe",
  "impStatus-4" : "Falha na importação. O arquivo importado não é um arquivo xml válido.",
  "impStatus-5" : "Falha na importação. O arquivo importado não está em conformidade com o esquema apropriado.",
  "impStatus-6" : "Importação concluída. %1 de %2 recursos importados com êxito.",
  "custTitle" : "Customizar Catálogo",
  "custSummary" : "Incluir instâncias de CPUs, Sistemas Operacionais ou Software",
  "custSuccess" : "Com Êxito",
  "custFailed" : "Falhou",
  "custAddSucceeded" : "%1 incluído com êxito no catálogo",
  "custAddFailed" : "Falha ao incluir %1 no catálogo. Pode haver uma outra entrada com o mesmo nome",
  "custTypes" : "Selecione o tipo de item a ser incluído",
  "custParent" : "Selecione um pai para o novo item",
  "custEnterValue" : "Especifique um novo valor para ser incluído",
  
  "adminHmLabelRefresh": "Atualizar",
  "adminHmSearchOffMachines": "Procura máquinas indisponíveis...",
  "adminHmOfflineMachines": "Máquinas Indisponíveis",
  "adminHmFailGetMachines": "Não é possível obter as máquinas indisponíveis",
  "adminHmFailGetJobs": "Não é possível obter o status da tarefa",
  
  "userHmMyReservations": "Minhas Reservas",
  "userHmSearchReservations": "Procurando reservas...",
  "userHmFailGetMyReservations": "Não é possível obter reservas",
  "msgUnableCancelReservations": "Não é possível cancelar reservas.",
  
  "userHmMyRequests": "Meus Pedidos",
  "userHmSearchRequests": "Procurando pedidos...",
  "userHmFailGetMyRequests": "Não é possível obter pedidos",
  "userHmNoRequest": "Esta reserva não possui um pedido associado.",
  
  "userCurrent": "Bem-vindo %1",
  "userGetInfo": "Obtendo informações sobre o usuário...",
  "userUnknown": "Usuário desconhecido",
  "userLoginfailed": "Falha na Autenticação",
  "userNotLoggedIn": "O usuário não efetuou login - não é possível recuperar Informações sobre o usuário.",

  "time": "Data de Execução",
  "eventDescription": "Evento",
  "userid": "Por",
  
  "MsgJobRetrievalSucceeded": "A recuperação de scripts de automação foi bem-sucedida.",
  "MsgJobRetrievalFailed": "Falha ao recuperar scripts de automação.",
  "MsgJobRanOK": "A tarefa foi enfileirada para execução.",
  "MsgJobFailure": "A tarefa não foi enfileirada para execução.",
  
  "MsgHistoryRetrieval": "Recuperando o Histórico da Máquina",
  "MsgHistoryRetrievalSucceeded": "A recuperação do Histórico da Máquina foi bem-sucedida",
  "MsgHistoryRetrievalFailed": "A recuperação do Histórico da Máquina falhou",
  
  // button labels
  //
  "reset_button": "Descartar",
  "save_button": "Salvar",
  "submit_button": "Enviar",
  "close_button": "Fechar",
  "return_button": "Retornar",
  "fulfill_button": "Preencher",
  "cancel_button": "Cancelar Pedido",
  "reopen_button": "Reabrir",
  "discard_button" : "Descartar Mudanças",
  "add_attribute": "Incluir Critérios",
  
  //Request table messages
  "reqId": "ID",
  "reqSummary": "Resumo",
  "reqCreated": "Criar",
  "reqNeedBy": "Responder por", // respond by a specified date
  "reqAssignedTo": "Designado a",
  "reqStatus": "Status",
  "reqPriority": "Prioridade",
  "request_view_label": "Mostrar: ",
  "reqMsgRetrievingRequestsWorking": "Recuperando pedidos...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "Todos Não-designados",
  "all assigned": "Todos Designados",
  "assigned to me": "Todos Designados a mim",
  "my submitted": "Meus Submetidos",
  "my fulfilled": "Meus Preenchidos",
  "fulfilled by me": "Preenchidos por mim",
  "my closed": "Meus Fechados",
  "my open": "Meus Pedidos Abertos",
  "Low": "Baixa",
  "Normal": "Normal",
  "High": "Superior",
  "Urgent": "Superior",
  "my current reservations": "Minhas Reservas Ativas",
  "my future reservations": "Minhas Reservas Futuras",
  "my reservations": "Todas as minhas Reservas",
  "all reservations": "Todas as Reservas",
  "Draft": "Rascunho",
  "Submitted": "Submetido",
  "Assigned" : "Atribuído",
  "Fulfilled" : "Preenchido",
  "Returned" : "Retornado",
  "Closed" : "Encerrado",
  "Canceled" : "Cancelada",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(ID: %1)",
  "reqLabel_resubmit_button": "Submeter Novamente",
  "reqLabel_request": "Pedido",
  "reqLabel_requests": "Solicitações",
  "reqLabel_new_request": "Pedido &lt;%1&gt;",
  "reqLabel_status_type": "Rascunho",
  "reqLabel_summary_editable": "Descrição: *",
  "reqLabel_summary": "Resumo:",
  "reqLabel_status": "Status:",
  "reqLabel_reserve": "Reservar:",
  "reqLabel_details": "Detalhes",
  "reqLabel_reservation": "Reserva",
  "reqLabel_from": "De:",
  "reqLabel_to": "Para:",
  "reqLabel_type": "Digite:",
  "reqLabel_priority": "Prioridade:",
  "reqLabel_created_on": "Criado:",
  "reqLabel_created_by": "Criado por:",
  "reqLabel_requested_for": "Solicitado por:",
  "reqLabel_project": "Projeto:",
  "reqLabel_config": "Recursos de Laboratório",
  "reqLabel_assigned": "Designado a:",
  "reqLabel_unassigned": "Não-designado",
  "reqLabel_confirm_by": "Responder por:",
  "reqLabel_notify": "Notificar:",
  "reqLabel_discussion": "Discussão",
  "reqLabel_description": "Descrição",
  "reqLabel_comments": "Comentários",
  "reqLabel_addConfig": "Incluir Ambiente de Teste",			// CML: term
  "reqLabel_FindMachines": "Localizar Máquina(s)",
  "reqLabel_removeConfig": "Remover Ambiente de Teste",	// CML: term
  "reqLabel_machineConfigDesc": "Selecione atributos, operadores e valores para esta configuração da máquina.",
  "reqLabel_reserveMachine": "Reservar",
  "reqLabel_addParam": "Incluir outro Atributo",
  "reqMsgDateInputFormat": "Insira uma data válida",
  "reqMsgPerformRequestAction": "Executando a ação do pedido...",
  "reqMsgInvalidDateRange": "O intervalo de data da reserva inserido é inválido.",
  "reqMsgConfirmUnassign": "O pedido está designado. O Designador foi limpo. O pedido será revertido para Submetido. Continuar?",
  "reqMsgRequestActionSucceeded":"Ação do pedido executada com êxito.",
  "reqMsgRequestActionFailedStaleData": "Ocorreu um erro. Não é possível salvar o Pedido porque ele foi editado por um outro usuário.",
  "reqMsgRequestActionFailed": "Não é possível executar a ação do pedido.",
  "reqMsgFetchDataError": "Não é possível obter informações sobre o pedido do servidor.",
  "reqMsgInvalidDateEntered": "Um valor de data inválido foi inserido.",
  "reqMsgMissingDateRange": "As datas \"Reservar a partir de\" e \"Reservar até\" devem ser especificadas.",
  "reqMsgRequiredValueMissing": "Uma descrição deve ser inserida.",
  "reqMsgFromDateError": "A data de \"Reservar a partir de\" está incorreta. Corrija-a antes de salvar/submeter", 
  "reqMsgToDateError": "A data de \"Reservar até\" está incorreta. Corrija-a antes de salvar/submeter", 
  "reqMsgNeededByDateError": "A data de \"Responder por\" está incorreta. Corrija-a antes de salvar/submeter", 
  "reqMsgInvalidFromDate": "A data de \"Reservar a partir de\" está no passado. Corrija-a antes de salvar/submeter.",
  "reqMsgInvalidToDate": "A data de \"Reservar até\" está no passado. Corrija-a antes de salvar/submeter.",
  "reqMsgNegativeFromToDate": "O horário de \"Reservar a partir de\" não pode ser igual ou posterior ao horário de \"Reservar até\".",
  "reqMsgInvalidConfirmDate": "A data de \"Responder por\" está no passado. Corrija-a antes de salvar/submeter.",
  "regMsgNonExistDate": "A data especificada não existe.",
  "reqMsgCancelConfirm": "O cancelamento do pedido o removerá do sistema. Continuar?", 
  "reqMsgIncompleteAttributeWarning": "Há atributos incompletos definidos no Ambiente de Teste. Eles serão ignorados.",		// CML: term
  "reqMsgSelectMachine": "Selecione uma máquina para reserva",
  "reqMsgCantFindMachine": "O pedido não possui um intervalo de data da reserva especificado. Não é possível procurar a máquina para esse pedido.",
  "machineConfigAttributeNamePrompt": "Selecione um atributo.",
  "machineConfigAttributeNameError": "Nome de atributo inválido.",
  "machineConfigAttributeOperatorPrompt": "Selecione o operador.",
  "machineConfigAttributeOperatorError": "Operador inválido.",
  "machineConfigAttributeValuePrompt": "Selecione um valor de atributo.",
  "machineConfigAttributeValueError": "Valor de atributo inválido.",
  "reqLabel_reserveInfoText": "Insira o intervalo de data para os recursos solicitados.",
  "reqLabel_configInfoText": "Especifique os ambientes de teste para o pedido.",
  "reqLabel_configInfoSearchText": "Localize os recursos de laboratório para preencher a(s) descrição(ões) de recurso de laboratório especificada(s).",
  "reqLabel_commentInfoText": "Insira quaisquer comentários adicionais sobre o pedido/recursos.",
  "reqLabel_summaryPrompt": " &lt; Clique aqui para digitar a descrição &gt; ",
  "reqMsgNoMachineFound": "Não foi localizada nenhuma máquina que corresponda ao critério de Descrição do Recurso de Laboratório. Refine os critérios e localize novamente.",
  "reqMsgNoMachineFoundErr": "Não é possível localizar a máquina. Ocorreu um erro do servidor.",
  
  "machConfigEditableDesc": "Inserir atributos, operadores e valores para a máquina",
  "machConfigReadOnlyDesc": "Atributos de configuração da máquina",
  "machConfigReadOnlyBlankDesc": "Nenhum atributo específico solicitado",
  "machConfigSelectableDesc": "Selecione os atributos para serem incluídos na procura da máquina",
  "machConfigAddConfig": "Incluir Configuração",
  "machConfigAddParam": "Incluir Parâmetro",
  "machConfigRemoveParam": "Remover Parâmetro",
  "machConfigErrorLabel": "ERRO",
  "machConfigAttrNotSpecifiedWarning": "O parâmetro \"%1\" será ignorado porque seu atributo não foi especificado. Continuar?",
  "machConfigInvalidAttrValueType": "Tipo de valor inválido especificado para o parâmetro \"%1\".",
  "machConfigInvalidParamAttr": "\"%1\" não é um atributo de parâmetro especificado.",
  
  //Reservation Table Messages
  "reservedBy": "Reservado por",
  "reservedFor": "Reservado para",
  "reserveFrom": "Data de Início",
  "reserveTo": "Data de Encerramento",
  "MsgResRetrievalSucceeded": "A recuperação de Reservas de Máquina foi bem-sucedida",
  "MsgResRetrievalFailed": "A recuperação de Reservas de Máquina falhou",
  "reqMsgFetchDataError": "Não é possível obter informações sobre o pedido do servidor.",
  "resMachine": "Reservar máquina",
  "resMachine24Hours": "Reservar máquina para as próximas 24 horas",
  "unresMachine": "Cancelar reserva da máquina",
  "resbyuntil": "por %1 até %2",
  "Reserved": "Reservado",
  
  // Userhome Reservation table strings
  //
  "resId": "ID",
  "resMachineHostname": "Nome do Host da Máquina",
  "resStartDate": "Data de Início",
  "resEndDate": "Data de Encerramento",
  "resRequestStatus": "Status do Pedido",
  "resRequestId": "ID do Pedido",
  "resReservedBy": "Reservado por",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "Reservas",
  "resActiveReservationsTitle": "Reservas Ativas",
  "resFutureReservationsTitle": "Reservas Futuras",
  "resMachineName": "Máquina",
  "resSelect": "Selecionar",
  "reservations_view_label": "Mostrar: ",
  "resMsgRetrievingReservationsWorking": "Recuperando reservas...",
  "resResLabel": "Reserva",
  "resCanceling": "Cancelando Reservas....",
  "resCancelSelected" : "Cancelar Reserva(s) Selecionada(s)",
  "resNoPermToCancel": "Nenhuma Permissão para cancelar",
  "resNoPermToCancelDetails": "<b>Detalhes:<\/b><br>Você não possui permissões para cancelar qualquer uma ou todas as reservas selecionadas.",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "Meus Pedidos Designados",
  "reqSubmitter": "Emissor",
  "MsgResRetrievalSucceeded": "A recuperação de Reservas de Máquina foi bem-sucedida",
  "MsgResRetrievalFailed": "A recuperação de Reservas de Máquina falhou",

  "reqMsgfindMachForCfg": "Inclua os seguintes atributos selecionados ao procurar uma máquina:",
  
  "!checkbox": "cb",
  "attrName": "Nome",
  "op": "op",
  "value": "Valor",
  
  "resselect": "Selecionar",
  "reshostname": "Nome da Máquina",
  "resreservefrom": "Reservar de",
  "resreserveTo": "Reservar para",
  
  "reqLabel_ReservedMachines": "<B>Máquina Reservada:<\/B>",
  
  // Report messages
  "rptLabelNewReport": "Criar Relatório",
  "rptLabelPrint": "Imprimir",
  "rptLabelMyReports": "Meus Relatórios",
  "rptLabelReportName": "Máquinas por Proprietário",
  "rptMsgLoading": "Carregando relatório...",
  "rptMsgFailed": "Não é possível carregar o relatório.",
  
  "MsgResNoMatchingMachines" : "Nenhuma máquina está disponível nas datas selecionadas para os parâmetros selecionados.",
  
  //  Configuration(s) messages
  "cfgCfgView": "Ambientes de Teste",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "Recuperando Ambientes de Teste...",		// CML: term
  "cfgConfigurationsPageTitle": "Ambientes de Teste",								// CML: term
  "cfgConfigurations_view_label": "Mostrar: ",
  "cfgName": "Nome",
  "cfgDescription": "Descrição",
  "cfgDescriptionLabel": "Descrição: ",
  "cfgSummary": "Resumo",
  "cfgCfgLabel": "Ambiente de Teste",												// CML: term
  "cfgUnassigned": "Não-designado",
  "cfgAllConfigsLabel": "Todos",
  "cfgShowQuery": "Mostrar Visualização de Consulta",
  "cfgNoneLabel": "--Nenhum--",
  "cfgClearForm": "Limpar Formulário",
  "cfgAssetDescription": "Descrições do Recurso de Laboratório",
  "cfgLabelPrompt": "Insira um rótulo para a Descrição do Recurso de Laboratório",
  "cfgLabelPromptResourceNumber": "Insira um rótulo para a Descrição do Recurso de Laboratório %1",
  "cfgAddPart" : "Incluir Descrição do Recurso de Laboratório",
  "cfgAddConfig" : "Incluir a partir do Ambiente de Teste...",									// CML: term
  "cfgInitFromConfig" : "Inicializar a partir do Ambiente de Teste...",						// CML: term
  "cfgNoLabel" : "Sem Rótulo",
  "cfgEdit" : "Editar",
  "cfgSummary" : "Resumo",
  "cfgFindMachines" : "Localizar Máquinas",
  "cfgSelectAssetForSearch": "Selecionar Recurso de Laboratório para Procura",
  "cfgDeleteResourceDescription": "Excluir Descrição do Recurso de Laboratório",
  "cfgNewPrompt" : "&lt; Digite o Novo Nome do Ambiente de Teste &gt;",						// CML: term
  "cfgNewDescriptionPrompt": " &lt; Clique aqui para digitar a descrição &gt; ",
  "cfgDelete" : "Excluir",
  "select_attribute": "Selecionar Atributo",
  "cfgRequireNameError": "É necessário inserir um nome para o Ambiente de Teste.",		// CML: term
  "cfgHasError": "Há erros de entrada no Ambiente de Teste.",				// CML: term
  "cfgEmptyConfig": "Nenhuma Descrição do Recurso de Laboratório especificada",
  "cfgSelectLRD": "Descrição do Recurso de Laboratório: ",
  "cfgNonameLRD": "Descrição do Recurso de Laboratório",
  "cfgMsgConfigDeleted": "O Ambiente de Teste deste editor foi excluído",	// CML: term
  "cfgMsgActionError": "Não é possível executar a ação.",
   
  //Job Status table messages
  "job_status_title": "Status de Automação",
  "retrievingJobStatus": "Recuperando o status de automação...",
  "jobId": "ID",
  "jobName": "Nome",
  "jobOwner": "Proprietário",
  "jobMachine": "Máquina",
  "jobStartTime": "Horário de início",
  "jobDuration": "Duração",
  "jobEndTime": "Horário de Encerramento",
  "jobState": "Estado",
  "jobResult": "Resultado",
  "Pending": "Pendente",
  "Unknow": " -- ", // No need to translate
  "Started": "Iniciado",
  "Completed": "Concluído",
  "jobResult": "Resultado",
  "Running": "Executando",
  "Passed": "Passou",			// CML: term
  "Warning": "Aviso",
  "Failed": "Falha",			// CML: term
  "days": "dias",
  "hours": "horas",
  "minutes": " minutos",
  "seconds": " Segundos",
  "msgStartAutoOp": "Iniciar a execução da automação...",
  "ErrStartAutoOp": "Não é possível iniciar a execução da automação.",
  
  "MsgRequestMachineSearch": "Procurando máquinas para preencher pedido...",
  "MsgReserveMachine": "Reservando máquina para pedido.",
  
  "MsgNoMachinesHaveBeenFound": "Não foi localizada nenhuma máquina que corresponda aos parâmetros de procura selecionados atualmente.",
  "MsgNoRequestsAvailable": "Nenhum pedido foi localizado para a visualização selecionada atualmente.",
  "MsgNoReservationsAvailable": "Nenhuma reserva foi localizada para a visualização selecionada atualmente.",
  
  //Paging messages
  "pageforward": "Próxima Página",
  "pagereverse": "Página Anterior",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "Inicializando...",
  "RlmInitializeTemplateFailed" : "Falha ao inicializar apropriadamente.",
  
  // Asset page
  "newAssetPrompt" : "&lt; Digite o Novo Nome %1 &gt; ",
  "savingAsset" : "Salvando o Recurso de Laboratório...",
  "savingGroup" : "Salvando o grupo...",
  "saveAssetSuccess" : "Recurso de Laboratório salvo com êxito.",
  "saveAssetFailed" : "Ocorreu um erro. Não é possível salvar o Recurso de Laboratório.",
  "saveAssetFailedModifiedAsset" : "Ocorreu um erro. Não é possível salvar o Recurso de Laboratório porque ele foi editado por um outro usuário.",
  "fetchAssetFailed" : "Não é possível obter informações sobre o Recurso de Laboratório.",
  "confirmDiscard": "As mudanças feitas desde o último salvamento serão perdidas! Continuar?",
  "confirmDiscardTitle": "Confirmação de Descarte de Mudanças",
  "machineGroupUnknown": "Desconhecido(a)",
  "resourceGroupInfoFailure": "Falha ao recuperar informações do grupo de recursos de laboratório.",
  "resourceAddedToGroupFailed": "Falha ao incluir o ativo no grupo.",
  "resourceGroupInfoFailure": "Falha ao recuperar informações do grupo de recursos de laboratório.",
  "confirmReleaseResourceFromGroup": "Tem certeza de que deseja liberar o recurso de laboratório de seu grupo?",
  "releasingLabResource": "Liberando o recurso de laboratório...",
  "resourceReleased": "O Recurso de Laboratório foi liberado novamente para o conjunto com êxito.",
  "resourceReleaseFailed": "Falha ao liberar o recurso de laboratório.",
  "failedLookupAssets": "Ocorreu um erro. Não é possível consultar recursos de laboratório.",
  "unknownOsDisplay": "< Não especificado >",  // please unprotect this string and translate "Unspecified"
  
  "newVirtualImage" : "Criar Imagem Virtual",
  "VirtualMachine" : "Máquina Virtual",
  "VirtualMachines": "Máquinas Virtuais",
  "newMachine" : "Criar Máquina",
  "Machines" : "Máquinas",
  "machineInGroup" : "No Grupo: ",
  "machineNoGroupMembership": "Nenhuma",
  "VirtualImage.name": "Nome da Imagem",
  "labelCapitalNew": "Novo",
  "labelColen": ":",
  "labelManagedVirtualImage": "Imagem Virtual Gerenciada",
  "labelManagedVirtualMachine": "Máquina Virtual Gerenciada",
  
  "machinesection" : "Máquina",
  "cpu-section": "CPU",
  "ossection" : "Sistema Operacional",
  "ossection.windows" : "S.O. Windows",
  "softwaresection" : "Software",
  "Version-section": "Versão",
  "L2Interface-section": "Interface L2",
  "IpInterface-section": "Interface IP",
  "SoftwarePatch-section" : "Correção de Software",
  "selectOSTitle": "Selecionar Sistema Operacional",
  "selectOSAddSWPrompt": "Selecionar um Sistema Operacional para incluir o software",
  "add-os.details": "Incluir Sistema Operacional",
  "add-software.details": "Incluir Software",
  "generalDesc": "Especificar informações gerais sobre o recurso",
  "hardwareDesc": "Especificar atributos de hardware",
  "osDesc": "Especificar atributos do sistema operacional",
  "swDesc": "Especificar atributos de software instalados",
  "historyDesc": "Exibe atividades passadas do recurso de laboratório",
  "reservationDesc": "Exibe reservas e disponibilidade do recurso de laboratório",
  
  "none": "nenhuma",
  "noValue": "Não Definido",
  
  //Search Messages
  "srchSelectResouceDesc": "Selecionar Descrição do Recurso de Laboratório",
  "srchTestDataNotNeeded": "Dados de Teste - Não necessários",
  
  //Advanced Search Messages
  "attributesNotShowing" : "Ocultar Atributos",
  "attributeShowing" : "Mostrar Atributos",
  
  "Software" : "Software",
  "vmsection" : "Máquina Virtual",
  "Virtual Machine" : "Máquina Virtual",
  "Search" : "Procura",
  "editparms" : "Editar Atributos",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "Incluir ${0}",
  "AUDITTRAIL_EDIT": "Editar ${0}", 
  "AUDITTRAIL_REMOVE": "Remover ${0}", 
  "AUDITTRAIL_DISCOVER": "Descobrir ${0}", 
  "AUDITTRAIL_JOB": "Tarefa ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "Incluir Reserva ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "Cancelar Reserva ${0}", 
  "AUDITTRAIL_END_RESERVATION": "Encerrar Reserva ${0}",
  "AUDITTRAIL_INTEGRATION_NEW": "Importar da integração ${0}",
  "AUDITTRAIL_INTEGRATION_UPDATE": "Atualizar da integração ${0}",
  
  // configuration messages
  "description": "Descrição:",
  "Configuration" : "Ambiente de Teste",															// CML: term
  "newConfiguration" : " Criar Ambiente de Teste",												// CML: term
  "savingConfig" : "Salvando o Ambiente de Teste...",											// CML: term
  "configConfirmDelete" : "O(s) Ambiente(s) de Teste será(ão) removido(s) permanentemente. Continuar?",		// CML: term
  "configDiscardNew" : "Suas mudanças serão descartadas. Continuar?",
  "configConfirmRemovePart" : "A descrição do Recurso de Laboratório será removida do Ambiente de Teste. Continuar?",	// CML: term
  "configCantRemoveLastDescriptor" : "Não é possível remover - O Ambiente de Teste deve conter pelo menos uma Descrição do Recurso de Laboratório",
  "discardingConfig" : "Excluindo o Ambiente de Teste...",										// CML: term
  "saveConfigSuccess" : "Ambiente de Teste salvo com êxito.",									// CML: term	
  "configOpFailed" : "Ocorreu um erro. Não é possível executar a operação no Ambiente de Teste",	// CML: term
  "configOpFailedStaleData" : "Ocorreu um erro. Não é possível salvar o Ambiente de Teste porque ele foi editado por um outro usuário.",	// CML: term
  "fetchConfigFailed" : "Não é possível obter informações sobre o Ambiente de Teste.",				// CML: term
  "createRequestAction" : "Criar Pedido",
  "searchAssetAction" : "Procura",
  "configDeleteResourceDescription": "Excluir Descrição do Recurso de Laboratório",
  "configCoverageSummary": "Cobertura",
  "configPropsAtAGlance": "Consulte, em uma visão rápida, propriedades comuns de cada Descrição do Recurso de Laboratório",
  "configDescription":"Digite um resumo para o Ambiente de Teste",
  
  "Log": "Registro",			// CML: term - test log???
  "jobLog": "Registro de Tarefas",
  
  // collections messages
  "labelOpenClose": "Abrir ou Fechar Área de Janela",
  "labelVirtualCollectionsHelp": "Ajuda de Coletas Virtuais",
  "labelAllVirtualCollections": "Todas as Coletas Virtuais",
  "labelAllVirtualImages": "Coletas de Imagens Virtuais",
  "labelAllVirtualMachines": "Coletas de Máquinas Virtuais",
  "labelHeaderCollectionName": "Nome de Coleta",
  "labelNoResinCollection": "Nenhum recurso de laboratório na coleta",
  "labelAssignConfig": "Designar Ambiente de Teste...",									// CML: term
  "labelDeployingVICollection": "Implementando Célula de Teste da imagem virtual...",
  "labelUndeployingVMCollection": "Cancelando a implementação da Célula de Teste da máquina virtual...",
  "msgSettingConfig": "Definindo a Configuração da Coleta...",
  "msgDeployedVICollections": "Enviado %1 das solicitações de implementação da Célula de Teste da imagem virtual %2.",
  "msgUndeployedVMCollections": "Enviado %1 das solicitações de cancelamento de implementação da Célula de Teste da máquina virtual %2.",
  "msgDeployedTestCell": "Solicitação de implementação da Célula de Teste da imagem virtual enviada com êxito",
  "msgUndeployedTestCell": "Solicitação de cancelamento de implementação da Célula de Teste da máquina virtual enviada com êxito",
  "msgErrDeployedTestCell": "Envio de solicitação de implementação da Célula de Teste da imagem virtual falhou",
  "msgErrUndeployedTestCell": "Envio de solicitação de cancelamento de implementação da Célula de Teste da máquina virtual falhou",
  "errRetrieveAllConfigs": "Não é possível recuperar todos os Ambientes de Teste disponíveis.",		// CML: term
  "errSetCollectionConfig": "Não é possível designar o Ambiente de Teste para a coleta.",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "&lt; Digite o Novo Nome do Grupo de Recursos de Laboratório &gt; ",
  "labelGroupTitle": "Grupo de Recursos de Laboratório &lt;%1&gt;",
  "labelGroupType": "Grupo de Recursos de Laboratório",
  "labelListLabResources": "Recursos de Laboratório: ",
  "labelRequiredGroupName": "Nome: *",
  "labelRequiredTeamArea": "Área de Equipe: *",
  "labelTeamArea": "Área de Equipe:",
  "labelDescription": "Descrição:",
  "labelStartDate": "Data de Início:",
  "labelExpirationDate": "Data de Expiração:",
  "labelNeverExpire": "Nenhuma Expiração",
  "labelGeneralInfo": "Informações Gerais",
  "labelGroupAssets": "Recursos de Laboratório",
  "labelReleaseFromGroup": "Liberar do Grupo",
  "labelReleasingAssets": "Liberando o recurso de laboratório...",
  "labelAssetName": "Nome do Recurso de Laboratório",
  "labelOS": "Sistema Operacional",
  "labelMfrOrType": "Fabricante/Tipo",
  "labelAssetType": "Tipo de Recurso de Laboratório",
  "labelHeaderGroupName": "Nome do Grupo",
  "labelHeaderDescription": "Descrição",
  "labelHeaderStartDate": "Data de Início",
  "labelHeaderExpirationDate": "Data de Expiração",
  "labelHeaderTeamArea": "Área de Equipe",
  "labelMyGroups": "Meus Grupos",
  "labelAllGroups": "Todos os Grupos",
  "labelAddToGroup": "Incluir no Grupo",
  "labelLabResources": "Recursos de Laboratório",
  "labelSelectGroup": "Selecionar Grupo",
  "labelNotApplicable": "n/d",
  "magNoGroupForUser": "O usuário que efetuou login não pertence a nenhum grupo de recursos de laboratório.",
  "msgAssetsNumberInGroup": "Recursos de laboratório neste grupo: %1",
  "msgNoAssetInGroup": "Nenhum recurso de laboratório neste grupo",
  "msgInvalidStartDate": "A data de início especificada é inválida.",
  "msgInvalidEndDate": "A data de expiração especificada é inválida.",
  "msgInvalidStartEndDates": "A combinação de datas de início e de expiração especificada é inválida.",
  "msgMissingGroupName": "O nome do grupo deve ser especificado.",
  "msgMissingTeamArea": "A área de equipe deve ser especificada.",
  "msgSaveGroupSuccess": "O grupo de recursos de laboratório foi salvo com êxito",
  "msgReleaseAssetsSuccess": "Os recursos de laboratório selecionados foram liberados novamente para o conjunto padrão com êxito.",
  "msgRemovingGroups": "Excluindo o grupo de recursos de laboratório %1...",
  "msgRemoveOneGroupSuccess": "Grupo de recursos de laboratório excluído com êxito.",
  "msgRemoveGroupsSuccess": "Excluídos %1 de %2 grupos de recursos de laboratório com êxito.",
  "msgGroupDeleted": "O grupo de recursos de laboratório deste editor foi excluído",
  "msgAddAssetsSuccess": "Os recursos de laboratório selecionados foram incluídos com êxito.",
  "errLoadGroupInfo": "Falha ao carregar informações do grupo de recursos de laboratório.",
  "errLoadAssetInfo": "Falha ao carregar informações do recurso de laboratório do grupo.",
  "errSavingGroup": "Falha ao salvar o grupo de recursos de laboratório.",
  "errRefreshingGroupList": "Falha ao atualizar a lista de grupos de recursos de laboratório.",
  "errReleaseAssets": "Falha ao liberar o recurso de laboratório selecionado.",
  "errAddAssets": "Falha ao incluir os recursos de laboratório selecionados.",  
  "errRemoveGroup": "Falha ao excluir o grupo de recursos de laboratório.",
  "confirmReleaseResource": "Tem certeza de que deseja liberar o recurso de laboratório selecionado?",
  "confirmReleaseResourceTitle": "Confirmação de Liberação de Recurso de Laboratório",
  "confirmRemoveGroup": "O(s) grupo(s) de recursos de laboratório selecionado(s) será(ão) excluído(s)! Continuar?",
  "confirmRemoveGroupTitle": "Confirmação de Exclusão de Grupo",
  "confirmReleaseResourceFromGroup": "Tem certeza de que deseja liberar o recurso de laboratório de seu grupo?",
  "msgSaveNewGroupBeforeAddingAssets" : "Salve o novo grupo antes de incluir o recurso de laboratório nele.",
  "msgSpecifyName": "Um nome deve ser especificado para o %1",
  "msgCPULimit": "Aviso: o número de CPUs de máquina (%1) excedeu o limite licenciado de %2. Entre em contato com seu administrador do sistema para comprar mais licenças",
  
  "NoLogAvailable": "O log não está disponível",			// CML: term - test log ???
  
  "Availability" : "Disponibilidade",
  "includeAssetLabel" : "Incluir grupo de ativos na procura? ",
  "ClearAttributes": "Limpar",
  "AssetTypeLabel" : "Tipo de Recurso de Laboratório:",
  "NoLRDSelected": "&lt; Nenhuma descrição do recurso de laboratório selecionada &gt;",
  "AllMachines": "Todas as Máquinas",
  "AllVIs": "Todas as Imagens Virtuais",
  "Today": "Hoje",
  "Tomorrow": "Amanhã",
  "Next2Days": "Próximos dois dias",
  "Next5Days": "Próximos cinco dias",
  "SearchResults": "Resultados da Procura",
  "AdvancedSearch": "Procura Avançada",
  "ViewLabResources": "Visualizar Recursos de Laboratório",
  "SearchCriteria": "Critérios de Pesquisa",
  "Synchronize": "Sincronizar",
  "Discover": "Descobrir",
  "Refresh": "Atualizar",
  "Virtual Machine Status": "Status",
  "VirtualImages": "Imagem(ns) Virtual(is)",
  "Date": "Data",
  "Inventory Operations": "Operações de Inventário",
  "Deployment Operations": "Operações de Implementação",
  "Operation": "Operação",
  "Machine Name": "Nome da Máquina",
  "Machine Status": "Status da Máquina",
  "Provider": "Provedor",
  "Configure Automation": "Configurar Automação",
  "Deploy Image(s)": "Implementar Imagem(ns)",
  "Virtual Image": "Imagem Virtual",
  "Hardware": "Hardware",
  "Automation": "Automação",
  "Start Time": "Horário de início",
  "End Time": "Horário de Encerramento",
  "Provider Instance": "Instância do Provedor",
  "undefined": "indefinido",
  "automateFetchMachinesError" : "Não é possível obter a lista de máquinas.",
  "noAutomationPermissions": "Nenhuma Permissão para Executar Automação",
  "noAutomationPermissionsDetails": "<b>Detalhes:<\/b><br>Sua função designada não concede permissões para executar automações em quaisquer recursos de laboratório.",
  "noAssetDiscovered": "Nenhum ativo atualizado",
  "inventoryAssetAdded": "Ativo Incluído",
  "inventoryAssetUpdated": "Ativo Atualizado",
    
  "Cancel": "Cancelar",
  "ErrorRetrievingLog": "Erro ao Recuperar Log",			// CML: term - test log???
  "nonDiscoverableAsset": "Descoberta não-disponível para o recurso %1",
  "Provider Instance": "Instância do Provedor",
  
  "ErrorRetrievingLog": "Erro ao Recuperar Log",			// CML: term - test log???
  "nonDiscoverableAsset": "Descoberta não-disponível para o recurso %1",
  "resourceNotFound": "A tarefa \"%2\" ou uma das máquinas selecionadas não pôde ser localizada em \"%1\"",
  "providerConnectedError": "Não é possível conectar-se com \"%1\"",
  "providerAuthError": "Não é possível se autenticar com \"%1\"",
  "deployOperationsNotAvailable": "%1 operações não-disponíveis para o recurso %2",
  "Deploy": "Implementar",
  "Undeploy": "Remover Implementação",
  "vmmachines": "Máquina(s) Virtual(is)",
  "inventoryNoPerms": "Nenhuma permissão para executar ações",
  "inventoryNoPermsDetails": "<b>Detalhes:<\/b><br>Sua função designada não concede permissões para executar ação(ões) de inventário.",
  "labelAutoRefreshDeployView": "Atualizar as operações de implementação automaticamente",
  
  "labelPort": "Porta (Opcional):",
  "labelUserName": "Nome do Usuário:",
  "labelPassword": "Senha:",
  "labelProvider": "Provedor:",
  "fetchingInventoryProviders": "Obtendo informações de provedores de inventário...",
  "msgBFNeedInputs" : "Insira o Nome de Usuário/Senha e o valor de Caminho Temp.",
  "msgNoInventoryProvider" : "Nenhum provedor que possui capacidade de inventário foi localizado. Não é possível incluir no provedor no momento.",
  "errGetInventoryProviders" : "Não é possível obter informações de provedores de inventário. Não é possível incluir no provedor no momento.",
  "labelTempPath": "Caminho Temp:",
  "Save": "Salvar",
  "Saving": "Salvando no provedor...",
  "Add to provider": "Incluir no Provedor",
  "General Info": "Informações Gerais",
  
  "savedBldFrgSuccessMsg": "Recurso de laboratório incluído com êxito no provedor",
  "savedBldFrgFailureMsg": "Falha ao incluir o recurso de laboratório no provedor",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "Falha ao salvar o recurso de laboratório no banco de dados do RQM",
  "SPIRC_ASSET_RETRIEVE_ERROR": "O recurso de laboratório foi excluído do RQM por outro usuário",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "Provedor de serviços não-acessível",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "Não é possível conectar-se ao servidor do provedor externo",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "Não é possível autenticar-se no servidor do provedor externo",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "Não é possível localizar o provedor, %1",
  "SPIRC_PROVIDER_ABILITY_ERROR": "O provedor não possui capacidade para serviços de inventário",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "Ocorreu um erro interno no servidor do provedor, consulte o log do servidor para obter detalhes adicionais",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "O recurso de laboratório é inacessível por meio do provedor selecionado. Verifique os argumentos inseridos e tente novamente.",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "Nenhum provedor de inventário disponível",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "Nenhum provedor de virtualização disponível",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "O provedor selecionado não suporta a inclusão de recursos de laboratório a partir do RQM",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "Recurso de laboratório excluído, mas a exclusão não é suportada por integrações de inventário e de automação",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "Recurso de laboratório excluído, mas ocorreram erros ao excluir das integrações de inventário e de automação. Consulte o log de erros do servidor para obter mais detalhes", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "O adaptador do provedor não suporta o pedido",
  "SPIRC_BAD_REQUEST_ERROR": "Pedido inválido para o adaptador do provedor",
  "SPIRC_RESOURCE_NOT_FOUND": "Recurso de laboratório não localizado no servidor do provedor externo",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "Ocorreu um erro interno no servidor do provedor ao implementar a imagem virtual",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "Ocorreu um erro interno no servidor do provedor ao implementar a coleta de imagens virtuais",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "Ocorreu um erro interno no servidor do provedor ao remover a implementação da máquina virtual",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "Ocorreu um erro interno no servidor do provedor ao remover a implementação da coleta de máquinas virtuais",
  "SPIRC_RESOURCE_NOT_FOUND": "O recurso de laboratório não está disponível para a operação solicitada",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "A máquina não é gerenciada por \"%1\"",
  
  //Inventory history page messages
  "msgDeployedVIs": "Êxito ao submeter %1 de %2 pedidos de implementação de imagem virtual",
  "msgUndeployedVMs": "Êxito ao submeter %1 de %2 pedidos de implementação de imagem virtual",
  "msgSyncInventoryProviderConfigured": "Provedores de inventário sincronizados",
  "msgSyncVirtualizationProviderConfigured": "Provedores de virtualização sincronizados",
  "msgSyncBothProvidersConfigured": "Provedores de inventário e de virtualização sincronizados",
  "warnSyncNoProviderConfigured": "Nenhum provedor de inventário ou de virtualização disponível",
  
  "labelNew": "Novo",
  "labelDetail": "Detalhe",
  "labelManager": "Gerenciador",
  "labelHelp": "Ajuda do %1 %2",
  
  "labelTableSummary": "Esta é a tabela %1",
  "labelAsset": "Recurso",
  "labelReservedMachine": "Máquinas Reservadas",
  "labelFoundMachine": "Máquinas Localizadas",
  "labelOfflineMachines": "Máquinas Off-line",
  "labelQueryResult": "Resultado da Consulta",
  
  "Discover Image(s)": "Descobrir Máquina(s)",
  "machineDiscoverDisabled": "Uma das máquinas selecionadas não pode ser descoberta. Descoberta desativada.",
  
  "Asset New": "Novo Recurso",
  "Asset Update" : "Atualizar Recurso",
  "Discover Error": "Erro de Descoberta",
  "Asset Remove": "Ativo Removido",
  "labelFile": "Arquivo:",
  
  "msgConfirmRemoveLMSection": "Tem certeza de que deseja remover a seção?",
  "msgConfirmRemoveResourceDescription": "Tem certeza de que deseja remover a descrição do recurso?",
  "msgConfirmRemoveAttribute": "Tem certeza de que deseja remover o atributo %1?",
  "titleSelectAtributes": "Selecionar Atributos para Mostrar",
  
  "RequestID": "ID do Pedido: ",
  "labelInventory": "Inventário",
  "labelAutomations": "Automações",
  "labelAutomationToRun": "Automações Disponíveis para Execução",
  "labelRunningAutomations": "Automações em Execução",
  "labelAvailMachForAutomation": "Máquinas Disponíveis para Automações",
  
  "labelRelatedSites": "Sites Relacionados",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1: %2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "Pedido: %1", 
  "pageTitleAssetGroup": "Grupo de Recursos de Laboratório: %1",
  "pageTitleTestEnvironment": "Ambiente de Teste: %1",
  "pageTitleTestCell": "Célula de Teste: %1",
  
  "labelNone": "Nenhuma",
  "cellNewPrompt" : "&lt; Digite o Novo Nome da Célula de Teste &gt;",						// CML: term
  "cellLabel" : "Célula de Teste",
  "cellSummary" : "Resumo",
  "cellDescription": "Descrição",
  "cellDescriptionPrompt":"Insira uma descrição da Célula de Teste",
  "cellRequireNameError": "Você deve inserir um nome para a Célula de Teste",		// CML: term
  "cellEnvironmentSection" : "Recursos de Laboratório",
  "cellEnvironmentPrompt" : "Inclua Recurso de Laboratório na Célula de Teste e associe os Recursos de Laboratório às Descrições de Recursos de Laboratório",
  "cellAvailabilitySection" : "Disponibilidade da Máquina",
  "cellAvailabilityPrompt" : "Veja e atualize o status de reserva das máquinas na Célula de Teste",
  "cellLRDName" : "Descrição do Recurso de Laboratório",
  "cellResourceName" : "Nome do Recurso",
  "cellAvailability" : "Disponibilidade",
  "cellTestEnvironment" : "Ambiente de Teste:",
  "cellSelectEnv" : "Selecionar um Ambiente de Teste para a Célula de Teste",
  "cellClearEnv" : "Limpar a referência a um Ambiente de Teste",
  "cellAddRow" : "Incluir Linha",
  "cellRemoveRow" : "Remover Linha",
  "cellConfirmRemoveRow" : "Tem certeza de que deseja remover a linha da célula?",
  "cellConfirmRemoveRowTitle" : "Confirmação de Remoção da Linha",
  "cellConfirmRemove" : "Tem certeza de que deseja excluir o %1 selecionado?",
  "cellConfirmRemoveTitle" : "Confirmação de exclusão de Célula de Teste",
  "cellNoEnvironment" : "Nenhuma Selecionado",
  "cellNote" : "Nota",
  "cellAddMissingCoverage" : "Cobrir todas as Descrições de Recursos de Laboratório",
  "cellNotAllCovered" : "%1 de %2 Descrições de Recursos de Laboratório cobertas",
  "cellAllCovered" : "Todas as Descrições de Recursos de Laboratório cobertas",
  "labelAllTestCells": "Todas as Células de Teste",
  "labelAllTestCellsHelp": "Ajuda de Todas as Células de Teste",
  "cellAssetTypeLabel": "Digite:",
  "cellKnownAssetTypeLabel": "Tipo: %1",
  "cellFindMachine": "Localizar um Recurso de Laboratório para a linha selecionada",
  "cellAssignMachines": "Designar um Recurso de Laboratório para cada linha (se possível)",
  "cellOwner": "Proprietário",
  "cellType": "Autenticação",
  "createTestCellAction": "Criar Célula de Teste",
  "cellCells" : "Células de Teste",
  "fetchCellFailed": "Não é possível carregar a Célula de Teste",
  "savingTestCell" : "Salvando Célula de Teste...",
  "errLoadingTestCells" : "Erro ao Carregar Células de Teste",
  "errSavingTestCell" : "Erro ao Salvar Célula de Teste",
  "cellSelectFrom" : "Selecionar de:"
})

