/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Mensagens Comuns",
    "actionLabel_More": "Mais...", 
    "actionLabel_Less": "Menos...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "Cancelar",
    "actionLabel_yes": "SIM",
    "actionLabel_no": "Não",
    "actionLabel_Collapse": "Reduzir",
    "actionLabel_Expand": "Expandir",

    "labelFile": "Arquivo:",
    "labelAlert": "Alerta",
    "labelDetailLabel": "Detalhe:",
    "msgLoadArtifactFailAndClose": "Não é possível recuperar o %1 especificado. A guia falhou em carregar o artefato e será fechada.",
  
    "promptLabel_clickToEdit": "&lt; Clique aqui para editar &gt;",
    "promptLabel_clickEnterDesc": "&lt; Clique aqui para digitar uma descrição &gt;",
    "promptLabel_clickEnterSummary": "&lt; Clique aqui para digitar informações de resumo &gt;",
    
    "statusLabel_serverReturnStatus": "Status de retorno da chamada do servidor:",
    "statusLabel_success": "Êxito...",
    "statusLabel_error": "Erro...",
    "statusLabel_info": "Informação...",
    "serverMsgMaybeDown": "O servidor não está respondendo. Certifique-se de que o servidor RQM esteja em funcionamento.",
	
    "labelESig": "Assinatura Eletrônica",
    "labelESigRequired": "A Ação Requer Assinatura Eletrônica",
    "labelESigSign": "Assinar",
    "labelUserId": "ID do Usuário",
    "labelPassword": "Senha",  	
	"msgFieldRequired": "%1 é Necessário!",
	"msgAuthenticating": "Autenticando...",
	"msgAuthFailed": "ID do Usuário ou Senha Incorretos",

    "sampleLabel_viewHeaderMainContentSelected": "Conteúdo Principal Selecionado",
    "sampleLabel_viewHeaderMainContentDeselected": "Visualizar Conteúdo Principal",
    "sampleLabel_viewHeaderAltContentSelected": "Conteúdo Alternativo Selecionado",
    "sampleLabel_viewHeaderAltContentDeselected": "Visualizar Conteúdo Alternativo",

    "tableViewer_noItemMsg": "Nenhum item localizado.",
    "tableViewer_groupBy": "Agrupar por:",
    "tableViewer_sortBy": "Classificar por:",
    "tableViewer_pageRange": "| %1 - %2 de %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 de %3 (%4 filtrado) |",
    "tableViewer_groupPartial": "(cont. %1 - %2 de %3)",
    "tableViewer_groupShowAll": "(%1 - %2 de %3)",
    "tableViewer_groupClosed": "(%1 itens)",
    "tableViewer_contentViewSelect": "Visualização:",
    "tableViewer_filterPrompt": "Digitar Texto de Filtro",
    "tableViewer_filterInputLabel": "Inserir Texto de Filtro",
    "tableViewer_filterClean": "Limpar Texto de Filtro",
    "tableViewer_filteredAllMsg": "Nenhum item corresponde aos critérios de filtragem atuais.",
    "tableViewer_viewModeSelectLabel": "Visualizar como:",
    "tableViewer_selectAllInGroup": "Selecionar todos os itens no grupo",
    "tableViewer_itemsPerPage": "  Itens por Página",
    "tableViewer_showAllItems": "Mostrar Tudo",
    "tableViewer_loading": "Carregando...",
    "tableViewer_working": "Trabalhando...",
    "tableViewer_selectAll": "Selecionar Tudo/Limpar Tudo",
    "tableViewer_ungrouped": "Não Agrupado",
    "tableViewer_nosort": "Não Classificado",
    "tableViewer_sortAscend": "Classificação Crescente",
    "tableViewer_sortDescend": "Classificação Decrescente",
	"tableViewer_viewBuilderCsHelp": "Visualizar Ajuda do Construtor",
	
	"labelHelp": "Ajuda",
    
    "tableViewer_changeSettings": "Alterar Configurações de Exibição",
    "tableViewer_settingsTitle": "Configurações de Exibição",
    "tableViewer_columnTitle": "Nome da Coluna",
    "tableViewer_widthTitle": "Largura (%)",
    "tableViewer_showTitle": "Mostrar",
    "tableViewer_setEqualWidth": "Configurar todas as colunas para larguras iguais",
    "tableViewer_settingsWidthTally": "Porcentagem total da largura da coluna: %1",
    "tableViewer_settingsWidthUnder": "Porcentagem total da largura da coluna: %1, %2 restante para 100.",
    "tableViewer_settingsWidthOver": "Porcentagem total da largura da coluna: %1. A porcentagem excedente será ajustada automaticamente.",
    "tableViewer_settingsWidthError": "É necessário inserir um número para uma largura da coluna.",
    "tableViewer_genericColumnTitle": "Coluna (%1)",
    "labelReset": "Reconfigurar",
    "tableViewer_openSortHeader" : "Abrir controles de classificação",
    "tableViewer_closeSortHeader" : "Fechar controles de classificação",
	
	"gridContainer_addRow": "Incluir Linha",
	"gridContainer_deleteRow": "Excluir Linha",
    
    "csHelp_engineNotInit": "O Mecanismo de Ajuda Sensível ao Contexto não foi inicializado",
    "csHelp_failedGetContent": "Erro ao carregar o tópico da ajuda %1",
    "serverLicenseErrMsg": "Não é possível executar a ação. Um erro de licenciamento do servidor foi encontrado. A licença pode ser inválida ou estar expirada.",
	
    "add_button": "Incluir",
    "close_button" : "Fechar",
    "add_close_button": "Incluir e Fechar",
    "select_attribute": "Selecionar Critérios",
    "add_attribute": "Incluir Critérios",
    
	"labelTitleExt": "Extensão do Título",
	"labelTitle": "Título",	
	"labelDateSelect": "Seleção de Data",
	"labelMonthSelect": "Seleção de Mês",
	"labelDaySelect": "Seleção de Dia",
	"labelHourSelect": "Seleção de Hora",
	"labelToggle": "Alternar",
	"labelPageRange": "Intervalo de Páginas",
  
	"labelComments": "Comentários",
	"labelCommentsImageTooltip": "Editar Comentários",
	"labelAddCustCrtl": "Controle de Customização Incluído",
	"labelId": "ID",
	"labelFileName": "Nome do Arquivo",
	"labelSize": "Tamanho",
	"labelRemove": "Remover",
	"labelUndo": "Desfazer",
	"labelPath": "Caminho",
	"labelKB": "KB",
	"labelNumber": "Número: ",
	"labelAttachments": "Anexos",
	"msgInvalidImage":"Forneça um arquivo de Imagem válido.\nOs formatos suportados são JPG, PNG, GIF, SVG.",
	"msgImageUploadError":"Ocorreu um erro durante o upload do arquivo.\nIsso ocorrerá quando um nome completo de arquivo inválido for fornecido.",
	"msgImageUploadFailed":"Falha no upload do arquivo:\nO servidor ou o serviço de upload do arquivo não está respondendo\nou um nome completo de arquivo inválido foi fornecido.",
	"msgImageFileEmpty":"O arquivo transferido por upload está vazio (tamanho=0). Deseja anexar o arquivo vazio?\nNome do arquivo: %1",
	"msgImageUploadFailedUnknown":"Falha no upload do arquivo:\n%1",
    
    "labelError" : "Erro:",
    "labelErrorCaughtAt": "Ocorreu em:",
    "statusNewNeedSave" : "Novo / Ainda Não Salvo",
    "statusSaving" : "Salvando...",
    "statusDirty" : "Contém Alterações Não Salvas",	
    "statusSaveSuccess": "Salvo com êxito em: %1",
    "statusSaveFail": "O salvamento falhou em: %1",
	"statusSaveNotNecessary": "O salvamento não é necessário.",
    "statusNoEditPerm": "Nenhuma Permissão para Editar",
    "msgNoEditPermDetails": "<b>Detalhes:<\/b><br>Sua função designada não concede permissões para editar um %1. Não será possível salvar as alterações feitas.",
    "statusNoArchivePerm": "Nenhuma Permissão para Criar Capturas Instantâneas",
    "msgNoArchivePermDetails": "<b>Detalhes:<\/b><br>Sua função designada não concede permissões para criar captura instantânea para um %1.",
	
	"zoom-out": "Diminuir Zoom",
	"zoom-in": "Aumentar Zoom",
	"Clear Fields": "Limpar Campos",
	"Reserve From": "Reservar de",
	"Reserve To": "Reservar para",
    "ReservedFor": "Reservado para %1",  // %1 is user name
    "ReservedForFromTill": "Reservado para %1 %2 - %3",
	"scheduler_buttonleft": "Data Anterior",
	"scheduler_buttonright": "Próxima Data",
	"scheduler_buttoncalendar": "Botão Calendário",
	"Reserving": "Reservando",
	"Processing": "Processando",
	"timepicker_button": "Botão Selecionador de Horário",
	"Reserve": "Reservar",
	"Week of ": "Semana de ",
	"Reserved": "Reservado",
	"Reservable": "Reservável",
	"ReservedForYou": "Reservado para você",
	"ReservedForOthers": "Reservado para outros",
	"Conflict": "Conflito",
	"dateRageErrorMsg": "O horário de encerramento da reserva não pode ser antes do horário de início.",
    "dateRageConflictMsg": "Já há reserva(s) no intervalo de tempo especificado.",
    
	"labelHelpButton": " Ajuda da Seção",
		
	"labelFilterText": "Digitar Texto de Filtro",
	"labelEditCurrentQuery": "Editar Consulta Atual",
	"labelCurrentQuery": "Consulta Atual: ",
    "labelSort": "Classificar ",
	"labelNoItemFound": "Nenhum item localizado.",
	"labelNoMatchFilter": "Nenhum item corresponde aos critérios de filtragem atuais.",
	
	"EditProperty": "Editar Propriedade",
	"InsertAttachment": "Inserir Anexo",
	"InsertImage": "Inserir imagem",
	"InsertTable": "Inserir Tabela",
	
	"labelPreview": "Visualizar",
	"labelEdit": "Editar",
	"alertRichTextNotEditable": "Esta área de Rich Text não é editável atualmente!",
	
	"Previous": "Anterior",
	"Next": "Próximo",
	
	"titleTOC": "Índice",
    "msgUnpinView": "Clique para impedir que o Índice role automaticamente",
    "msgPinView": "Clique para manter o Índice na visualização durante a rolagem",
	"Empty": "Vazio",
	"labelShowAllSections": " Mostrar Todas as Seções",
	
	"alertAttachmentHasBeenAdded": "Um anexo com o nome do arquivo selecionado já foi incluído quando esse item de trabalho foi salvo.\n %1",
	"confirmAttachmentHasBeenAdded": "Um anexo com o nome do arquivo selecionado já foi incluído quando esse item de trabalho foi salvo. Continuar o carregamento do arquivo? \n %1",
	"alertErrorDuringFileUpload": "Ocorreu um erro durante o upload do arquivo.\nIsso ocorrerá quando um nome completo de arquivo inválido for fornecido.",
	"alertFileUploadFailed": "Falha no upload do arquivo:\n%1",
	"alertFileUploadFailedReason": "O servidor ou o serviço de upload do arquivo não está respondendo\nou um nome completo de arquivo inválido foi fornecido.",
	"alertFileIsEmpty": "O arquivo transferido por upload não deve estar vazio (tamanho=0)!",
    "alertTemplateError": "Houve um erro ao recuperar dados do Gerenciamento de Laboratório. A funcionalidade do Gerenciamento de Laboratório não será executada corretamente. Efetue logout e tente novamente. Se a condição persistir, chame o suporte técnico.",
	"ErrorMsg": "Erro: (mensagem: '%1') da Visualização do Anexo Genérico #_error",
	
	"labelNew": "Novo",
	"labelUp": "Ativo(a)",
	"labelDown": "Inativo(a)",
	"labelDeleteProperty": "Excluir Propriedade",
	"labelEditProperty": "Editar Propriedade",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Desenvolvido com Jazz",
	"labelWelcome": "Bem-vindo <strong> %1 <\/strong>",
	"labelSignIn": "Registrar",
	"labelSignOut": "Desconectar",
		
	"labelRelatedSites": "Sites Relacionados",
	"labelInterestingSites": "Sites Interessantes",
	"labelAddAttachmentRichText": "Para incluir um anexo, pressione <b>Procurar<\/b> e selecione um arquivo.",
	"labelTableRowNumber": "Número de linhas da tabela:",
	"labelTableColumnNumber": "Número de colunas da tabela:   ",
	"labelTableBorder": "Borda da Tabela:   ",
	"labelCreate": "Criar",
	"labelAddContent": "Incluir Conteúdo",
	"labelInputCommentHere": "   Insira um comentário aqui: ",
	"labelToInsertAnImage": "Para inserir uma imagem, pressione <b>Procurar<\/b> e selecione um arquivo.",
	"labelAttachmentUpload": "Upload de anexo em andamento...",
	"labelCancelUpload": "Cancelar Upload",
	"labelToAddAnAttachment": "Para incluir um anexo, pressione <b>Procurar<\/b> e selecione um arquivo.",
	
	"uploaderLabelUpload": "Importar",
	"uploaderProgressUploading": "Importando",
	"uploaderInvalidServerResponse": "A resposta do servidor não foi formatada corretamente",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "Esta é a tabela %1",
	
	"dtpInvalidDate": "Insira uma data válida",
	"Properties": "Propriedades",
	"add": "Incluir",
	"undo": "Desfazer",
	
    "labelOneMinuteAgo" : "1 minuto atrás",
    "labelMinutesAgo" : "%1 minutos atrás",
    "labelOneHourAgo" : "1 hora atrás",
    "labelHoursAgo" : "%1 horas atrás",
    "labelYesterdayAt": "Ontem às %1",
    
	"skipto": "Ir para Seção: %1",
	
	"labelInsertImageAlt": "Imagem em Editor de Rich Text",
	"labelReplaceTheCurrentFile": "Substituir o arquivo atual?",
    
    "labelAny": "Qualquer", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "Estilo de Exibição de Célula de Tabela: ",
    "labelTableCompact": "Limpar Palavras para Ajustar",
    "labelTableWordwrap": "Quebrar palavras para mostrar tudo",
    
	"labelWorkitem": "Item de trabalho",
	"labelName": "Nome",
    "labelActions": "Ações",
    "labelShowHiddenValues": "Mostrar atributos e tipos de recursos de laboratório ocultos",
    "labelCatalogRootTypes": "Tipos",
    "labelNewRootTypePrompt" : "Novo Tipo %1",
    "labelNewTypePrompt" : "Novo %1 %2",
    "msgErrSaveCatalog": "Não é possível salvar alterações do catálogo."
})

