/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
(function()
{	
	var ImageCache = dojo.provide("com.ibm.rqm.buildintegration.web.ui.internal.view.build.ImageCache");

	ImageCache._BASE= "ui/internal/view/templates/common/images/";

	ImageCache._getImageUri = function(imgName)
	{
		return dojo.moduleUrl("com.ibm.rqm.buildintegration.web", ImageCache._BASE + imgName);
	};
	
	ImageCache.getTypeIconURL = function(/* SimpleExtensionType */ type) {
		var icon = type.icon;	
		var iconImage = icon != null ? icon.substring(icon.lastIndexOf("/") + 1) : "";
		return dojo.moduleUrl("com.ibm.rqm.execution.web", ImageCache._BASE + iconImage);
	};
	
	ImageCache.BUILD_COMPLETED			= ImageCache._getImageUri("build-complete.gif");
	ImageCache.BUILD_RUNNING			= ImageCache._getImageUri("build-running.gif");
	ImageCache.BUILD_QUEUED				= ImageCache._getImageUri("build-queued.gif");
	ImageCache.BUILD_CANCELLED			= ImageCache._getImageUri("build-cancelled.gif");
}
)();
