//_AE
/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
console.debug("Loading: DEPRECATED CLASS com.ibm.rational.test.lm.sequencer.web.ui.internal.view.common._AbstractEditor");
dojo.provide("com.ibm.rational.test.lm.sequencer.web.ui.internal.view.common._AbstractEditor");
/*
 * author: vasrivas
 */
dojo.require("dijit._Widget");
dojo.require("dijit._Templated");
dojo.require("jazz.core.loader");
dojo.require("com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper");
dojo.require("com.ibm.asq.common.web.ui.internal.view.layout.ViewHeaderLayout");
dojo.require("com.ibm.asq.common.web.ui.internal.view.common.CollapsibleSection");
dojo.require("com.ibm.asq.common.web.ui.internal.util.SelectUtility");
dojo.require("com.ibm.asq.common.web.ui.internal.util.Utility");
dojo.require("com.ibm.team.repository.web.client.session.Session");
dojo.require("com.ibm.rational.test.lm.sequencer.web.ui.internal.util.Utility");
dojo.require("com.ibm.rational.test.lm.sequencer.web.ui.internal.Constants");
dojo.require("com.ibm.rational.test.lm.sequencer.web.client.internal.sequence.SequenceClient");
dojo.require("com.ibm.asq.common.web.ui.internal.util.GlobalEvents");
dojo.require("com.ibm.asq.common.web.ui.internal.widgets.CommonDialog");
dojo.require("com.ibm.asq.common.web.client.internal.PermissionsClient");

(function() {
var ServiceResponseHandler		   	= com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper;
var ViewHeaderLayout				= com.ibm.asq.common.web.ui.internal.view.layout.ViewHeaderLayout;
var CollapsibleSection				= com.ibm.asq.common.web.ui.internal.view.common.CollapsibleSection;
var getAuthenticatedContributor  	= com.ibm.team.repository.web.client.session.getAuthenticatedContributor;
var SelectUtility 					= com.ibm.asq.common.web.ui.internal.util.SelectUtility;
var Constants 						= com.ibm.rational.test.lm.sequencer.web.ui.internal.Constants;
var SequenceClient					= com.ibm.rational.test.lm.sequencer.web.client.internal.sequence.SequenceClient;
var GlobalEvents 					= com.ibm.asq.common.web.ui.internal.util.GlobalEvents;
var Utility 						= com.ibm.rational.test.lm.sequencer.web.ui.internal.util.Utility;
var PermissionsClient   			= com.ibm.asq.common.web.client.internal.PermissionsClient;

dojo.declare("com.ibm.rational.test.lm.sequencer.web.ui.internal.view.common._AbstractEditor", null,
{
		_isReadOnly: false,
		_isArchived: false,
		_isDirty: false,
		_isNew: false,
		_isSaving: false,
		artifact: null,
		sections: [],
		
		postCreate: function(){		
			this.connect(this, "setDirty", "updateSaveable");
			this.connect(this, "setSaving", "updateSaveable");
			if(!dojo.getObject("com.ibm.rqm.planning.web.client.internal.UserClient"))
				jazz.core.loader.load_async("com.ibm.rqm.planning.web.client.internal.UserClient", null);
		},
		
		createSection:function (domNode, args){
			var section = new CollapsibleSection({open: true, collapsible: true});
	        section.domNode.name = "first-section";
	        section.setTitle(args.title ? args.title : "");
	        section.infoNode.innerHTML = args.info ? args.info: "" ;
			if(args.summary)
				section.summaryNode.appendChild(args.summary);
			else
				section.summaryNode.innerHTML = "";
	        if(args.headerRight)
				section.headerRightNode.appendChild(args.headerRight);
			else
				section.headerRightNode.innerHTML = "";
			section.containerHeaderNode.innerHTML = "";
			if(args.widget){
				section.containerNode.appendChild(args.widget.domNode);
				args.widget.containerSection = section;
			}else{
				var content = document.createElement('div');
				content.innerHTML = "";
				section.containerNode.appendChild(content);
			}
			if(args.addPlaceHolder){
				var div = document.createElement('div');
				section.appendableDomNode = div;
				section.containerNode.appendChild(div);
			}
			if(args.csHelpId){
				section.setCSHelpId(args.csHelpId);
				if(args.csHelpLabel){
					section.setCSHelpButtonLabel(args.csHelpLabel);
				}
			}
			if(domNode != null){
				dojox.data.dom.removeChildren(domNode);
				domNode.appendChild(section.domNode);
			}
			
			return section;
		},
		
		concatSection: function(index, sectionWidget){
			this.sections.splice(index, 1, sectionWidget);
		},
		
		removeSection: function(index){
			this.sections.splice(index, 1);
		},
		
		updateSection: function(index, template){
			var section = this.sections[index];
		},
		
		getCurrentSectionIndex: function(){
			return this.sections.length;
		},
		
		createHeader: function(args){
			this.seqPerm = PermissionsClient.getStoredPermission(PermissionsClient.OP_EXECUTION_SEQUENCE);
			dojox.data.dom.removeChildren(this._header.attributesNode);
			this._header.setIconClass(args.iconClass);
			this._header.setTypeLabel(this.getArtifactDisplayType());
			this._header.setSummary(args.summary);
			this._header.setSummaryEditable(!this.isReadOnly());
			this._header.setSummaryLabel(Constants.getRQMMessage("labeldescription"));
        	this._header.setNoValueEditableTitleLabel(Constants.getMessage("labelNewSequenceTitle"));
			this._header.setTitle(args.title);
			this._header.setTitleEditable(!this.isReadOnly());
		
			if(args.csHelpId){
				this._header.setCSHelpId(args.csHelpId);
			}
			if(!args.nonEditable){
				if (this.seqPerm && !this.seqPerm[PermissionsClient.ACTION_EDIT]) {
	                var text = Constants.getCommonMessage("statusNoEditPerm");
	                var details = Constants.getCommonMessage("msgNoEditPermDetails", this.getArtifactType());
	                this._header.setStatus(text, ViewHeaderLayout.WARNING, details);
				}
				if(!this._cancelButton)
					this._cancelButton = this._header.addRightViewAction(Constants.getMessage("labelDiscardChanges"), dojo.hitch(this, "onDiscard"), null, null);
				if(!this._saveButton)
					this._saveButton = this._header.addRightViewAction(Constants.getMessage("labelSave"), dojo.hitch(this, "onSave"), null, null);
				if(!this.isReadOnly()){
					this._header.onTitleEdited = dojo.hitch(this, "_onTitleChange");
					this._header.onSummaryEdited = dojo.hitch(this, "_onChange");
				}
				this._cancelButton.setDisabled(true);
				this._saveButton.setDisabled(true);
			}
            return this._header;        
		},
		
		getHeader: function(){
			return this._header;
		},		
		
		setHeaderStatus: function(status, type, /*optional*/details) {
			this.getHeader().setStatus(status, type, details);
		},
		
		clearStatus: function() {
			this.getHeader().clearStatus();
		},
		
		getTabClass: function(){
			return "sequence-icon-16-inTab";
		},
		
		getCurrentContributor: function() {
			return getAuthenticatedContributor();
		},
		
		setOriginator: function(originator) {
            if (originator == null && (this.isNew())) {
                originator = this.getCurrentContributor().name;
            }
						
            var originatorlabel = document.createElement("span");
            originatorlabel.innerHTML = Constants.getMessage("labeloriginatorLabel");
            
            this._originator = document.createTextNode(originator);
            this._originatorContainer = this.getHeader().addInfoAttribute(originatorlabel, this._originator);
        },
		
		getOriginator: function() {
            return this._originator;  
        },
        
        getOriginatorValue: function() {
            return this._originator.textContent;  
        },
        
        setOwner: function(owner) {
            var ownerlabel = document.createElement("label");
            ownerlabel.innerHTML = Constants.getMessage("labelowner");
			ownerlabel.setAttribute("for", "owner-select");
            
            if (this.isReadOnly()) {
                this._owner = document.createElement("span");
				this._owner.innerHTML = owner;
            } else {
                this._owner = document.createElement("select");
				this._owner.id = "owner-select";
				this._owner.name = "owner-select";
				if (this.currentOnChangeConnection){
					this.disconnect(this.currentOnChangeConnection);
				}
				this.currentOnChangeConnection = this.connect(this._owner, "onchange", "_onChange");
                this.initContributors(this._owner, owner, true);
            }           

            this.getHeader().addInfoAttribute(ownerlabel, this._owner);
        },
        
        getOwner: function() {
            return this._owner;  
        },
        
        getOwnerValue: function() {
            if (this.isReadOnly()) {
                return this._owner.textContent;
            } else {
                return this._owner.value;
            }
        },
		
		setLastSaved: function(status, error) {   
            var st_code = -1; // none, no status icon
            var text = "";
            var detail_msg = null;
            
            // don't change the status message if this is not editable.                                 
            if (this.seqPerm && !this.seqPerm[PermissionsClient.ACTION_EDIT]){
                return;
            }
			switch(status) {				
	            case Constants.STATUS_SUCCESS: 
	                st_code = ViewHeaderLayout.SUCCESS;
	                text = Constants.getCommonMessage("statusSaveSuccess", this.getTimeString());
					break;  
                case Constants.STATUS_FAILURE:
	                if(error && error.message && error.message.toLowerCase().indexOf('license') > -1) {
	                    var licenseMsg = Constants.getCommonMessage("serverLicenseErrMsg");
//	                    this.showServerErrorMessage(licenseMsg);
	                }
	                st_code = ViewHeaderLayout.ERROR;
	                text = Constants.getCommonMessage("statusSaveFail", this.getTimeString());  
	                
	                if(error && error.message) {
	                    detail_msg = "<b>" + Constants.getCommonMessage("labelError") + "</b><br/>" + error.message;
	                }
					break;
                case Constants.STATUS_SAVING:
	                st_code = ViewHeaderLayout.INFO;
	                text = Constants.getCommonMessage("statusSaving");
		            break;
	            case Constants.STATUS_NEW:
	                st_code = ViewHeaderLayout.INFO;
	                text = Constants.getCommonMessage("statusNewNeedSave");
                    break;	               
	            case Constants.STATUS_DIRTY:
	                st_code = ViewHeaderLayout.INFO;
	                text = Constants.getCommonMessage("statusDirty");
                    break;
                case Constants.STATUS_NOT_NECESSARY:
                    st_code = ViewHeaderLayout.SUCCESS;
                    text = Constants.getCommonMessage("statusSaveNotNecessary");
                    break;									                   
			}
            
            if(st_code > -1)
                this.getHeader().setStatus(text, st_code, detail_msg);
            else
                this.getHeader().clearStatus();
        },
		
		getTimeString: function() {
			var now = new Date();
			return dojo.string.pad(now.getHours(), 2, '0') + ":" 
				 + dojo.string.pad(now.getMinutes(), 2, '0') + ":" 
				 + dojo.string.pad(now.getSeconds(), 2, '0');		
		},
		
		//Creator must over-ride
		validate: function(){
			return true;
		},
		//Creator must over-ride
		getAttributes: function(){
			return {};
		},
		
		getSection: function(index){
			var sections = this.sections;
			var sectionsLength = sections.length ? sections.length : 0 ;
			for(var i=0;i<sectionsLength;i++){
				if(sections[i].sectionIndex == index)
					return sections[i];
			}
		},
		
		getSections: function(){
			return this.sections;
		},
		
		onSave: function(){
			if(this.isSaving()){
				return;
			}
			this.wasNew = this.isNew();
			this.clearStatus();
			var sections = this.getSections();
			if(!this.validate()){
				return false;
			}
			var sectionLength = sections ? sections.length : 0;
			for (var i = 0; i < sectionLength; i++) {
                if (sections[i].validate() == false) {
                    return false;
                }
            }
			this.setSaving(true);
			this.setLastSaved(Constants.STATUS_SAVING);
			this._cancelButton.setDisabled(true);
			this._saveButton.setDisabled(true);
			
			var attributes = this.getAttributes();
			var stepDetails = [];
			var stepTypes = [];
			var sequenceWidget = this.sequenceWidget;
			var sections = this.sections;
			var tableContent = sequenceWidget != null && sequenceWidget.stepsTable != null ? sequenceWidget.stepsTable.getContent() : [];
			var tableContentLength = tableContent.length;
			for (var i=0; i < tableContentLength; i++) {
				var section = sections[tableContent[i].sectionIndex];
				var sectionAttributes = section.getAttributes();
				stepTypes[i] = sectionAttributes.type;
				stepDetails[i] = sectionAttributes.attributes;
			}
			
			attributes.executionStepTypes = stepTypes;
			attributes.executionStepsJsonString = stepDetails;
			
			this._invokeServiceCall(attributes);
		},
		
		_invokeServiceCall: function(args){
			
			var responseHandler = new ServiceResponseHandler(this, "saveFinished", "saveError");
			SequenceClient.postExecutionSequenceDTO(responseHandler, args);
			
		},
		
		saveFinished: function(object){
			this.setSaving(false);
			this.setNew(false);
			this.setDirty(false);
			this.setArtifact(object);
			
			if(this.wasNew){
				dojo.publish(GlobalEvents.UpdateTabLabel, [window.location.hash, this.getArtifact().name , "ewi-icon-16-inTab", this._dirty]);
				dojo.publish(GlobalEvents.UpdateTabUri, [window.location.hash, Utility.getSequenceURI(this.getArtifact().id)]);
				dojo.publish(GlobalEvents.ArtifactsAdded, [ Constants.TYPE_SEQUENCE, [this.getArtifact()], null ]);
			}else{
				dojo.publish(GlobalEvents.ArtifactsUpdated, [ Constants.TYPE_SEQUENCE, [this.getArtifact()], null ]);
			}
			
			this.updateBrowserTitle();
			this.setLastSaved(Constants.STATUS_SUCCESS);
		},
		
		saveError: function(errorObject){
			this.setSaving(false);
			this.setDirty(true);
			this.setLastSaved(Constants.STATUS_FAILURE,errorObject );
		},
		
		onDiscard: function(){
			var arg = null;
			if(!this.isNew())
				arg = [this.getArtifact()];
			
			if(dojo.isFunction(this._createLayout))//SequenceEditor implements this
				this._createLayout(arg);
			this.setDirty(false);
		},
		
		setDirty: function(dirty){
			if (this.seqPerm && !this.seqPerm[PermissionsClient.ACTION_EDIT]){
                return;
            }
			this._isDirty = dirty;
			if(this.getHeader()) {
                if (dirty) {
					if(!this.isReadOnly()){
						this.updateSaveable();
						this.setLastSaved(Constants.STATUS_DIRTY);
					}
				}
				else {
						this.getHeader().clearStatus();
						this._cancelButton.setDisabled(true);
						this._saveButton.setDisabled(true);
				}
            }
		},
		
		isDirty: function(){
			return this._isDirty;
		},
		
		isReadOnly: function(){
			return this._isReadOnly;	
		},
		
		setReadOnly: function(readOnly){
			this._isReadOnly = readOnly;
		},

		isArchived: function(){
			return this._isArchived;
		},
		
		isNew: function(){
            return this._isNew;
        },
        
        setNew: function(newx){
            this._isNew = newx;
        },
		
		setSaving: function(saving){
			this._isSaving = saving;
		},
		
		isSaving: function(){
			return this._isSaving;
		},
		
		getArtifactType: function(){
			return this.artifactType;
		},
		
        getArtifactDisplayType: function(){
            if (this.artifactType == Constants.TYPE_SEQUENCE) {
                return Constants.getMessage("labelExecutionSequence");
            } else if (this.artifactType == Constants.TYPE_SEQUENCE_RESULT) {
                return Constants.getMessage("labelExecutionSequenceResult");
            } else {
                this.artifactType;
            }
        },
        
		setArtifactType: function(artifactType){
			this.artifactType = artifactType;
		},
		
		getArtifact: function(){
			return this.artifact;
		},
		
		setArtifact: function(artifact){
			this.artifact = artifact;
		},
		
		setArchived: function(archived){
			this._isArchived = archived;
		},
		
		updateSaveable: function() {
            if (this._saveButton) {
                this._saveButton.setDisabled(!this._isSaveable());
            }
            if (this._cancelButton) {
                this._cancelButton.setDisabled(!this._isSaveable());
            }
			if (this._printButton) {
				this._printButton.setDisabled((this.isSaving() || this.isNew()));
			}
        },
		
		_isSaveable: function() {
			if(this.isArchived())
				return false;
			if (this.seqPerm && !this.seqPerm[PermissionsClient.ACTION_EDIT]){
                return false;
            }
			return (!this.isReadOnly() && !this.isSaving());		
		},
		
		//Temporarily kept here
		initContributors: function(select, selectedItemId, fillUserId) {
			//get the list of contributors
			var self = this;
			var serviceObj = {
				success: function(contributors) {
					self._doInitContributors(contributors, select, selectedItemId, fillUserId);
				},
				failure: function(e) {
					self._error(e);
				}
			};
			var responseHandler = new ServiceResponseHandler(serviceObj, "success", "failure");			
			com.ibm.rqm.planning.web.client.internal.UserClient.getContributors(responseHandler);			
		},
		
		_doInitContributors: function(contributors, select, selectedItemId, fillUserId) {			
			if (select) {
				dojox.data.dom.removeChildren(select);
			}
			var contributorLength = contributors.length;
			for (var i = 0; i < contributorLength; i++) {
				//Skip archived users that are NOT the selected user
				if (contributors[i].archived)
				{
					if (!selectedItemId || selectedItemId != contributors[i].itemId)
						continue;
				}
                var isUnassigned = com.ibm.asq.common.web.ui.internal.util.Utility.isUnassignedUserId(contributors[i].itemId);
				var option = new Option(isUnassigned ? Constants.getMessage("labelUnassigned") : contributors[i].name, fillUserId? contributors[i].userId : contributors[i].itemId);
				option.disabled = contributors[i].archived;  //disable archived users
				if (selectedItemId != null && selectedItemId == contributors[i].itemId) {
					option.selected = true;
				} else if (selectedItemId == null && isUnassigned) {
                    option.selected = true;
				}
				SelectUtility.add( select, option );
			}
		},
		
		_onChange: function(){
			if (this.seqPerm && !this.seqPerm[PermissionsClient.ACTION_EDIT]){
                return;
            }
            this.setDirty(true);
		},
		
        _onTitleChange: function() {
            this._titleModified = true;
            this._onChange();
        },

		updateBrowserTitle: function(){
			if (this.page) {
				var name="";
				if (this.isNew()) {
					name = Constants.getMessage("labelNewSequence");
				}
				else if (this.getArtifact()){
					name = this.getArtifact().name;
				}
				// update browser title
				this.page.browserTitle = this.getArtifactDisplayType() + Constants.getMessage("labelColen") + " " +  name;
				if (name.length > 20) {
                    name = name.substring(0, 20);
                    name += "...";
                }
				this.page.controlButton._setLabelAttr(name);
				net.jazz.ajax.ui.PlatformUI.getWorkbench().setTitle(this.page.browserTitle);
				net.jazz.ajax.ui.PlatformUI.getWorkbench().browserTitle = this.page.browserTitle;
				
				//ADd TabClass	
				var tabClass = this.getTabClass();
	            if ((tabClass != null) && (!this.tabIcon || this.tabIcon != tabClass)) {
	                // set the tab icon class only if it is not set or different
	                this.tabIcon = tabClass;
	                this.page.controlButton.containerNode.className = tabClass;
	            }
			}
		},
		
		 onActivated: function(){
		 	var sections = this.sections;
			var sectionLength = sections ? sections.length : 0; 
	        for(var i=0;i<sectionLength;i++){
				var section = sections[i];
				if(section)
					section.onActivated();
			}
	    },
		
		_error: function(errorObj){
			console.error("Error: (message: '" + errorObj.message + "') from _AbstractEditor#_error");
		}
	}
);
})();