/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.rqm.planning.web.ui.internal.view.construction.properties._workItem.QMMultipaneContentView");

	dojo.require("dijit._Widget");
	dojo.require("dijit._Templated");

dojo.require("com.ibm.team.workitem.web.ui.internal.view.common.MultipaneContentView");
dojo.require("com.ibm.team.workitem.web.ui.internal.view.common.MultipaneContentController");
dojo.require("net.jazz.ajax.toolbox.lang.internal.Lang");

(function() {

var checkNotNull		= net.jazz.ajax.toolbox.lang.checkNotNull;
var checkNonNegative	= net.jazz.ajax.toolbox.lang.checkNonNegative;

/* defineWidget */ dojo.declare(
	"com.ibm.rqm.planning.web.ui.internal.view.construction.properties._workItem.QMMultipaneContentView",
	[com.ibm.team.workitem.web.ui.internal.view.common.MultipaneContentView],
	{
		/*
		 * 
		 * Overridden MultipaneContentWidget for RQM's WorkItem popup capability.  Need to override the default behavior of
		 * the MultipaneContentView so that it does not try to update the 'recently edited' list ...
		 * 
		 */
      //@Override from MultipaneContentView
	  	postCreate: function() {
		 	this.inherited(arguments);
			this.controller._widgetCache = [];
		},
		showContent: function(widgetId, widget, instanceId, skipNavUpdate) {

			this.currentWidget = this.controller.getCachedWidget(widgetId, widget, instanceId);
			if (this.domNode.childNodes.length == 1) {
				this.domNode.replaceChild(this.currentWidget.domNode, this.domNode.firstChild);
			}
			else {
				dojox.data.dom.removeChildren(this.domNode);
				this.domNode.appendChild(this.currentWidget.domNode);
			}

			if(this.currentWidget.scrollTop) {
				window.scrollTo(this.currentWidget.scrollLeft, this.currentWidget.scrollTop);
			} else {
				window.scrollTo(0,0);
			}		
/*				
			var label = widget.getShortLabel ? widget.getShortLabel() : "";
			var url = widget.getURL ? widget.getURL() : "";
			var isDirty = widget.isDirty ? widget.isDirty() : false;
			var summary = widget.getSummaryLabel ? widget.getSummaryLabel() : "";
			//this._touchItem(instanceId, label, url, isDirty, summary);
*/
		},
		
		//@Override from MultipaneContentView
      getCurrentWidget: function() {
         return this.currentWidget;
      },
		
		//@Override from MultipaneContentView
      setIsDirty: function(widgetId, widget, instanceId, isDirty) {
         this.controller.setIsDirty(widgetId, widget, instanceId, isDirty);
         //this._itemListWidget.addItem(instanceId, widget.getShortLabel(), widget.getURL(), isDirty, widget.getSummaryLabel(), widget.getIconURL());
      },
		
		//@Override from MultipaneContentView
      _addItem: function(widgetId, widget, instanceId, isDirty){
         //this._itemListWidget.addItem(instanceId, widget.getShortLabel(), widget.getURL(), isDirty, null, widget.getIconURL());
      },
		
		//@Override from MultipaneContentView
      _removeItem: function(instanceId){           
         //this._itemListWidget.removeItem(instanceId);
      },
		
		//@Override from MultipaneContentView
      _touchItem: function(instanceId, label, url, isDirty, summary){
         //this._itemListWidget.touchItem(instanceId,label, url, isDirty, summary);
      },
		
		//@Override from MultipaneContentView
      getOldestNonDirtyId: function() {
         //return this._itemListWidget.getOldestNonDirtyId();
			return null;
      }		
			
	}
);

})();
