/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/

dojo.provide("com.ibm.asq.common.web.ui.internal.view.viewlets.AbstractViewlet");

dojo.require("com.ibm.team.dashboard.web.ui.Viewlet");
dojo.require("com.ibm.asq.common.web.ui.internal.util.Utility");


(function() {
	

var Viewlet = com.ibm.team.dashboard.web.ui.Viewlet;

dojo.declare("com.ibm.asq.common.web.ui.internal.view.viewlets.AbstractViewlet",  Viewlet,
{   

  // Make sure uninitialize doesn't call destroy back again and result in recursive destroys
  destroy: function() {
		if(this.isDestroyed() == false)
			this.inherited(arguments);
	},
  
	// Destroy all of the widgets used by this widget.
	uninitialize: function() {
		if(this.domNode != null)
			com.ibm.asq.common.web.ui.internal.util.Utility.destroyWidgetsFromNode(this.domNode);  
	}
	
});

})();
