/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.asq.common.web.ui.internal.widgets.richtext.plugins.RichTablePopup");
dojo.require("com.ibm.asq.common.web.client.internal.Constants");

(function(){
var Constants = com.ibm.asq.common.web.client.internal.Constants;

    dojo.declare("com.ibm.asq.common.web.ui.internal.widgets.richtext.plugins.RichTablePopup", [dijit._Widget, dijit._Templated], {
        templateString: '<div style="background-color: white; border: 1px gray solid; padding: 15px;">' +
        ' <div>${labelTableRowNumber}' +
        '   <label><input value="2" dojoAttachPoint="rowNum">' +
        '   </input></label>' +
        ' </div>' +
        ' <div>${labelTableColumnNumber}' +
        '   <label><input value="3" dojoAttachPoint="colNum">' +
        '   </input></label>' +
        ' </div> ' +
        ' <div>${labelTableBorder}' +
        '   <label><input value="2" dojoAttachPoint="borderNum">' +
        '   </input></label>' +
        ' </div> ' +
        ' <div>' +
        '      <button dojoAttachEvent="onclick:submit">${labelCreate}' +
        '      </button>' +
		'      <button dojoAttachEvent="onclick:cancel">${actionLabel_cancel}' +
        '      </button>' +
        '    </div>' +
        '    </div>',
        
		labelTableRowNumber: Constants.getMessage("labelTableRowNumber"),
		labelTableColumnNumber: Constants.getMessage("labelTableColumnNumber"),
		labelTableBorder: Constants.getMessage("labelTableBorder"),
		labelCreate: Constants.getMessage("labelCreate"),
		actionLabel_cancel: Constants.getMessage("actionLabel_cancel"),
		
		
		
        constructor: function(){
            this.parent = null;
        },
        postCreate: function(args){
        },
        
        initialize: function(args){
            this.parent = args.parent;
        },
        submit: function(){
            var row = this.rowNum.value;
            var col = this.colNum.value;
            var border = this.borderNum.value;
            this.parent.setValue({
                row: row,
                col: col,
                border: border
            });
        },
		
		cancel: function() {
			 this.parent.editor.focus();
		}
    
    
    });
    
})();
