/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
 // Summary:
 //    TableViewer's contstants value definitions.
 //
(function() {
    
var TableConstants = dojo.provide("com.ibm.asq.common.web.ui.internal.widgets.tableViewer.TableConstants");

// Defines the TableViewer's major layout modes.
//
TableConstants.MAJOR_MODE_GRID =    "MajorMode.Grid";
TableConstants.MAJOR_MODE_LIST =    "MajorMode.List";

// Defines the TableViewer's sort directions 
//
TableConstants.SORT_DIR_ASCEND =    "SortDir.Ascend";
TableConstants.SORT_DIR_DESCEND =   "SortDir.Descend";

// Defines the TableViewer's alignments
//
TableConstants.ALIGN_LEFT =         "Align.Left";
TableConstants.ALIGN_CENTER =       "Align.Center";
TableConstants.ALIGN_RIGHT =        "Align.Right";

// Defines the TableViewer's supported cell renderer types
//
TableConstants.RENDER_TYPE_TEXT =   "RenderType.Text";
TableConstants.RENDER_TYPE_ACTION = "RenderType.Action";
TableConstants.RENDER_TYPE_IMAGE =  "RenderType.Image";
TableConstants.RENDER_TYPE_LINK =  "RenderType.Link";
TableConstants.RENDER_TYPE_CHECKBOX = "RenderType.Checkbox";
TableConstants.RENDER_TYPE_DATE =   "RenderType.Date";
TableConstants.RENDER_TYPE_ENUM =   "RenderType.Enum";
TableConstants.RENDER_TYPE_EDITABLE_TEXT = "RenderType.EditableText";
TableConstants.RENDER_TYPE_PASSWORD = "RenderType.Password";
TableConstants.RENDER_TYPE_TIMESTAMP = "RenderType.TimeStamp";
TableConstants.RENDER_TYPE_TIMESTAMPDATE = "RenderType.TimeStampDate";
TableConstants.RENDER_TYPE_DROPDOWN_MENU = "RenderType.DropdownMenu";
TableConstants.RENDER_TYPE_COMMENT = "RenderType.Comment";
TableConstants.RENDER_TYPE_FADEINOUT = "RenderType.FadeInOut";


})();
