/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "Imagem Virtual",
  "PhysicalMachine" : "Máquina Física",
  "VirtualMachine" : "Máquina Virtual",
  "Machine" : "Máquina",
  "OperatingSystem" : "Sistema Operacional",
  "L2Interface": "Interface L2",
  "IpInterface": "Interface IP",
  "RemoteConnection": "Conexão Remota",
  "DataBase": "Banco de Dados",
  "Application Server": "Servidor de Aplicativos",
  "Browser": "Navegador",
  "Browsers": "Navegadores",
  "TestTool": "Testar Ferramenta",
  "Test Adapter": "Testar Adaptador",
  "ManagementAgent": "Agente de Gerenciamento",
  "CPU": "CPU",
  "SoftwareInstall": "Software Instalado",
  
  "machinesection" : "Máquina",
  "Type": "Digite:",
  "root": "Digite:",
  "name" : "Nome:",
  "identity" : "Identidade",
  "hardware" : "Hardware",
  "other" : "Outro",
  "ipAddress": "Endereço IP:",
  "cpu": "Tipo de Processador:",
  "operatingsystem": "Sistema Operacional:",
  "memory": "Memória (MB):",
  "model": "Gabarito:",
  "owner": "Proprietário:",
  "group": "Grupo de Recursos:",
  "hostname" : "Nome do host:",
  "software" : "Software",
  "TimeZone": "Fuso Horário:",
  "Version": "Versão",
  "L2Interface-section": "Interface L2",
  "PrimaryMACAddress" : "MACAddress Principal:",
  "TotalDiskSize": "Espaço Total em Disco (MB):",
  "FreeDiskSpace": "Espaço Livre em Disco (MB):",
  "SystemBuildUUID": "UUID de Construção do Sistema:",
  "SystemID": "ID do sistema:",
  "ModelNumber": "Número do Modelo:",
  "SerialNumber": "Número de Série:",
  "cpuArchitecture": "Arquitetura:",
  "cpuArchitectureWidth": "Largura da Arquitetura:",
  "cpuCoresInstalled": "Núcleos Instalados:",
  "cpuCount": "Número de CPUs:",
  "cpuDiesInstalled": "Circuitos Instalados:",
  "cpuManufacturer": "Fabricante:",
  "cpuSpeed": "Velocidade do Clock:",
  "Operational Status": "Status Operacional:",
  "Administrative Status": "Status Administrativo:",
  "Location": "Local:",
  "HwAddress": "Endereço de Hardware:",
  "Loopback": "Loopback:",
  "MTU": "MTU:",
  "Speed": "Velocidade:",
  "FullyQualifiedDomainName": "Nome Completo de Domínio:",
  "IpInterface-section": "Interface IP",
  "IpV4Address": "Endereço IP V4:",
  "IpV6Address": "Endereço IP V6:",
  "IpV6NotationType": "Tipo de Notação IP V6:",
  "L2InterfaceName": "Nome da Interface L2:",
  "Netmask": "Máscara de Rede:",
  "SubnetAddress": "Endereço de Sub-rede:",
  "RemoteConnectivity": "Conexão Remota:",
  "none": "nenhuma",
  
  "cpuSelector": "Tipo de Processador:",
  "operatingsystemSelector" : "Tipo de S.O.:",
  "SoftwareInstallSelector" : "Tipo de Software:",
  "RemoteConnectivitySelector": "Conexão Remota:",
  
  "SoftwarePatch" : "Correção de Software",
  "Software Patch" : "Correção de Software",
  "InstallDate": "Data de Instalação:",
  "PatchID": "ID da Correção:",
  
  "KernelArchitecture": "Arq. do Kernel:",
  "KernelVersion": "Versão do Kernel:",
  "KernelWidth": "Largura do Kernel",
  "Distribution": "Distribuição:",
  "Locale": "Código do idioma:",
  "URL": "URL",

  "BuildLevel": "Nível de Construção:",
  "Level": "Nível:",
  "Release": "Release:",
  "Modifier": "Modificador:",
  "MajorVersion": "Versão Principal:",
  "VersionString": "Cadeia de Versão:",
  
  "ImageType" : "Tipo de Imagem:",
  "Description" :"Descrição:",
  "CreatedWithVMTool" : "Ferramenta de VM Usada:",
  "DateCreated" : "Data de Criação:",
  "DateLastModified" : "Última Modificação:",
  "Notes" : "Observações:",
  "VMDiskSize": "Tamanho do Disco da VM (MB):",
  "VMFile" : "Arquivo da VM:",
  "VMID": "VMID:",
  "VMMemorySize": "Tamanho da Memória da VM (MB):",
  "VMState": "Estado da VM:",
  
  "DisplayName" : "Nome:",
  "InstalledDate" : "Data de Instalação:",
  "InstalledLocation" : "Local da Instalação:",
  "Manufacturer" : "Fabricante:",
  "ProductID" : "ID do Produto:",
  "ProductName" : "Nome do Produto:",
  "executableName" : "Executável:",
  "Path": "Caminho:",
  "username": "Nome do Usuário:",
  "password": "Senha:",

  "pl_Administrative Status": "Status Administrativo",
  "pl_cpu" : "Tipo de Processador",
  "pl_cpuArchitecture": "Arquitetura",
  "pl_cpuArchitectureWidth": "Largura da Arquitetura",
  "pl_cpuCoresInstalled": "Núcleos Instalados",
  "pl_cpuCount": "Número de CPUs",
  "pl_cpuDiesInstalled": "Circuitos Instalados",
  "pl_cpuManufacturer": "Fabricante",
  "pl_cpuSpeed": "Velocidade do Clock",
  "pl_CreatedWithVMTool" : "Ferramenta de VM Usada",
  "pl_DateCreated" : "Data de Criação",
  "pl_DateLastModified" : "Data da Última Modificação",
  "pl_Path" : "Caminho",
  "pl_Description" : "Descrição",
  "pl_DisplayName" : "Nome de Exibição",
  "pl_Distribution": "Distribuição",
  "pl_executableName" : "Nome do Executável",
  "pl_username": "Nome do Usuário",
  "pl_password": "Senha",
  "pl_FullyQualifiedDomainName": "Nome Completo de Domínio",
  "pl_FreeDiskSpace": "Espaço Livre em Disco",
  "pl_hostname" : "Hostname",
  "pl_ImageType" : "Tipo de Imagem",
  "pl_InstalledDate" : "Data da Instalação",
  "pl_InstalledLocation" : "Local da Instalação",
  "pl_ipAddress" : "Endereço IP",
  "pl_IpInterface": "Interface IP",
  "pl_KernelArchitecture": "Arquitetura do Kernel",
  "pl_KernelVersion": "Versão do Kernel",
  "pl_KernelWidth": "Largura do Kernel",
  "pl_L2Interface": "Interface L2",
  "pl_Locale": "Código do idioma",
  "pl_Location": "Local",
  "pl_Machine": "Autenticação",
  "pl_model" : "Modelo",
  "pl_Manufacturer" : "Fabricante",
  "pl_memory" : "Memória",
  "pl_ModelNumber": "Número do Modelo",
  "pl_name" : "Nome",
  "pl_Notes" : "Notas",
  "pl_operatingsystem" : "Sistema Operacional",
  "pl_Operational Status": "Status Operacional",
  "pl_owner" : "Proprietário",
  "pl_group" : "Grupo de Recursos",
  "pl_PrimaryMACAddress": "Endereço MAC Principal",
  "pl_ProductID" : "ID do Produto",
  "pl_ProductName" : "Nome do Produto",
  "pl_SerialNumber": "Número de Série",
  "pl_SoftwareInstall" : "Software Instalado",
  "pl_SoftwarePatch": "Correção de Software",
  "pl_status" : "Status",
  "pl_SystemBuildUUID": "UUID de Construção do Sistema",
  "pl_SystemID": "ID do Sistema",
  "pl_TimeZone": "Fuso Horário",
  "pl_TotalDiskSize": "Tamanho Total do Disco",
  "pl_Type": "Autenticação",
  "pl_Version": "Versão",
  "pl_VMDiskSize": "Tamanho do Disco da VM",
  "pl_VMFile" : "Arquivo da VM",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "Tamanho da Memória da VM",
  "pl_VMState": "Estado da VM",
  "pl_IpInterface": "Interface IP",
  "pl_IpV4Address": "Endereço IP V4",
  "pl_IpV6Address": "Endereço IP V6",
  "pl_IpV6NotationType": "Tipo de Notação IP V6",
  "pl_L2InterfaceName": "Nome da Interface L2",
  "pl_Netmask": "Máscara de Rede",
  "pl_SubnetAddress": "Endereço de Sub-rede",
  "pl_SoftwarePatch" : "Correção de Software",
  "pl_InstallDate": "Data da Instalação",
  "pl_PatchID": "ID da Correção",
  "pl_BuildLevel": "Nível de Construção",
  "pl_Level": "Nível",
  "pl_Release": "Liberação",
  "pl_Modifier": "Modificador",
  "pl_MajorVersion": "Versão Principal",
  "pl_VersionString": "Cadeia de Versão",
  "pl_HwAddress": "Endereço de Hardware",
  "pl_Loopback": "Loopback",
  "pl_MTU": "MTU",
  "pl_Speed": "Speed",
  "pl_RemoteConnectivity": "Conexão Remota",
  "pl_ImageStorage": "Armazenamento de Imagem",
  "pl_URL": "URL"  
})

