/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "AppScan Tester Edition-Nachrichten",
    
    // Global messages
    "error_ase_not_configured": "Die Integration in die Rational AppScan Tester Edition ist momentan nicht konfiguriert. ",
	"error_ase_retrieving_templates": "Fehler beim Abrufen der Schablonen aus der Rational AppScan Tester Edition: ",
    "loading": "Ladevorgang läuft...",
    "name": "Name",
    "description": "Beschreibung",
    
    // Test policy names
    "wf-default-test-policy": "Standard",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "Diese Testrichtlinie umfasst alle Tests mit Ausnahme der Invasivtests und Port-Listener-Tests.",
    
    // Issue severities
    "issue_severity_high": "Hoch",
    "issue_severity_medium": "Mittel",
    "issue_severity_low": "Niedrig",
    "issue_severity_information": "Information",
    
    // Execution log messages
	"view_stats" : "Detaillierte Statistiken in der Rational AppScan Tester Edition anzeigen",
	"view_stats_header" : "Suchlaufstatistik",
	"scan_progress_header" : "Seiten",
	"error_details_header" : "Fehlerdetails",
    "execution_progress": "Suchlauffortschritt",
    "scan_log_entries": "%1 Einträge",
    "scan_log_download": "Download",
    "scan_log_empty": "Protokoll ist leer",
    "reports_view_in_ase": "In der Rational AppScan Tester Edition anzeigen",
	"error_text_none": "Kein",
    "summary_severity": "Wertigkeit",
    "summary_issues": "Aktive Fehler",
    "executionlog_message": "Nachricht:",
    "executionlog_threshold": "Wertigkeitsschwelle: ",
    "executionlog_issues": "Gefundene Sicherheitsprobleme:",
    "executionlog_reports": "Berichte:",
    "executionlog_scanlog": "Suchlaufprotokoll:",
	"execution_with_no_scan": "Diesem Rational AppScan Tester Edition-Script ist kein Suchlauf zugeordnet. Sie müssen das Testscript bearbeiten und einen Suchlauf erstellen, um den Sicherheitstest auszuführen.",
	"execution_canceled": "Ausführung abgebrochen",
    "view_test_script_link": "Testscript bearbeiten",
	
    "scan_result_success": "Suchlauf erfolgreich abgeschlossen.",
    "scan_result_failed": "Suchlauf nicht abgeschlossen. Einzelheiten enthält das Suchlaufprotokoll.",
    "scan_result_noscan": "Dem Testscript ist kein Rational AppScan Tester Edition-Suchlauf zugeordnet.",
	"scan_result_could_not_start" : "Suchlauf konnte nicht gestartet werden.",
	"scan_result_no_retrieve_scan" : "Suchlauf konnte nicht abgerufen werden; der Suchlauf wurde möglicherweise gelöscht.",
	"scan_result_cancelled" : "Der Suchlauf wurde gelöscht.",
	"scan_result_nosecurityissues" : "Sicherheitsübersicht nicht gefunden. Stellen Sie sicher, dass der Bericht mit den Sicherheitsproblemen in den Suchlauf eingebunden wurde.",
    
    // Test Plan messages
    "available_test_policies": "Verfügbare Testrichtlinien",
    "plan_security_summary": "Verfügbare Rational AppScan Tester Edition-Testrichtlinien im Testplan anzeigen.",
    "edit_item": "%1 bearbeiten",
    
    // Test Script editor dynamic messages
    "create_scan": "Suchlauf erstellen",
    "creating": "Suchlauf wird erstellt...",
    "edit_scan": "Suchlauf bearbeiten",
    "ase_wrong_version": "Die Integration in Rational Quality Manager ist bei Version %1 von Rational AppScan Tester Edition nicht möglich (tatsächliche Version = %2; erwartete Version = %3).",
    "ase_no_templates": " In der Rational AppScan Tester Edition sind keine Schablonen definiert. Ein Suchlauf kann erst erstellt werden, wenn eine Schablone definiert wurde. Wenden Sie sich an Ihren Administrator.",
    "creating_scan": "Der Rational AppScan Tester Edition-Suchlauf wird erstellt. Nach Abschluss wird der Suchlauf in einem neuen Browserfenster geöffnet.",
    "confirm_save": "Um mit der Erstellung eines Rational AppScan Tester Edition-Suchlaufs fortzufahren, müssen Sie zuerst das Testscript sichern. Wollen Sie das Script jetzt sichern?",
    "confirm_create": "Sie wollen das Testscript sichern, haben jedoch keinen Rational AppScan Tester Edition-Suchlauf erstellt. Sie können das Testscript erst ausführen, wenn Sie den Suchlauf erstellt haben. Klicken Sie auf 'OK', um mit dem Sichern des Testscripts fortzufahren. Klicken Sie auf 'Abbrechen', um  zum vorherigen Schritt zurückzukehren und einen Suchlauf zu erstellen. ",
    "popup_blocker_title": "Rational AppScan Tester Edition kann nicht in einem neuen Fenster oder einer neuer Registerkarte geöffnet werden",
    "popup_blocker": "Rational AppScan Tester Edition kann nicht in einem neuen Fenster oder einer neuer Registerkarte geöffnet werden. Dies kann durch einen Popup-Blocker verursacht werden. Inaktivieren Sie die Software zum Blockieren von Dialogfenstern für diese Website und klicken Sie dann erneut auf den Link. ",
	"error_creating_scan" : "Fehler bei der Suchlauferstellung. Einzelheiten hierzu enthält das Quality Manager-Protokoll.",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition durchsucht Ihre Webanwendung nach Sicherheitslücken.",
	"testscript_template_title": "Schablone",
	"testscript_template_intro": "Wählen Sie beim Erstellen des Suchlaufs den Schablonentyp aus. Nach dem Erstellen des Suchlaufs kann diese Angabe nicht mehr geändert werden.",
	"testscript_type_title": "Typ",
	"testscript_verdict_title": "Beurteilungsstrategie",
	"testscript_verdict_intro": "Über die Beurteilungsstrategie werden die Kriterien festgelegt, die erfüllt werden müssen, damit ein zugehöriger Testausführungssatz erfolgreich ist oder fehlschlägt.",
	"testscript_severity_threshold_title": "Wertigkeitsschwelle",
	"testscript_400": "Hoch",
	"testscript_300": "Mittel",
	"testscript_200": "Niedrig",
	"testscript_100": "Information",		
	
	// training viewlet static messages
	"toviewlet_overview": "Die IBM Rational Web-based Training for AppScan E-Learning-Lösungen bieten ein umfassendes online verfügbares autodidaktisches Schulungs- und Ausbildungsprogramm, das auf über Jahrzehnte gewachsenem Know-how und bewährten Verfahren aus Implementierungen beim Kunden in komplexen Webumgebungen aufbaut. Die Kurse vermitteln Ihnen Wissen zur Sicherheit von Webanwendungen und zur effizienten Nutzung von AppScan.",
	"toviewlet_course_intro": "Die folgenden Kurse werden für Rational Quality Manager-Benutzer (RQM) empfohlen:",
	"toviewlet_course_title_title": "Kursbezeichnung",
	"toviewlet_course_code_title": "Kurscode",
	"toviewlet_course_title_webappsec": "Grundlagen von Web Application Security",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "Wenn Sie die IBM Rational Web-based Training for AppScan-Lösungen erworben haben, melden Sie sich bei Ihrem Learner-Portal an, um diese Kurse anzuzeigen: ",
	"toviewlet_buy_link_after": "."
})

