/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Especificar nombre de planificación de ejecución &gt;",
	"labelOverview": "Visión general",
	"labelExecSequence": "Pasos",
	"labelAutomation":"Automatización",
	"labelOverviewSummary": "Planificar una ejecución en base a:",
	"labelExecSequenceSummary": "Pasos de la planificación de ejecución:",
	"labelAutomationSummary": "Detalles de automatización:",
	"labelTestRecordSummary": "Detalles de %1:",
	"labelExecutionSequence": "Planificación de ejecución",
	"labelNewSequence": "Crear planificación de ejecución",
	
	"labelTestCell": "Célula de prueba",
	"labelTestCellName": "Nombre de célula de prueba",
	"labelMeetAdapterCriteria": "Cumple el criterio del adaptador",
	"labelSummary": "Resumen",
	"labelTestAdapterSelection": "Selección de adaptador de prueba",
	"labelTestCase": "Caso de prueba",
	"labelTestPlan": "Plan de prueba",
	"labelMilestone": "Objetivo de prueba",
	"labelTestScript": "Script de prueba",
	"labelMachine": "Máquina",
	"labelHealth": "Salud",	
	"labelChoseAdaptersAtRunTime": "Elegir adaptadores en tiempo de ejecución",
	"labelEditAdapters": "Editar adaptadores",
	
	"labelTimeBased": "Planificación basada en fecha y hora",
	"labelBuildBased": "Planificación basada en compilación",
	
	"labelTimeBasedScheduling": "Fecha y hora: ",
	"labelBVTSchedule": "Terminación de la compilación: ",
	"labelSelectBuild": "Seleccionar compilación:",
	"labelStartExcSchOn":"Iniciar planificación de ejecución basada en estado de compilación: ",
	"labelStep": "Paso",
	"labelExecutable": "Ejecutable",
	"labelTarget": "Objetivo",
	"labelTableSummary": "Resumen",
	"labelAddStep": "Añadir paso",
	"labelExecute": "Ejecutar",
	"labelMoveUp": "Subir",
	"labelMoveDown": "Bajar",
	"labelRemove": "Eliminar",
	"labeloriginatorLabel": "Originador",
	"labelowner": "Propietario",
	"labelSave": "Guardar",
	"labelId": "ID",
	"labelName": "Nombre",
	"labelState": "Estado",
	"labelActualResult": "Resultado real",
	"labelLastResult": "Último resultado",
	"labelOwner": "Propietario",
	"labelModified": "Modificado",
	"labelSelectTestCell": "Seleccionar una célula de prueba",
	"labelExecutionSequenceResults": "Resultados de planificación de ejecución",
	"labelExecutionSequenceResult": "Resultado de planificación de ejecución",
	"labelDeploy": "Despliegue de prueba",
	"labelTearDown": "Desconexión de la prueba",
	"labelResults": "Resultados",
	"labelStepResults": "Resultados de pasos",
	"labelDate": "Fecha:",
    "labelClear": "Borrar",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Entorno",
	"labelHistory": "Historial",
	"com.ibm.rqm.planning.common.new" : "Borrador",
    "com.ibm.rqm.planning.common.underreview" : "Bajo revisión",
    "com.ibm.rqm.planning.common.approved" : "Aprobado",
    "com.ibm.rqm.planning.common.retired" : "Retirado",
	
	"labelSequenceName": "Nombre de planificación",
	"labelStartTime" : "Hora de inicio",
	"labelEndTime" : "Hora de finalización",
	"labelStatus" : "Estado",
	"labelNA": "N/D",
	"typeOfRun": "Tipo de ejecución",
	"msgRequiredField": "'%1' es obligatorio. Proporcione un '%1' para el %2 antes de guardar.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Cargando planificaciones",
	"labelChoseStepType": "Añadir paso",
	"labelLoading": "Cargando...",
	"labelAddSuite": "Añadir conjunto de aplicaciones de prueba",
	"labelAddTER": "Añadir registro de ejecución de prueba",
	"labelTestSuite": "Conjunto de aplicaciones de prueba",
	"labelTestExecutionRecord": "Registro de ejecución de prueba",
	"labelRefresh": "Renovar",
	"labelDelete": "Suprimir",
	"labelDiscardChanges": "Descartar cambios",
	"labelCancel": "Cancelar",
	"labelMultiple": "Múltiples",
	"labelNotStarted": "No iniciado",
	"labelClickToOpen": "Pulsar para abrir",
	"labelColen": ":",
	"labelNumber": "Nº",
	"labelComplete": "Completo",
	"labelInProgress": "En curso",
	"labelError": "Error",	
	"labelUnassigned": "Sin asignar",
	"msgDelTestSuiteConfirm": "¡Los resultados de ejecución seleccionados se suprimirán! ¿Desea continuar?", 
	"labelConfirmation": "Confirmación",
	"msgDeletingExecSequence": "Suprimiendo planificación de ejecución \"%1\"",
	"msgDeletedExecSequence": "Se ha(n) borrado %1 de %2 planificación(es) de ejecución",
	"msgEditorExecSequenceDeleted": "La planificación de ejecución de este editor se ha suprimido",
	"msgConfirmCancel": "¿Está seguro de que desea cancelar la planificación?",
	"labelCancelledSequence": "Cancelada",
	"msgCancelledSequence": "Se ha cancelado la planificación",
	"labelUnableToCancel": "No se ha podido cancelar la planificación",
	"labelSelectTestCell": "Seleccionar célula de prueba",
	"msgChoseStepToAdd": "Elegir el tipo de paso para añadir:",
	"msgMachineNotInCell": "Las máquinas seleccionadas para este paso no están presentes en la célula de prueba.",
	"msgValidMachineSelection": "La selección de máquinas es válida.",
	"msgMachineInCell": "Las máquinas seleccionadas para este paso están presentes en la célula de prueba.",
	"labelBuildSuccess": "Satisfactorio (Correcto)",
	"labelBuildError": "Error o éxito",
	"msgInvalidBuildDef": "Definición de compilación no válida"
})

