/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
 "labelUnknwonDefectsProvider": "Fournisseur d'incidents %1 inconnu",
 "labelDefectsProviderNotInitialized": "Le fournisseur d'incidents %1 n'est pas initialisé",
 "labelLoadDefectsProviderConfiguration": "Charger la configuration du fournisseur d'incidents",
 "labelInitializeDefectsProviders": "Initialiser les fournisseurs d'incidents",
 "labelFoundDuplicateDefectsProvider": "Des implémentations en double ont été trouvées pour le fournisseur d'incidents doté de l'id %1",
 "labelFountUnknownDefectsProvider": "Détection d'une implémentation de fournisseur d'incidents inconnu doté de l'id %1",
 "labelNoCreateDefect": "Le fournisseur d'incidents %1 n'implémente pas l'élément createDefect",
 "labelNoDeleteDefect": "Le fournisseur d'incidents %1 n'implémente pas l'élément deleteDefect",
 "labelNoQueryExistingDefects": "Le fournisseur d'incidents %1 n'implémente pas l'élément queryExistingDefects",
 "labelNoQueryAssociatedDefects": "Le fournisseur d'incidents %1 n'implémente pas l'élément queryAssociatedDefects",
 "labelNoAssociateDefect": "Le fournisseur d'incidents %1 n'implémente pas l'élément associateDefect",
 "labelNoUnassociateDefect": "Le fournisseur d'incidents %1 n'implémente pas l'élément unassociateDefect",
 "labelBack": "< Précédent",
 "labelNext": "Suivant >",
 "labelNoGetContentNode": "Cette page de l'assistant n'implémente pas l'élément getContentNode",
 "labelUnableOpenDefect": "Impossible d'ouvrir l'incident dans une nouvelle fenêtre. " + 
						 "Cela est dû à la présence d'un logiciel de blocage d'incrustation ; " + 
						 "Désactivez le logiciel de blocage des fenêtres en incrustation de ce site web et cliquez " + 
						 "<a href=\"%1\" target=\"%2\">ici<\/a>.",
 "labelOpen": "Ouvrir",
 "labelClose": "Fermer",
 "labelCancel": "Annuler",
 "labelFinish": "Terminer",
 "labelId": "ID",
 "labelSummary": "Récapitulatif",
 "labelAssociatedDefect": "Incident associé (récapitulatif non encore répliqué)",
 "_labelEnterSearchString": "Utiliser l'ID élément de travail ou les mots du récapitulatif",
 "_labelButtonOK": "OK",
 "_labelButtonCancel": "Annuler",
 "labelAssociatedDefects": "Incidents associés",
 "labelLoadAssociatedDefects": "Chargement des incidents associés",
 "labelRunningSearch": "Exécution de la recherche...",
 "labelMatchingWorkItems": "Eléments de travail correspondants",
 "labelWorkitemResult": "%1 résultats",
 "labelErrorRunningQuery": "Erreur d'exécution de la requête",
 "labelWorkitemLinked": "Cet élément de travail est déjà lié.",
 "labelPlanItemSelectionPicker": "Elément de plan",
 "labelPlanItemSelectionPickerTitle": "Sélectionner l'élément de plan",
 "labelPlanItemCreationPickerTitle": "Créer un élément de plan",
 "labelSuspectHeading": "Suspect",
 "labelSummaryHeading": "Récapitulatif",
 "labelWorkItemId": "ID",
 "labelCreateNewWorkitem": "Créer un élément de plan",
 "labelAddNewWorkitem": "Ajouter des éléments de plan",
 "labelRemoveWorkitem": "Supprimer des éléments de plan",
 "labelInitializingDialog": "Initialisation du fournisseur de gestion des changements",
 "labelServiceProviderTitle": "Sélection du fournisseur",
 "labelSelectServiceProvider": "Plusieurs fournisseurs sont configurés. Sélectionnez celui auquel vous voulez vous connecter",
 "labelRefreshRmLinks": "Actualiser les liens",
 "labelAddRmLinks": "Ajouter de nouveaux liens",
 "labelRemoveRmLinks": "Supprimer les liens",
 "labelReqSelectionPicker": "Liens relatifs aux exigences",
 "labelReqSelectionPickerTitle": "Ajout de liens relatifs aux exigences",
	
 "msgLinkgWithTeamConcert": "Etablissement d'un lien avec des fournisseurs de gestion des changements",
 "msgPostingWorkItemLink": "Création d'un lien dans l'élément de plan %1",
 "msgDeletingWorkItemLink": "Suppression d'un lien de l'élément de plan %1",
 "msgPostingLocalLinks": "Création de liens dans RQM",
 "msgDeletingLocalLinks": "Suppression de liens dans RQM",
 "msgAboutToInitializeProvider": "Initialisation de la connexion établie avec des fournisseurs externes. Veuillez patienter.",
 "msgDiscoverURIs": "Initialisation de la connexion établie avec le fournisseur sélectionné...",
 "msgDiscoverProvider": "Initialisation de la connexion établie avec les fournisseurs",
 "msgFailedToConfigProvider": "Les incidents suivants sont survenus lors du processus d'initialisation : \n %1 ",
 "msgNoneCMProvidersConfigured": "Aucun fournisseur de gestion des changements n'a été configuré. Pour plus d'informations, adressez-vous à l'administrateur.",
 "msgPopupBlockedOrCanceled": "Pour que cette opération aboutisse, votre navigateur doit accepter les fenêtres en incrustation et ne doit pas être  ignoré. Configurez votre navigateur de façon à ce qu'il accepte les fenêtres en incrustation et réessayez.",
 "msgService500": "L'erreur de serveur suivante s'est produite lors de la connexion au fournisseur externe. Consultez votre administrateur et réessayez ultérieurement.\n %1 ",
 "msgNoneRMProvidersConfigured": "Aucun fournisseur de gestion des exigences n'a été configuré. Pour plus d'informations, adressez-vous à l'administrateur.",
 "msgUpdatingRmLinks": "Mise à jour des liens relatifs aux exigences",
 "msgUpdateBackLinks": "Mise à jour des liens dans la ressource d'exigences",
 "msgUpdateLocalLinks": "Mise à jour des liens relatifs aux exigences dans la ressource de test",
 "msgCreatingTestCase": "Création d'un cas de test pour les exigences",
 "msgLinkingTestCase": "Liaison du cas de test pour l'exigence : %1",
 "msgAddingTestCase": "Ajout des cas de test dans le plan de test en cours"
})

