/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
 "labelAllBuilds": "Toutes les générations",
 "labelAllBuildDefs": "Toutes les définitions de génération",
 "labelBuildsHelp":"Aide sur l'option Toutes les générations",
 "labelEnterNewBuildTitle":"Saisie d'un nouveau nom d'enregistrement de génération",
 "labelEnterNewBuildDefTitle":"Saisie d'un nouveau nom de définition de génération",
 "labelDeployment":"Déploiement et test de vérification de la génération",
 "labelCompletedAt":"Terminé à",
 "labelBVTResult":"Résultat du test de vérification de la génération",
 "labelBuildRecord":"Enregistrement de génération",
 "labelExternalBuildRecord":"Enregistrement de génération externe",
 "labelBuildRecords":"Enregistrements de génération",
 "labelNewBuildRecord":"Nouvel enregistrement de génération",
 "labelAddBuildRec":"Ajouter un enregistrement de génération existant",
 "labelBuildDef":"Définition de génération",
 "labelExternalBuildDef":"Définition de génération externe",
 "labelNewBuildDef":"Nouvelle définition de génération",
 "labelStatus":"Statut",
 "labelColen":":",
 "labelState": "Etat",
 "labelDescription":"Description",
 "labelDetailBuildInfo":"Informations de génération détaillées",
 "labelBuild":"Génération",
 "labelLabel":"Libellé",
 "labelCompletionTime":"Temps d'exécution",
 "labelDeployedTo":"Déployé sur",
 "labelBvtStatus":"Etat du test de vérification de la génération",
 "labelTestsRun":"Tests réussis/nombre total de tests",
 "labelTableSummary": "Il s'agit de la table %1",
 "labelCreateBuildRecord": "Créer un enregistrement de génération",
 "labelViewBuildRecords":"Afficher les enregistrements de génération",
 "labelCreateBuildDef": "Créer une définition de génération",
 "labelViewBuildDef": "Afficher les définitions de génération",
 "labelAllView": "Toutes les vues",
 "labelColen": ":",
 "labelNewBuildRec":"Nouvel enregistrement de génération",
 "labelNewBuildDef":"Nouvelle définition de génération",
 "labelViewBuildDefs":"Afficher les définitions de génération",
 "labelViewBuildRecs":"Afficher les enregistrements de génération",
 "msgRQMConnectionProblemToRTC": "Le serveur RQM ne peut pas configurer la connexion au serveur RTC. Vérifiez que l'ID utilisateur et le mot de passe RTC sont corrects. Pour plus d'informations, reportez-vous à l'aide.",
 "labelSaveConfiguration": "Sauvegarde de la configuration...",
 "labelURL": "Adresse URL :",
 "labelName": "Nom :",
 "labelRepositoryURLInvalid": "L'adresse URL du référentiel n'est pas valide",
 "labelRepositoryNameRequired": "Un nom de référentiel est obligatoire",
 "labelRepository": "Référentiel",
 "labelSpecifyRTCServer": "Indiquez le serveur Rational Team Concert auquel vous souhaitez vous connecter. Vérifiez que le serveur Rational Concert Team est un site sécurisé pour le navigateur dans lequel Rational Quality Manager s'exécute.",
 "labelFetchingProjectAreas": "Recherche des zones de projet",
 "labelFailedConnectServer": "Echec de la connexion au serveur",
 "labelConfigureBuildProvider":"Configurer le fournisseur de générations Rational Team Concert",
 "labelSetupBuildProvider": "Configurer le fournisseur de générations",
 "labelProjectArea": "Zone de projet",
 "labelSelectProjectArea": "Sélectionnez la zone de projet pour laquelle les générations doivent être créées.",
 "labelConfigurationNotCleared": "La configuration n'est pas effacée",
 "labelNotConfigured": "Non configuré",
 "labelProjectAreaNotInitialized": "La zone de projet n'est pas initialisée",
 "labelCheckBuildProviderConfiguration": "Vérifier la configuration du fournisseur de générations",
 "labelUnknwonBuildsProvider" :"Fournisseur de générations inconnu %1",
 "labelBuildsProviderNotInitialized":"Le fournisseur de générations %1 n'est pas initialisé",
 "labelLoadBuildsProviderConfiguration":"Charger la configuration du fournisseur de générations",
 "labelInitializeBuildsProviders":"Initialiser les fournisseurs de générations",
 "labelFoundDuplicateBuildsProvider":"Implémentations en double détectées pour le fournisseur de générations associé à l'ID %1",
 "labelFoundUnknownBuildsProvider":"Détection d'une implémentation de fournisseur de générations inconnu doté de l'id %1",
 "labelNoGetContentNode": "Cette page de l'assistant n'implémente pas l'élément getContentNode",
 "labelBack": "< Précédent",
 "labelNext": "Suivant >",
 "labelCancel": "Annuler",
 "labelFinish": "Terminer",
 "msgBuildState": "Génération %1",
 "labelSuccessful": "Réussite",
 "labelUnassigned":"Non affectée",
 "labelFailed": "Echec",
 "labelRunning": "Exécution",
 "labelQueued": "Mis en file d'attente",
 "labelCancelled": "Annulé",
 "labelComplete": "Terminer",
 "labelInProgress":"En cours",
 "labelOK":"OK",
 "labelError":"Erreur",
 "labelStep": "Etape",
 "labelExecutable": "Fichier exécutable",
 "labelTarget": "Cible",
 "labelActualResult": "Résultat",
 "labelTotalPassed": "Test réussi",
 "labelTotalTestRun": "Nombre total de tests",
 "labelRefresh": "Actualiser",
 "labelBuildRecordHelp": "Aide sur l'enregistrement de génération",
 "labelBuildDefHelp":"Aide sur la définition de génération",
 "labelRemoveBuildRec":"Supprimer un enregistrement de génération",
 "labelPending":"En attente"
})

