/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Messaggi RPT",
    
	"labelRelativeScriptPath": "Percorso relativo script",
	"msgRequiredFieldSharedpath":"Il prefisso condiviso e il nome dello script sono richiesti. Fare clic sul pulsante Sfoglia per selezionare un percorso condiviso e un nome script prima del salvataggio.",
 	"msgRequiredFieldScriptName":"Il nome script è richiesto. Selezionare o immettere il nome script prima del salvataggio.",	
 	"msgRequiredFieldScriptPath":"Il percorso dello script è richiesto. Fare clic sul pulsante Seleziona adattatore per visualizzare gli adattatori disponibili.",
 	"msgRequiredFieldAdapter":"Le informazioni sull'adattatore sono richieste. Fare clic sul pulsante Seleziona adattatore per visualizzare gli adattatori disponibili.",
 	"scriptpath": "Percorso script %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "Avvio",
	"Counter-ALL1": "Tempo trascorso [H:M:S]",
	"Counter-ALL2": "Utenti attivi",
	"Counter-ALL3": "Utenti completati",
	"Counter-ALL4": "Utenti totali",
	"Counter-ALL5": "Stato esecuzione",
	"Counter-HTTP1": "Percentuale successo codice stato pagine [per esecuzione]",
	"Counter-HTTP2": "Numero totale di tentativi per pagina [per esecuzione]",
	"Counter-HTTP3": "Numero totale di riuscite per pagina [per esecuzione]",
	"Counter-HTTP4": "Tempo medio di risposta per tutte le pagine [ms][per esecuzione]",
	"Counter-HTTP5": "Percentuale di VP pagine passate [per esecuzione]",
	"Counter-HTTP6": "Totale VP pagine tentate [per esecuzione]",
	"Counter-HTTP7": "Percentuale successo codice stato elementi pagina [per esecuzione]",
	"Counter-HTTP8": "Tentativi totali elemento pagina [per esecuzione]",
	"Counter-HTTP9": "Totale visite elementi pagina [per esecuzione]",
	"Counter-HTTP10": "Tempo di risposta medio per tutti gli elementi pagina [ms] [per esecuzione]",
	"Counter-HTTP11": "Percentuale VP elementi pagina passate [per esecuzione]",
	"Counter-HTTP12": "Totale VP elementi pagina tentate [per esecuzione]",
	"Counter-WS1": "Percentuale chiamate ai servizi Web riuscite [per esecuzione]",
	"Counter-WS2": "Percentuale errori chiamate ai servizi Web [per esecuzione]",
	"Counter-WS3": "Percentuale timeout chiamate ai servizi Web [per esecuzione]",
	"Counter-WS4": "Percentuale di test riuscita [per esecuzione]",
	"Counter-WS5": "Totale test riuscito [per esecuzione]",
	"Counter-WS6": "Totale test non riusciti [per esecuzione]",
	"Counter-WS7": "Totale errori test [per esecuzione]",
	"Counter-WS8": "Totale test non conclusivo [per esecuzione]",
	"Counter-WS9": "Percentuale di tutti i VP riusciti [per esecuzione]",
	"Counter-WS10": "Totale di tutti i VP riusciti [per esecuzione]",
	"Counter-WS11": "Totale di tutti i VP non riusciti [per esecuzione]",
	"Counter-WS12": "Totale di tutti i VP in errore [per esecuzione]",
	"Counter-WS13": "Totale di tutti i VP non conclusivi [per esecuzione]",
	"Counter-SAP1": "Numero totale di schermate SAP avviate [per l'esecuzione]",
	"Counter-SAP2": "Frequenza schermate SAP avviate [al secondo] [per l'esecuzione]",
	"Counter-SAP3": "Numero totale di schermate SAP completate [per l'esecuzione]",
	"Counter-SAP4": "Percentuale schermate SAP completate [per l'esecuzione]",
	"Counter-SAP5": "Totale VP passate [per l'esecuzione]",
	"Counter-SAP6": "Totale VP non riusciti [per esecuzione]",
	"Counter-SAP7": "Totale errori VP [per esecuzione]",
	"Counter-SAP8": "Percentuale di VP finestra passati [per esecuzione]",
	"Counter-SAP9": "Tempo di riposta richiesta schermo medio per tutti gli schermi SAP [ms] [per l'esecuzione]",
	"Counter-SAP10": "Numero totale di elementi SAP tentati [per l'esecuzione]",
	"Counter-SAP11": "Numero totale di elementi SAP riusciti [per l'esecuzione]",
	"Counter-SAP12": "Percentuale di elementi SAP riusciti [per l'esecuzione]",
	"Counter-CRX1": "Percentuale successo sincronizzazione finestra Citrix [per esecuzione]",
	"Counter-CRX2": "Percentuale successo sincronizzazione immagine Citrix [per esecuzione]",
	"Counter-CRX3": "Percentuale di VP finestra passate [per esecuzione]",
	"Counter-CRX4": "Percentuale VP sincronizzazione immagine riuscite [per esecuzione]",
	"Counter-CRX5": "Tempo di risposta medio per tutti i timer [ms] [per esecuzione]",
	"Counter-CRX6": "Totale azioni utente [per esecuzione]",
	"Counter-CRX7": "Tentativi di sincronizzazione di finestra Citrix",
	"Counter-CRX8": "Sincronizzazione finestra Citrix",
	"Counter-CRX9": "Timeout di finestra Citrix",
	"Counter-CRX10": "Tentativi di sincronizzazione immagine Citrix",
	"Counter-CRX11": "Sincronizzazioni immagine Citrix",
	"Counter-CRX12": "Timeout di immagine Citrix",
	"Counter-CRX13": "Codice di errore Citrix",
	"Counter-SIP1": "Percentuale di richieste riuscite per tutti i domini [per esecuzione]",		
	"Counter-SIP2": "Percentuale di VP totali riusciti per tutti i domini [per esecuzione]",
	"Counter-SIP3": "Richieste riuscite per tutti i domini [per esecuzione]",	
	"Counter-SIP4": "Numero totale di richieste inviate da tutti i domini [per esecuzione]",	
	"Counter-SIP5": "Numero totale di richieste ricevute da tutti i domini [per esecuzione]",	
	"Counter-SIP6": "VP totali riusciti per tutti i domini [per esecuzione]",	
	"Counter-SIP7": "VP totali non conclusivi per tutti i domini [per esecuzione]",	
	"Counter-SIP8": "VP totali non riusciti per tutti i domini [per esecuzione]",	
	"Counter-SIP9": "Tempo medio per rispondere per tutti i domini [ms] [per esecuzione]",	
	"Counter-SIP10": "Tempo medio per la prima risposta per tutti i domini [ms] [per esecuzione]",	
	"Counter-SOCK1": "Tentativi di connessione",
	"Counter-SOCK2": "Connessioni",
	"Counter-SOCK3": "Tempo medio di connessione [per esecuzione]",
	"Counter-SOCK4": "Tentativi di ricezione",
	"Counter-SOCK5": "Ricezioni",
	"Counter-SOCK6": "Tentativi di invio",
	"Counter-SOCK7": "Invii",	
	
	"UnknownCounter": "Contatore sconosciuto",
	"logMessageHeader": "Il seguente messaggio è stato riportato dal motore dell'adattatore:",
	"availableReports": "Report disponibili:",
	"noReports": "Nessun report disponibile.",
	"progressSummary": "Riepilogo avanzamento",
	"resultsLocation": "I risultati completi dell'esecuzione possono essere trovati al seguente indirizzo:",
	"adapterName": "Nome adattatore: %1",
	"workspaceRoot": "Directory spazio di lavoro: %1",
	"projectFolder": "Cartella progetto: %1",
	
	"requirementsInconclusive": "Il verdetto è inconclusivo in quanto la pianificazione delle prestazioni non aveva alcun requisito delle prestazioni valutato durante l'ultima fase utente. Esaminare il report allegato e impostare in verdetto di conseguenza. Aggiornare la pianificazione delle prestazioni in modo da includere i requisiti delle prestazioni perché il verdetto possa essere impostato automaticamente in base alla riuscita o meno dei requisiti.",
	"requirementsFailed": "%1 di %2 requisiti delle prestazioni non riusciti durante l'ultima fase utente. Fare riferimento al report Requisiti prestazioni allegato per maggiori dettagli.",
	"requirementsPassed": "Tutti i requisiti delle prestazioni riusciti durante l'ultima fase utente. Fare riferimento al report allegato per maggiori dettagli."
})

