/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Immettere il nome della nuova pianificazione di esecuzione &gt;",
	"labelOverview": "Panoramica",
	"labelExecSequence": "Passi",
	"labelAutomation":"Automazione",
	"labelOverviewSummary": "Pianifica una esecuzione in base a:",
	"labelExecSequenceSummary": "Passi della pianificazione di esecuzione:",
	"labelAutomationSummary": "Dettagli automazione:",
	"labelTestRecordSummary": "%1 dettagli:",
	"labelExecutionSequence": "Pianificazione di esecuzione",
	"labelNewSequence": "Crea pianificazione di esecuzione",
	
	"labelTestCell": "Cella di test",
	"labelTestCellName": "Nome cella di test",
	"labelMeetAdapterCriteria": "Soddisfa i criteri dell'adattatore",
	"labelSummary": "Riepilogo",
	"labelTestAdapterSelection": "Selezione adattatore di test",
	"labelTestCase": "Scenario di test",
	"labelTestPlan": "Piano di test",
	"labelMilestone": "Punto cardine test",
	"labelTestScript": "Script di test",
	"labelMachine": "Macchina",
	"labelHealth": "Stato",	
	"labelChoseAdaptersAtRunTime": "Scegli adattatori al runtime",
	"labelEditAdapters": "Modifica adattatori",
	
	"labelTimeBased": "Pianificazione basata su data e ora",
	"labelBuildBased": "Pianificazione basata sulla build",
	
	"labelTimeBasedScheduling": "Data e ora: ",
	"labelBVTSchedule": "Completamento build: ",
	"labelSelectBuild": "Selezionare una build:",
	"labelStartExcSchOn":"Avviare la pianificazione di esecuzione in base allo stato di build: ",
	"labelStep": "Passo",
	"labelExecutable": "Eseguibile",
	"labelTarget": "Destinazione",
	"labelTableSummary": "Riepilogo",
	"labelAddStep": "Aggiungi passo",
	"labelExecute": "Esegui",
	"labelMoveUp": "Sposta su",
	"labelMoveDown": "Sposta giù",
	"labelRemove": "Rimuovi",
	"labeloriginatorLabel": "Creatore",
	"labelowner": "Proprietario",
	"labelSave": "Salva",
	"labelId": "ID",
	"labelName": "Nome",
	"labelState": "Stato attivo",
	"labelActualResult": "Risultato reale",
	"labelLastResult": "Ultimo risultato",
	"labelOwner": "Proprietario",
	"labelModified": "Modificato",
	"labelSelectTestCell": "Seleziona una cella di test",
	"labelExecutionSequenceResults": "Risultati della pianificazione di esecuzione",
	"labelExecutionSequenceResult": "Risultato della pianificazione di esecuzione",
	"labelDeploy": "Distribuzione test",
	"labelTearDown": "Teardown test",
	"labelResults": "Risultati",
	"labelStepResults": "Risultati passo",
	"labelDate": "Data:",
    "labelClear": "Cancella",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Ambiente",
	"labelHistory": "Cronologia",
	"com.ibm.rqm.planning.common.new" : "Bozza",
    "com.ibm.rqm.planning.common.underreview" : "In fase di revisione",
    "com.ibm.rqm.planning.common.approved" : "Approvato",
    "com.ibm.rqm.planning.common.retired" : "Ritirato",
	
	"labelSequenceName": "Nome pianificazione",
	"labelStartTime" : "Ora di inizio",
	"labelEndTime" : "Ora di fine",
	"labelStatus" : "Stato",
	"labelNA": "N/D",
	"typeOfRun": "Tipo di esecuzione",
	"msgRequiredField": "'%1' è obbligatorio. Fornire un '%1' per il %2 prima di salvare.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Caricamento pianificazioni",
	"labelChoseStepType": "Aggiungi passo",
	"labelLoading": "Caricamento in corso...",
	"labelAddSuite": "Aggiungi gruppo di programmi di test",
	"labelAddTER": "Aggiungi record di esecuzione test",
	"labelTestSuite": "Gruppo di programmi di test",
	"labelTestExecutionRecord": "Record di esecuzione test",
	"labelRefresh": "Aggiorna",
	"labelDelete": "Elimina",
	"labelDiscardChanges": "Elimina modifiche",
	"labelCancel": "Annulla",
	"labelMultiple": "Multiplo",
	"labelNotStarted": "Non avviato",
	"labelClickToOpen": "Fare clic per aprire",
	"labelColen": ":",
	"labelNumber": "No.",
	"labelComplete": "Completo",
	"labelInProgress": "In corso",
	"labelError": "Errore",	
	"labelUnassigned": "Non assegnato",
	"msgDelTestSuiteConfirm": "Le pianificazioni di esecuzione selezionate verranno eliminate. Continuare?", 
	"labelConfirmation": "Conferma",
	"msgDeletingExecSequence": "Eliminazione della pianificazione di esecuzione \"%1\"",
	"msgDeletedExecSequence": "%1 di %2 pianificazioni di esecuzione eliminate",
	"msgEditorExecSequenceDeleted": "La pianificazione di esecuzione di questo editor è stata eliminata",
	"msgConfirmCancel": "Si desidera annullare la pianificazione?",
	"labelCancelledSequence": "Annullato",
	"msgCancelledSequence": "Questa pianificazione è stata annullata",
	"labelUnableToCancel": "Impossibile annullare la pianificazione",
	"labelSelectTestCell": "Seleziona cella di test",
	"msgChoseStepToAdd": "Scegliere il tipo di passo da aggiungere:",
	"msgMachineNotInCell": "Le macchine selezionate per questo passo non sono presenti nella cella di test.",
	"msgValidMachineSelection": "La selezione delle macchine è valida.",
	"msgMachineInCell": "Le macchine selezionate per questo passo sono presenti nella cella di test.",
	"labelBuildSuccess": "Riuscito (OK)",
	"labelBuildError": "Errore o successo",
	"msgInvalidBuildDef": "Definizione di build non valida"
})

