/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Messaggi comuni",
    "actionLabel_More": "Più...", 
    "actionLabel_Less": "Meno...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "Annulla",
    "actionLabel_yes": "Sì",
    "actionLabel_no": "No",
    "actionLabel_Collapse": "Riduci",
    "actionLabel_Expand": "Espandi",

    "labelFile": "File:",
    "labelAlert": "Avviso",
    "labelDetailLabel": "Dettaglio:",
    "msgLoadArtifactFailAndClose": "Impossibile richiamare il %1 specificato. La relativa scheda non ha caricato la risorsa  utente e verrà chiusa.",
  
    "promptLabel_clickToEdit": "&lt; Fare clic qui per modificare &gt;",
    "promptLabel_clickEnterDesc": "&lt; Fare clic qui per immettere una descrizione &gt;",
    "promptLabel_clickEnterSummary": "&lt; Fare clic qui per immettere le informazioni di riepilogo &gt;",
    
    "statusLabel_serverReturnStatus": "Stato di ritorno chiamata al server:",
    "statusLabel_success": "Riuscito...",
    "statusLabel_error": "Errore...",
    "statusLabel_info": "Info...",
    "serverMsgMaybeDown": "Il server non risponde. Verificare che il server RQM sia attivo e in esecuzione.",
	
    "labelESig": "E-Signature",
    "labelESigRequired": "L'azione richiede E-Signature",
    "labelESigSign": "Firma",
    "labelUserId": "ID utente",
    "labelPassword": "Password",  	
	"msgFieldRequired": "%1 richiesto.",
	"msgAuthenticating": "Autenticazione in corso...",
	"msgAuthFailed": "ID utente o password non corretti",

    "sampleLabel_viewHeaderMainContentSelected": "Contenuto principale selezionato",
    "sampleLabel_viewHeaderMainContentDeselected": "Visualizza contenuto principale",
    "sampleLabel_viewHeaderAltContentSelected": "Contenuto alternativo selezionato",
    "sampleLabel_viewHeaderAltContentDeselected": "Visualizza contenuto alternativo",

    "tableViewer_noItemMsg": "Nessun elemento trovato.",
    "tableViewer_groupBy": "Raggruppa per:",
    "tableViewer_sortBy": "Ordina per:",
    "tableViewer_pageRange": "| %1 - %2 di %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 di %3 (%4 filtrato) |",
    "tableViewer_groupPartial": "(cont. %1 - %2 di %3)",
    "tableViewer_groupShowAll": "(%1 - %2 di %3)",
    "tableViewer_groupClosed": "(%1 elementi)",
    "tableViewer_contentViewSelect": "Vista:",
    "tableViewer_filterPrompt": "Immetti testo filtro",
    "tableViewer_filterInputLabel": "Testo filtro input",
    "tableViewer_filterClean": "Cancella testo filtro",
    "tableViewer_filteredAllMsg": "Nessun elemento corrispondente ai criteri di filtro correnti.",
    "tableViewer_viewModeSelectLabel": "Visualizza come:",
    "tableViewer_selectAllInGroup": "Seleziona tutti gli elementi nel gruppo",
    "tableViewer_itemsPerPage": "  Elementi per pagina",
    "tableViewer_showAllItems": "Mostra tutto",
    "tableViewer_loading": "Caricamento in corso...",
    "tableViewer_working": "Operazione in corso...",
    "tableViewer_selectAll": "Seleziona tutto/Deseleziona tutto",
    "tableViewer_ungrouped": "Non raggruppato",
    "tableViewer_nosort": "Non ordinato",
    "tableViewer_sortAscend": "Ordine ascendente",
    "tableViewer_sortDescend": "Ordine discendente",
	"tableViewer_viewBuilderCsHelp": "Guida della vista del builder",
	
	"labelHelp": "Guida",
    
    "tableViewer_changeSettings": "Modifica impostazioni di visualizzazione",
    "tableViewer_settingsTitle": "Impostazioni di visualizzazione",
    "tableViewer_columnTitle": "Nome colonna",
    "tableViewer_widthTitle": "Larghezza (%)",
    "tableViewer_showTitle": "Mostra",
    "tableViewer_setEqualWidth": "Imposta tutte le colonne con la stessa larghezza",
    "tableViewer_settingsWidthTally": "Percentuale totale larghezza colonne: %1",
    "tableViewer_settingsWidthUnder": "Percentuale totale larghezza colonne: %1, %2 rimanente al 100.",
    "tableViewer_settingsWidthOver": "Percentuale totale larghezza colonne: %1. La percentuale in eccesso verrà regolata automaticamente.",
    "tableViewer_settingsWidthError": "È necessario immettere un numero per la larghezza di una colonna.",
    "tableViewer_genericColumnTitle": "Colonna (%1)",
    "labelReset": "Reimposta",
    "tableViewer_openSortHeader" : "Apri controlli di ordinamento",
    "tableViewer_closeSortHeader" : "Chiudi controlli di ordinamento",
	
	"gridContainer_addRow": "Aggiungi riga",
	"gridContainer_deleteRow": "Elimina riga",
    
    "csHelp_engineNotInit": "Motore della guida sensibile al contesto non inizializzato",
    "csHelp_failedGetContent": "Errore durante il caricamento dell'argomento della guida %1",
    "serverLicenseErrMsg": "Impossibile eseguire l'azione. Si è verificato un errore di licenza del server. La licenza potrebbe essere non valida o scaduta.",
	
    "add_button": "Aggiungi",
    "close_button" : "Chiudi",
    "add_close_button": "Aggiungi e chiudi",
    "select_attribute": "Seleziona criteri",
    "add_attribute": "Aggiungi criteri",
    
	"labelTitleExt": "Estensione titolo",
	"labelTitle": "Titolo",	
	"labelDateSelect": "Selezione data",
	"labelMonthSelect": "Selezione mese",
	"labelDaySelect": "Selezione giorno",
	"labelHourSelect": "Selezione ora",
	"labelToggle": "Attiva/disattiva",
	"labelPageRange": "Intervallo pagine",
  
	"labelComments": "Commenti",
	"labelCommentsImageTooltip": "Modifica commenti",
	"labelAddCustCrtl": "Controllo personalizzato aggiunto",
	"labelId": "ID",
	"labelFileName": "Nome file",
	"labelSize": "Dimensione",
	"labelRemove": "Rimuovi",
	"labelUndo": "Annulla",
	"labelPath": "Percorso",
	"labelKB": "KB",
	"labelNumber": "Numero: ",
	"labelAttachments": "Allegati",
	"msgInvalidImage":"Specificare un file immagine valido.\nI formati supportati sono JPG, PNG, GIF, SVG.",
	"msgImageUploadError":"Si è verificato un errore durante il caricamento del file.\nCiò si verifica quando viene specificato un nome file completo non valido.",
	"msgImageUploadFailed":"Caricamento file non riuscito:\nil server o il servizio di caricamento file non risponde\noppure non è stato specificato un nome file completo valido.",
	"msgImageFileEmpty":"Il file caricato è vuoto (dimensione=0). Si desidera allegare il file vuoto?\nNome file: %1",
	"msgImageUploadFailedUnknown":"Caricamento file non riuscito:\n%1",
    
    "labelError" : "Errore:",
    "labelErrorCaughtAt": "Verificatosi alle:",
    "statusNewNeedSave" : "Nuovo / Non ancora salvato",
    "statusSaving" : "Salvataggio in corso...",
    "statusDirty" : "Contiene modifiche non salvate",	
    "statusSaveSuccess": "Salvato correttamente alle: %1",
    "statusSaveFail": "Salvataggio non riuscito alle: %1",
	"statusSaveNotNecessary": "Salvataggio non necessario.",
    "statusNoEditPerm": "Nessuna autorizzazione da modificare",
    "msgNoEditPermDetails": "<b>Dettagli:<\/b><br>il ruolo assegnato non dispone delle autorizzazioni per modificare un %1. Non sarà possibile salvare le modifiche apportate.",
    "statusNoArchivePerm": "Nessuna autorizzazione per creare le istantanee",
    "msgNoArchivePermDetails": "<b>Dettagli:<\/b><br>il ruolo assegnato non dispone delle autorizzazioni per creare un'istantanea per un %1.",
	
	"zoom-out": "Zoom out",
	"zoom-in": "Zoom in",
	"Clear Fields": "Cancella campi",
	"Reserve From": "Prenota da",
	"Reserve To": "Prenota a",
    "ReservedFor": "Prenotato per %1",  // %1 is user name
    "ReservedForFromTill": "Prenotato per %1 %2 - %3",
	"scheduler_buttonleft": "Data precedente",
	"scheduler_buttonright": "Data successiva",
	"scheduler_buttoncalendar": "Pulsante calendario",
	"Reserving": "Prenotazione in corso",
	"Processing": "Elaborazione in corso",
	"timepicker_button": "Pulsante di selezione tempo",
	"Reserve": "Prenota",
	"Week of ": "Settimana di ",
	"Reserved": "Prenotato",
	"Reservable": "Prenotabile",
	"ReservedForYou": "Prenotato per l'utente",
	"ReservedForOthers": "Prenotato per altri",
	"Conflict": "Conflitto",
	"dateRageErrorMsg": "L'ora di fine della prenotazione non può essere precedente all'ora di inizio.",
    "dateRageConflictMsg": "Sono già presenti delle prenotazioni nell'intervallo di tempo specificato.",
    
	"labelHelpButton": " Guida della sezione",
		
	"labelFilterText": "Immetti testo filtro",
	"labelEditCurrentQuery": "Modifica query corrente",
	"labelCurrentQuery": "Query corrente: ",
    "labelSort": "Ordina ",
	"labelNoItemFound": "Nessun elemento trovato.",
	"labelNoMatchFilter": "Nessun elemento corrispondente ai criteri di filtro correnti.",
	
	"EditProperty": "Modifica proprietà",
	"InsertAttachment": "Inserisci allegato",
	"InsertImage": "Inserisci immagine",
	"InsertTable": "Inserisci tabella",
	
	"labelPreview": "Anteprima",
	"labelEdit": "Modifica",
	"alertRichTextNotEditable": "Questa area Rich Text non è al momento modificabile.",
	
	"Previous": "Precedente",
	"Next": "Avanti",
	
	"titleTOC": "Indice",
    "msgUnpinView": "Fare clic per mantenere l'indice durante lo scorrimento automatico",
    "msgPinView": "Fare clic per mantenere l'indice nella vista durante lo scorrimento",
	"Empty": "Vuoto",
	"labelShowAllSections": " Mostra tutte le sezioni",
	
	"alertAttachmentHasBeenAdded": "Un allegato con il nome file selezionato verrà già aggiunto durante il salvataggio di questo elemento di lavoro.\n %1",
	"confirmAttachmentHasBeenAdded": "Un allegato con il nome file selezionato verrà già aggiunto durante il salvataggio di questo elemento di lavoro. Continuare con il caricamento del file? \n %1",
	"alertErrorDuringFileUpload": "Si è verificato un errore durante il caricamento del file.\nCiò si verifica quando viene specificato un nome file completo non valido.",
	"alertFileUploadFailed": "Caricamento file non riuscito:\n%1",
	"alertFileUploadFailedReason": "Il server o il servizio di caricamento file non risponde\noppure non è stato specificato un nome file completo valido.",
	"alertFileIsEmpty": "Il file caricato non deve essere vuoto (dimensione=0)!",
    "alertTemplateError": "Si è verificato un errore durante il richiamo dei dati di Lab Management. Le funzioni di Lab Management non verranno eseguite correttamente. Scollegarsi e provare di nuovo. Se il problema persiste, contattare il supporto tecnico.",
	"ErrorMsg": "Errore: (messaggio: '%1') dalla vista di allegati generici #_error",
	
	"labelNew": "Nuovo",
	"labelUp": "Su",
	"labelDown": "Giù",
	"labelDeleteProperty": "Elimina proprietà",
	"labelEditProperty": "Modifica proprietà",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Powered by Jazz",
	"labelWelcome": "Benvenuto <strong> %1 <\/strong>",
	"labelSignIn": "Collega",
	"labelSignOut": "Scollega",
		
	"labelRelatedSites": "Siti correlati",
	"labelInterestingSites": "Siti di interesse",
	"labelAddAttachmentRichText": "Per aggiungere un allegato, premere <b>Sfoglia<\/b> e selezionare un file.",
	"labelTableRowNumber": "Numero di riga della tabella:",
	"labelTableColumnNumber": "Numero di colonna della tabella:   ",
	"labelTableBorder": "Bordo tabella:   ",
	"labelCreate": "Crea",
	"labelAddContent": "Aggiungi contenuto",
	"labelInputCommentHere": "   Immettere un commento: ",
	"labelToInsertAnImage": "Per inserire un'immagine, premere <b>Sfoglia<\/b> e selezionare un file.",
	"labelAttachmentUpload": "Caricamento dell'allegato in corso...",
	"labelCancelUpload": "Annulla caricamento",
	"labelToAddAnAttachment": "Per aggiungere un allegato, premere <b>Sfoglia<\/b> e selezionare un file.",
	
	"uploaderLabelUpload": "Importa",
	"uploaderProgressUploading": "Importazione in corso",
	"uploaderInvalidServerResponse": "La risposta del server non era formattata correttamente",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "Questa è la tabella %1",
	
	"dtpInvalidDate": "Immettere una data valida",
	"Properties": "Proprietà",
	"add": "Aggiungi",
	"undo": "Annulla",
	
    "labelOneMinuteAgo" : "1 minuto fa",
    "labelMinutesAgo" : "%1 minuti fa",
    "labelOneHourAgo" : "1 ora fa",
    "labelHoursAgo" : "%1 ore fa",
    "labelYesterdayAt": "Ieri alle %1",
    
	"skipto": "Passa alla sezione: %1",
	
	"labelInsertImageAlt": "Immagine nell'editor Rich Text",
	"labelReplaceTheCurrentFile": "Sostituire il file corrente?",
    
    "labelAny": "Tutti", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "Stile di visualizzazione delle celle della tabella: ",
    "labelTableCompact": "Ordina parole in modo che rientrino nella tabella",
    "labelTableWordwrap": "Manda a capo parole in modo da visualizzarle tutte",
    
	"labelWorkitem": "Elemento di lavoro",
	"labelName": "Nome",
    "labelActions": "Azioni",
    "labelShowHiddenValues": "Mostra tipi e attributi nascosti della risorsa lab",
    "labelCatalogRootTypes": "Tipi",
    "labelNewRootTypePrompt" : "Nuovo tipo %1",
    "labelNewTypePrompt" : "Nuovo %1 %2",
    "msgErrSaveCatalog": "Impossibile salvare le modifiche al catalogo."
})

