/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RPT メッセージ",
    
	"labelRelativeScriptPath": "相対スクリプト・パス",
	"msgRequiredFieldSharedpath":"共用接頭部とスクリプト名は必須です。保存する前に「参照」ボタンをクリックして、共用場所とスクリプト名を指定してください",
 	"msgRequiredFieldScriptName":"スクリプト名は必須です。保存する前にスクリプト名を「参照」により選択または入力してください",	
 	"msgRequiredFieldScriptPath":"スクリプトのパスは必須です。「アダプターの選択」ボタンをクリックして、使用可能なアダプターを確認してください",
 	"msgRequiredFieldAdapter":"アダプター情報は必須です。「アダプターの選択」ボタンをクリックして、使用可能なアダプターを確認してください",
 	"scriptpath": "スクリプト・パス %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "起動中",
	"Counter-ALL1": "経過時間 [H:M:S]",
	"Counter-ALL2": "アクティブ・ユーザー",
	"Counter-ALL3": "完了ユーザー",
	"Counter-ALL4": "合計ユーザー",
	"Counter-ALL5": "実行状況",
	"Counter-HTTP1": "パーセント: ページ状況コード成功 [実行]",
	"Counter-HTTP2": "合計: ページ試行回数 [実行]",
	"Counter-HTTP3": "合計: ページ・ヒット数 [実行]",
	"Counter-HTTP4": "全ページの平均応答時間 [ms][実行]",
	"Counter-HTTP5": "パーセント: パスしたページ VP [実行]",
	"Counter-HTTP6": "合計: 試行ページ VP 数 [実行]",
	"Counter-HTTP7": "パーセント: ページ・エレメント状況コード成功 [実行]",
	"Counter-HTTP8": "合計: ページ・エレメント試行数 [実行]",
	"Counter-HTTP9": "合計: ページ・エレメント・ヒット数 [実行]",
	"Counter-HTTP10": "平均応答時間 (全ページ・エレメント) [ms][実行]",
	"Counter-HTTP11": "パーセント: パスしたページ・エレメント VP 数 [実行]",
	"Counter-HTTP12": "合計: 試行したページ・エレメント VP 数 [実行]",
	"Counter-WS1": "パーセント: Web Services 呼び出し成功 [実行]",
	"Counter-WS2": "パーセント: Web Services 呼び出し失敗 [実行]",
	"Counter-WS3": "パーセント: Web Services 呼び出しタイムアウト [実行]",
	"Counter-WS4": "パーセント: パスしたテスト [実行]",
	"Counter-WS5": "合計: パスしたテスト [実行]",
	"Counter-WS6": "合計: 失敗したテスト [実行]",
	"Counter-WS7": "合計: テスト・エラー [実行]",
	"Counter-WS8": "合計: 確定不能テスト [実行]",
	"Counter-WS9": "パーセント: パスした全 VP [実行]",
	"Counter-WS10": "合計: パスした全 VP [実行]",
	"Counter-WS11": "合計: 失敗した全 VP [実行]",
	"Counter-WS12": "合計: 全 VP エラー [実行]",
	"Counter-WS13": "合計: 全確定不能 VP [実行]",
	"Counter-SAP1": "合計: 開始した SAP 画面 [実行]",
	"Counter-SAP2": "開始した SAP 画面の率 [1 秒当たり] [実行]",
	"Counter-SAP3": "合計: 完了した SAP 画面 [実行]",
	"Counter-SAP4": "完了した SAP 画面のパーセント [実行]",
	"Counter-SAP5": "合計: パスした VP [実行]",
	"Counter-SAP6": "合計: 失敗した VP [実行]",
	"Counter-SAP7": "合計: VP エラー [実行]",
	"Counter-SAP8": "パーセント: パスした VP [実行]",
	"Counter-SAP9": "平均画面要求応答時間 (全 SAP 画面) [ms][実行]",
	"Counter-SAP10": "合計: 試行した SAP エレメント [実行]",
	"Counter-SAP11": "合計: SAP エレメント成功 [実行]",
	"Counter-SAP12": "SAP エレメント成功のパーセント [実行]",
	"Counter-CRX1": "パーセント: Citrix ウィンドウ同期成功 [実行]",
	"Counter-CRX2": "パーセント: Citrix イメージ同期成功 [実行]",
	"Counter-CRX3": "パーセント: パスしたウィンドウ VP [実行]",
	"Counter-CRX4": "パーセント: パスしたイメージ同期 VP [実行]",
	"Counter-CRX5": "平均応答時間 (すべてのタイマー) [ms][実行]",
	"Counter-CRX6": "合計: ユーザー・アクション [実行]",
	"Counter-CRX7": "Citrix ウィンドウ同期試行",
	"Counter-CRX8": "Citrix ウィンドウ同期化",
	"Counter-CRX9": "Citrix ウィンドウ・タイムアウト",
	"Counter-CRX10": "Citrix イメージ同期試行",
	"Counter-CRX11": "Citrix イメージ同期化",
	"Counter-CRX12": "Citrix イメージ・タイムアウト",
	"Counter-CRX13": "Citrix エラー・コード",
	"Counter-SIP1": "パーセント: 全ドメインで成功した要求 [実行]",		
	"Counter-SIP2": "パーセント: 全ドメインでパスした VP [実行]",
	"Counter-SIP3": "全ドメインで成功した要求 [実行]",	
	"Counter-SIP4": "合計: 全ドメインにより送信された要求 [実行]",	
	"Counter-SIP5": "合計: 全ドメインにより受信された要求 [実行]",	
	"Counter-SIP6": "合計: 全ドメインでパスした VP [実行]",	
	"Counter-SIP7": "合計: 全ドメインでの確定不能 VP [実行]",	
	"Counter-SIP8": "合計: 全ドメインで失敗した VP [実行]",	
	"Counter-SIP9": "平均応答時間 (全ドメイン) [ms][実行]",	
	"Counter-SIP10": "平均初回応答時間 (全ドメイン) [ms][実行]",	
	"Counter-SOCK1": "接続試行",
	"Counter-SOCK2": "接続対象:",
	"Counter-SOCK3": "平均接続時間 [実行]",
	"Counter-SOCK4": "受信試行",
	"Counter-SOCK5": "受信",
	"Counter-SOCK6": "送信試行",
	"Counter-SOCK7": "送信",	
	
	"UnknownCounter": "不明カウンター",
	"logMessageHeader": "アダプター・エンジンから以下のメッセージが報告されました:",
	"availableReports": "使用可能なレポート:",
	"noReports": "使用可能なレポートはありません。",
	"progressSummary": "進行状況要約",
	"resultsLocation": "詳細な実行結果は以下の場所にあります:",
	"adapterName": "アダプター名: %1",
	"workspaceRoot": "ワークスペース・ディレクトリー: %1",
	"projectFolder": "プロジェクト・フォルダー: %1",
	
	"requirementsInconclusive": "前回のユーザー・ステージでは性能スケジュールに性能要件の評価がなかったため、判断は確定できません。添付のレポートを参照して、適切な判断を設定してください。すべての性能要件が成功したか失敗したかに基づいて自動的に判断を行えるように、性能スケジュールを更新して性能要件を含めることを検討してください。",
	"requirementsFailed": "前回のユーザー・ステージでは、%2 個中 %1 個の性能要件が失敗しました。詳細については、添付の性能要件レポートを参照してください。",
	"requirementsPassed": "前回のユーザー・ステージではすべての性能要件が成功しました。詳細については、添付のレポートを参照してください。"
})

