/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "共通メッセージ",
    "actionLabel_More": "多く...", 
    "actionLabel_Less": "少なく...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "キャンセル",
    "actionLabel_yes": "はい",
    "actionLabel_no": "いいえ",
    "actionLabel_Collapse": "省略",
    "actionLabel_Expand": "展開",

    "labelFile": "ファイル:",
    "labelAlert": "アラート",
    "labelDetailLabel": "詳細:",
    "msgLoadArtifactFailAndClose": "指定された %1 を取り出すことができません。対応するタブのロードに失敗しました。成果物は閉じられます。",
  
    "promptLabel_clickToEdit": "&lt;クリックして編集&gt;",
    "promptLabel_clickEnterDesc": "&lt; クリックして説明を入力 &gt;",
    "promptLabel_clickEnterSummary": "&lt; クリックして要約情報を入力 &gt;",
    
    "statusLabel_serverReturnStatus": "サーバー呼び出しの戻りステータス",
    "statusLabel_success": "成功...",
    "statusLabel_error": "エラー...",
    "statusLabel_info": "情報...",
    "serverMsgMaybeDown": "サーバーが応答しません。RQM サーバーが稼働中であることを確認してください。",
	
    "labelESig": "電子署名",
    "labelESigRequired": "このアクションには電子署名が必要です",
    "labelESigSign": "サイン",
    "labelUserId": "ユーザー ID",
    "labelPassword": "パスワード",  	
	"msgFieldRequired": "%1 が必要です。",
	"msgAuthenticating": "認証中...",
	"msgAuthFailed": "ユーザー ID またはパスワードが間違っています",

    "sampleLabel_viewHeaderMainContentSelected": "選択されたメイン・コンテンツ",
    "sampleLabel_viewHeaderMainContentDeselected": "メイン・コンテンツの表示",
    "sampleLabel_viewHeaderAltContentSelected": "選択された代替コンテンツ",
    "sampleLabel_viewHeaderAltContentDeselected": "代替コンテンツの表示",

    "tableViewer_noItemMsg": "項目が見つかりません。",
    "tableViewer_groupBy": "グループ:",
    "tableViewer_sortBy": "ソート順:",
    "tableViewer_pageRange": "| %1 - %2 / %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 / %3 (フィルター処理: %4) |",
    "tableViewer_groupPartial": "(続き %1 - %2 / %3)",
    "tableViewer_groupShowAll": "(%1 - %2 / %3)",
    "tableViewer_groupClosed": "(%1 個の項目)",
    "tableViewer_contentViewSelect": "表示:",
    "tableViewer_filterPrompt": "フィルター・テキストの入力",
    "tableViewer_filterInputLabel": "フィルター・テキストの入力",
    "tableViewer_filterClean": "フィルター・テキストのクリア",
    "tableViewer_filteredAllMsg": "現在のフィルター基準に一致する項目はありません。",
    "tableViewer_viewModeSelectLabel": "表示方法:",
    "tableViewer_selectAllInGroup": "グループ内のすべての項目を選択",
    "tableViewer_itemsPerPage": "項目/ページ",
    "tableViewer_showAllItems": "すべて表示",
    "tableViewer_loading": "ロード中...",
    "tableViewer_working": "作業中...",
    "tableViewer_selectAll": "すべて選択/すべてクリア",
    "tableViewer_ungrouped": "グループ化しない",
    "tableViewer_nosort": "未ソート",
    "tableViewer_sortAscend": "昇順ソート",
    "tableViewer_sortDescend": "降順ソート",
	"tableViewer_viewBuilderCsHelp": "「ビュー・ビルダー」のヘルプ",
	
	"labelHelp": "ヘルプ",
    
    "tableViewer_changeSettings": "表示設定の変更",
    "tableViewer_settingsTitle": "表示設定",
    "tableViewer_columnTitle": "列名",
    "tableViewer_widthTitle": "幅 (%)",
    "tableViewer_showTitle": "表示",
    "tableViewer_setEqualWidth": "すべての列を同じ幅に設定",
    "tableViewer_settingsWidthTally": "列幅の割合の合計: %1",
    "tableViewer_settingsWidthUnder": "列幅の割合の合計: %1、100 に対して残り %2。",
    "tableViewer_settingsWidthOver": "列幅の割合の合計: %1。100 を超過した割合は自動的に調整されます。",
    "tableViewer_settingsWidthError": "列幅に対応する数値を入力する必要があります。",
    "tableViewer_genericColumnTitle": "列 (%1)",
    "labelReset": "リセット",
    "tableViewer_openSortHeader" : "ソート・コントロールを開く",
    "tableViewer_closeSortHeader" : "ソート・コントロールを閉じる",
	
	"gridContainer_addRow": "行の追加",
	"gridContainer_deleteRow": "行の削除",
    
    "csHelp_engineNotInit": "コンテキスト・ヘルプ・エンジンが初期化されていません",
    "csHelp_failedGetContent": "ヘルプ・トピック %1 のロード・エラー",
    "serverLicenseErrMsg": "アクションを実行できません。サーバーのライセンス・エラー。ライセンスが無効または期限切れの可能性があります。",
	
    "add_button": "追加",
    "close_button" : "閉じる",
    "add_close_button": "追加して閉じる",
    "select_attribute": "属性の選択",
    "add_attribute": "属性の追加",
    
	"labelTitleExt": "タイトル拡張子",
	"labelTitle": "タイトル",	
	"labelDateSelect": "日付選択",
	"labelMonthSelect": "月の選択",
	"labelDaySelect": "日の選択",
	"labelHourSelect": "時間の選択",
	"labelToggle": "トグル",
	"labelPageRange": "ページ範囲",
  
	"labelComments": "コメント",
	"labelCommentsImageTooltip": "コメントの編集",
	"labelAddCustCrtl": "追加されたカスタム・コントロール",
	"labelId": "ID",
	"labelFileName": "ファイル名",
	"labelSize": "サイズ",
	"labelRemove": "除去",
	"labelUndo": "元に戻す",
	"labelPath": "パス",
	"labelKB": "KB",
	"labelNumber": "番号: ",
	"labelAttachments": "添付ファイル",
	"msgInvalidImage":"有効なイメージ・ファイルを指定してください。\nサポートされている形式は JPG、PNG、GIF、SVG です。",
	"msgImageUploadError":"ファイルのアップロード中にエラーが発生しました。\nこれは、指定された完全修飾ファイル名が無効の場合に発生します。",
	"msgImageUploadFailed":"ファイルのアップロードが失敗しました。\nサーバーまたはファイル・アップロード・サービスが応答していないか、\nまたは指定された完全修飾ファイル名が無効です。",
	"msgImageFileEmpty":"アップロードされたファイルが空 (サイズ 0) です。空のファイルを添付しますか?\nファイル名: %1",
	"msgImageUploadFailedUnknown":"ファイルのアップロードが失敗しました:\n%1",
    
    "labelError" : "エラー:",
    "labelErrorCaughtAt": "時刻:",
    "statusNewNeedSave" : "新規 / 未保存",
    "statusSaving" : "保存中...",
    "statusDirty" : "保存されていない変更があります",	
    "statusSaveSuccess": "保存成功: %1",
    "statusSaveFail": "保存失敗: %1",
	"statusSaveNotNecessary": "保存は不要です。",
    "statusNoEditPerm": "編集のための許可がありません",
    "msgNoEditPermDetails": "<b>詳細:<\/b><br>割り当てられているロールでは、%1 を編集することが許可されていません。変更を保存することはできません。",
    "statusNoArchivePerm": "スナップショット作成のための許可がありません",
    "msgNoArchivePermDetails": "<b>詳細:<\/b><br>割り当てられているロールでは、%1 のスナップショットを作成することが許可されていません。",
	
	"zoom-out": "ズームアウト",
	"zoom-in": "ズームイン",
	"Clear Fields": "フィールドのクリア",
	"Reserve From": "予約、開始",
	"Reserve To": "予約、終了",
    "ReservedFor": "%1 のために予約済み",  // %1 is user name
    "ReservedForFromTill": "%1 のために予約済み %2 - %3",
	"scheduler_buttonleft": "前の日付",
	"scheduler_buttonright": "次の日付",
	"scheduler_buttoncalendar": "カレンダー・ボタン",
	"Reserving": "予約中",
	"Processing": "処理中",
	"timepicker_button": "時刻ピッカー・ボタン",
	"Reserve": "予約",
	"Week of ": "週",
	"Reserved": "予約済み",
	"Reservable": "予約可能",
	"ReservedForYou": "現在のユーザーのために予約済み",
	"ReservedForOthers": "他のユーザーのために予約済み",
	"Conflict": "競合",
	"dateRageErrorMsg": "予約の終了時刻を開始時刻より前に設定することはできません。",
    "dateRageConflictMsg": "指定された時刻範囲には既に予約があります。",
    
	"labelHelpButton": "セクション・ヘルプ",
		
	"labelFilterText": "フィルター・テキストの入力",
	"labelEditCurrentQuery": "現在の照会の編集",
	"labelCurrentQuery": "現在の照会:",
    "labelSort": "ソート",
	"labelNoItemFound": "項目が見つかりません。",
	"labelNoMatchFilter": "現在のフィルター基準に一致する項目はありません。",
	
	"EditProperty": "プロパティーの編集",
	"InsertAttachment": "添付の挿入",
	"InsertImage": "イメージの挿入",
	"InsertTable": "テーブルの挿入",
	
	"labelPreview": "プレビュー",
	"labelEdit": "編集",
	"alertRichTextNotEditable": "現在このリッチ・テキスト・エリアは編集不可能です。",
	
	"Previous": "前へ",
	"Next": "次へ",
	
	"titleTOC": "目次",
    "msgUnpinView": "目次が自動スクロールしないようにする場合にクリックします",
    "msgPinView": "スクロール時に目次が常に表示されるようにする場合にクリックします",
	"Empty": "空",
	"labelShowAllSections": "すべてのセクションを表示",
	
	"alertAttachmentHasBeenAdded": "選択されたファイル名の添付ファイルは、このワークアイテム保存時の追加予定に既に含まれています。\n %1",
	"confirmAttachmentHasBeenAdded": "選択されたファイル名の添付ファイルは、このワークアイテム保存時の追加予定に既に含まれています。ファイルのロードを続行しますか? \n %1",
	"alertErrorDuringFileUpload": "ファイルのアップロード中にエラーが発生しました。\nこれは、指定された完全修飾ファイル名が無効の場合に発生します。",
	"alertFileUploadFailed": "ファイルのアップロードが失敗しました:\n%1",
	"alertFileUploadFailedReason": "サーバーまたはファイル・アップロード・サービスが応答していないか、\nまたは指定された完全修飾ファイル名が無効です。",
	"alertFileIsEmpty": "空のファイルをアップロードできません (サイズ=0)。",
    "alertTemplateError": "Lab 管理データ取得中にエラーが発生しました。Lab 管理機能は正常に実行できない可能性があります。ログアウトしてから再試行してください。問題が解決しない場合は、テクニカル・サポートに連絡してください。",
	"ErrorMsg": "エラー: (メッセージ: '%1') 汎用添付ビュー #_error",
	
	"labelNew": "新規",
	"labelUp": "上へ",
	"labelDown": "下へ",
	"labelDeleteProperty": "プロパティーの削除",
	"labelEditProperty": "プロパティーの編集",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Powered by Jazz",
	"labelWelcome": "<strong> %1 <\/strong>へようこそ",
	"labelSignIn": "サインイン",
	"labelSignOut": "サインアウト",
		
	"labelRelatedSites": "関連サイト",
	"labelInterestingSites": "興味のあるサイト",
	"labelAddAttachmentRichText": "添付ファイルを追加するには、「<b>参照<\/b>」を押してファイルを選択してください。",
	"labelTableRowNumber": "テーブル行番号:",
	"labelTableColumnNumber": "テーブル列番号:",
	"labelTableBorder": "テーブルの境界線:",
	"labelCreate": "作成",
	"labelAddContent": "コンテンツの追加",
	"labelInputCommentHere": "   ここにコメントを入力:",
	"labelToInsertAnImage": "イメージを挿入するには、「<b>参照<\/b>」を押してファイルを選択してください。",
	"labelAttachmentUpload": "添付ファイルのアップロードが進行中...",
	"labelCancelUpload": "アップロードをキャンセル",
	"labelToAddAnAttachment": "添付ファイルを追加するには、「<b>参照<\/b>」を押してファイルを選択してください。",
	
	"uploaderLabelUpload": "インポート",
	"uploaderProgressUploading": "インポート中",
	"uploaderInvalidServerResponse": "サーバー応答の書式が正しくありませんでした",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "これは %1 テーブルです",
	
	"dtpInvalidDate": "有効な日付を入力してください",
	"Properties": "プロパティー",
	"add": "追加",
	"undo": "元に戻す",
	
    "labelOneMinuteAgo" : "1 分前",
    "labelMinutesAgo" : "%1 分前",
    "labelOneHourAgo" : "1 時間前",
    "labelHoursAgo" : "%1 時間前",
    "labelYesterdayAt": "昨日の %1",
    
	"skipto": "%1 にスキップ",
	
	"labelInsertImageAlt": "リッチ・テキスト・エディターのイメージ",
	"labelReplaceTheCurrentFile": "現行ファイルを置き換えますか?",
    
    "labelAny": "すべて", // Used in defining filter attribute
	"labelOrValues": "%1、%2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "テーブルのセルの表示スタイル:",
    "labelTableCompact": "文字を切り取って適合させる",
    "labelTableWordwrap": "文字を折り返してすべてを表示",
    
	"labelWorkitem": "ワークアイテム",
	"labelName": "名前",
    "labelActions": "アクション",
    "labelShowHiddenValues": "非表示の Lab リソース属性とタイプを表示",
    "labelCatalogRootTypes": "型",
    "labelNewRootTypePrompt" : "新規タイプ %1",
    "labelNewTypePrompt" : "新規 %1 %2",
    "msgErrSaveCatalog": "カタログへの変更を保存することができません。"
})

