/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "AppScan Tester Edition 메시지",
    
    // Global messages
    "error_ase_not_configured": "Rational AppScan Tester Edition과의 통합이 현재 구성되어 있지 않습니다. ",
	"error_ase_retrieving_templates": "Rational AppScan Tester Edition에서 템플리트를 검색하는 중에 오류가 발생했습니다. ",
    "loading": "로드 중...",
    "name": "이름",
    "description": "설명",
    
    // Test policy names
    "wf-default-test-policy": "기본값",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "이 테스트 정책에는 침입 및 포트 리스너 테스트를 제외한 모든 테스트가 포함됩니다. ",
    
    // Issue severities
    "issue_severity_high": "높음",
    "issue_severity_medium": "중간",
    "issue_severity_low": "낮음",
    "issue_severity_information": "정보",
    
    // Execution log messages
	"view_stats" : "Rational AppScan Tester Edition에서 자세한 통계를 봅니다. ",
	"view_stats_header" : "통계 스캔",
	"scan_progress_header" : "페이지",
	"error_details_header" : "오류 세부사항",
    "execution_progress": "스캔 진행상태",
    "scan_log_entries": "%1개 항목",
    "scan_log_download": "다운로드",
    "scan_log_empty": "로그가 비어 있음",
    "reports_view_in_ase": "Rational AppScan Tester Edition에서 보기",
	"error_text_none": "없음",
    "summary_severity": "심각도",
    "summary_issues": "활성 문제",
    "executionlog_message": "메시지:",
    "executionlog_threshold": "심각도 임계값: ",
    "executionlog_issues": "발견된 보안 문제:",
    "executionlog_reports": "보고서:",
    "executionlog_scanlog": "로그 스캔:",
	"execution_with_no_scan": "이 Rational AppScan Tester Edition 스크립트와 연관된 스캔이 없습니다. 테스트 스크립트를 편집하고 보안 테스트를 실행할 스캔을 작성해야 합니다. ",
	"execution_canceled": "실행 취소됨",
    "view_test_script_link": "테스트 스크립트 편집",
	
    "scan_result_success": "스캔이 완료되었습니다. ",
    "scan_result_failed": "스캔이 완료되지 않았습니다. 세부사항은 스캔 로그를 보십시오. ",
    "scan_result_noscan": "테스트 스크립트에 연관된 Rational AppScan Tester Edition 스캔이 없습니다. ",
	"scan_result_could_not_start" : "스캔을 시작할 수 없습니다. ",
	"scan_result_no_retrieve_scan" : "스캔을 검색할 수 없습니다. 삭제되었을 수 있습니다. ",
	"scan_result_cancelled" : "스캔이 취소되었습니다. ",
	"scan_result_nosecurityissues" : "보안 요약을 찾을 수 없습니다. 보안 문제 보고서가 스캔에 포함되어 있는지 확인하십시오. ",
    
    // Test Plan messages
    "available_test_policies": "사용 가능한 테스트 정책",
    "plan_security_summary": "테스트 계획에서 사용 가능한 Rational AppScan Tester Edition 테스트 정책을 표시합니다.",
    "edit_item": "%1 편집",
    
    // Test Script editor dynamic messages
    "create_scan": "스캔 작성",
    "creating": "스캔 작성 중...",
    "edit_scan": "스캔 편집",
    "ase_wrong_version": "Rational Quality Manager와의 통합은 Rational AppScan Tester Edition 버전 %1에 대해 사용할 수 없습니다(현재 버전 = %2, 예상 버전 = %3).",
    "ase_no_templates": "Rational AppScan Tester Edition에 정의된 템플리트가 없습니다. 템플리트를 정의할 때까지 스캔을 작성할 수 없습니다. 관리자에게 문의하십시오. ",
    "creating_scan": "Rational AppScan Tester Edition 스캔 작성 중입니다. 작성이 완료되면 새 브라우저 창에 스캔이 열립니다. ",
    "confirm_save": "Rational AppScan Tester Edition 스캔 작성을 계속 진행하려면 먼저 테스트 스크립트를 저장해야 합니다. 지금 저장하시겠습니까? ",
    "confirm_create": "테스트 스크립트를 저장하고 있지만 Rational AppScan Tester Edition 스캔을 작성하지 않았습니다. 스캔이 작성될 때까지 테스트 스크립트를 실행할 수 없습니다. 테스트 스크립트 저장을 계속하려면 확인을 누르고, 되돌아가서 스캔을 작성하려면 취소를 누르십시오. ",
    "popup_blocker_title": "새 창 또는 탭에서 Rational AppScan Tester Edition을 열 수 없습니다. ",
    "popup_blocker": "새 창 또는 탭에서 Rational AppScan Tester Edition을 열 수 없습니다. 이는 팝업 차단기가 있어서 발생하였을 수 있습니다. 이 웹 사이트의 팝업 창을 차단하는 데 사용되는 소프트웨어를 사용하지 않도록 설정하고 다시 링크를 클릭하십시오. ",
	"error_creating_scan" : "스캔 작성 중에 오류가 발생했습니다. 세부사항은 Quality Manager 로그를 참조하십시오. ",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition은 보안 취약성 때문에 사용자의 웹 애플리케이션을 스캔합니다. ",
	"testscript_template_title": "템플리트",
	"testscript_template_intro": "스캔을 작성하는 동안 사용할 템플리트를 선택하십시오. 스캔이 작성되면 이 정보는 더 이상 수정되지 않습니다. ",
	"testscript_type_title": "유형",
	"testscript_verdict_title": "판정 전략",
	"testscript_verdict_intro": "판정 전략은 관련 테스트 실행 레코드가 패스 또는 실패에 대해 충족해야 하는 기준을 판별합니다. ",
	"testscript_severity_threshold_title": "심각도 임계값",
	"testscript_400": "높음",
	"testscript_300": "중간",
	"testscript_200": "낮음",
	"testscript_100": "정보",		
	
	// training viewlet static messages
	"toviewlet_overview": "IBM Rational Web-based Training for AppScan e-Learning 콜렉션은 10년간의 전문적 기술과 도전적이고 복잡한 웹 환경에서의 고객 배치로부터 얻은 우수 사례를 기초로 한 자기 진도에 맞춰 훈련하는 온라인 교육 과정을 제공합니다. 과정은 사용자가 웹 애플리케이션 보안에 대해 학습하고 AppScan을 효율적으로 사용하는 방법을 학습하는 데 도움이 되도록 디자인되었습니다. ",
	"toviewlet_course_intro": "다음 과정은 RQM(Rational Quality Manager) 사용자의 추천 과정입니다. ",
	"toviewlet_course_title_title": "과정 제목",
	"toviewlet_course_code_title": "과정 코드",
	"toviewlet_course_title_webappsec": "웹 애플리케이션 보안의 본질적 요소",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "IBM Rational Web-based Training for AppScan 콜렉션을 구입한 경우 Learner Portal에 로그온하여 과정을 보십시오. ",
	"toviewlet_buy_link_after": "."
})

