/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; 새 실행 스케줄 이름 입력 &gt;",
	"labelOverview": "개요",
	"labelExecSequence": "단계",
	"labelAutomation":"자동화",
	"labelOverviewSummary": "다음을 기반으로 실행 스케줄링:",
	"labelExecSequenceSummary": "실행 스케줄 단계:",
	"labelAutomationSummary": "자동화 세부사항:",
	"labelTestRecordSummary": "%1 세부사항:",
	"labelExecutionSequence": "실행 스케줄",
	"labelNewSequence": "실행 스케줄 작성",
	
	"labelTestCell": "테스트 셀",
	"labelTestCellName": "테스트 셀 이름",
	"labelMeetAdapterCriteria": "어댑터 기준 충족",
	"labelSummary": "요약",
	"labelTestAdapterSelection": "테스트 어댑터 선택",
	"labelTestCase": "테스트 케이스",
	"labelTestPlan": "테스트 계획",
	"labelMilestone": "테스트 마일스톤",
	"labelTestScript": "테스트 스크립트",
	"labelMachine": "시스템",
	"labelHealth": "상태",	
	"labelChoseAdaptersAtRunTime": "런타임 시 어댑터 선택",
	"labelEditAdapters": "어댑터 편집",
	
	"labelTimeBased": "날짜 및 시간 기반 스케줄",
	"labelBuildBased": "빌드 기반 스케줄",
	
	"labelTimeBasedScheduling": "날짜 및 시간: ",
	"labelBVTSchedule": "빌드 완료: ",
	"labelSelectBuild": "빌드 선택:",
	"labelStartExcSchOn":"다음 빌드 상태에 기반하여 실행 스케줄 시작: ",
	"labelStep": "단계 ",
	"labelExecutable": "실행 파일",
	"labelTarget": "대상",
	"labelTableSummary": "요약",
	"labelAddStep": "단계 추가",
	"labelExecute": "실행",
	"labelMoveUp": "위로 이동",
	"labelMoveDown": "아래로 이동",
	"labelRemove": "제거",
	"labeloriginatorLabel": "제안자",
	"labelowner": "소유자",
	"labelSave": "저장",
	"labelId": "ID",
	"labelName": "이름",
	"labelState": "상태",
	"labelActualResult": "실제 결과",
	"labelLastResult": "마지막 결과",
	"labelOwner": "소유자",
	"labelModified": "수정됨",
	"labelSelectTestCell": "테스트 셀 선택",
	"labelExecutionSequenceResults": "실행 스케줄 결과",
	"labelExecutionSequenceResult": "실행 스케줄 결과",
	"labelDeploy": "배치 테스트",
	"labelTearDown": "분해 테스트",
	"labelResults": "결과",
	"labelStepResults": "상태 결과",
	"labelDate": "날짜:",
    "labelClear": "지우기",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "환경",
	"labelHistory": "히스토리",
	"com.ibm.rqm.planning.common.new" : "초안",
    "com.ibm.rqm.planning.common.underreview" : "검토 중",
    "com.ibm.rqm.planning.common.approved" : "승인됨",
    "com.ibm.rqm.planning.common.retired" : "폐기됨",
	
	"labelSequenceName": "스케줄 이름",
	"labelStartTime" : "시작 시간",
	"labelEndTime" : "종료 시간",
	"labelStatus" : "상태",
	"labelNA": "해당사항 없음",
	"typeOfRun": "실행 유형",
	"msgRequiredField": "'%1'은(는) 필수입니다. 저장하기 전에 %2에 대해 '%1'을(를) 제공하십시오.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "스케줄 로드 중",
	"labelChoseStepType": "단계 추가",
	"labelLoading": "로드 중...",
	"labelAddSuite": "테스트 스위트 추가",
	"labelAddTER": "테스트 실행 레코드 추가",
	"labelTestSuite": "테스트 스위트",
	"labelTestExecutionRecord": "테스트 실행 레코드",
	"labelRefresh": "새로 고치기",
	"labelDelete": "삭제",
	"labelDiscardChanges": "변경사항 버리기",
	"labelCancel": "취소",
	"labelMultiple": "다중",
	"labelNotStarted": "시작되지 않음",
	"labelClickToOpen": "클릭해서 열기",
	"labelColen": ":",
	"labelNumber": "아니오.",
	"labelComplete": "완료",
	"labelInProgress": "진행 중",
	"labelError": "오류",	
	"labelUnassigned": "지정되지 않음",
	"msgDelTestSuiteConfirm": "선택된 실행 스케줄이 삭제됩니다. 계속하시겠습니까?", 
	"labelConfirmation": "확인",
	"msgDeletingExecSequence": "실행 스케줄 삭제 \"%1\"",
	"msgDeletedExecSequence": "%1/%2 실행 스케줄 삭제",
	"msgEditorExecSequenceDeleted": "이 편집기의 실행 스케줄이 삭제되었습니다.",
	"msgConfirmCancel": "스케줄을 취소하시겠습니까?",
	"labelCancelledSequence": "취소됨",
	"msgCancelledSequence": "이 스케줄이 취소됩니다.",
	"labelUnableToCancel": "스케줄을 취소할 수 없습니다.",
	"labelSelectTestCell": "테스트 셀 선택",
	"msgChoseStepToAdd": "추가할 단계 유형 선택: ",
	"msgMachineNotInCell": "이 단계에 선택한 시스템이 테스트 셀에 없습니다.",
	"msgValidMachineSelection": "시스템 선택이 올바릅니다.",
	"msgMachineInCell": "이 단계에 대해 선택한 시스템이 테스트 셀에 있습니다. ",
	"labelBuildSuccess": "성공(확인)",
	"labelBuildError": "오류 또는 성공",
	"msgInvalidBuildDef": "올바르지 않은 빌드 정의"
})

