/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Enter New Execution Schedule Name &gt;",
	"labelOverview": "Overview",
	"labelExecSequence": "Steps",
	"labelAutomation":"Automation",
	"labelOverviewSummary": "Schedule an execution based on:",
	"labelExecSequenceSummary": "Steps of the execution schedule:",
	"labelAutomationSummary": "Automation details:",
	"labelTestRecordSummary": "%1 details:",
	"labelExecutionSequence": "Execution Schedule",
	"labelNewSequence": "Create Execution Schedule",
	
	"labelTestCell": "Test Cell",
	"labelTestCellName": "Test Cell Name",
	"labelMeetAdapterCriteria": "Meets Adapter Criteria",
	"labelSummary": "Summary",
	"labelTestAdapterSelection": "Test Adapter Selection",
	"labelTestCase": "Test Case",
	"labelTestPlan": "Test Plan",
	"labelMilestone": "Test Milestone",
	"labelTestScript": "Test Script",
	"labelMachine": "Machine",
	"labelHealth": "Health",	
	"labelChoseAdaptersAtRunTime": "Chose adapters at run time",
	"labelEditAdapters": "Edit adapters",
	
	"labelTimeBased": "Date and time based schedule",
	"labelBuildBased": "Build based schedule",
	
	"labelTimeBasedScheduling": "Date and time: ",
	"labelBVTSchedule": "Build completion: ",
	"labelSelectBuild": "Select Build:",
	"labelStartExcSchOn":"Start execution schedule based on build status: ",
	"labelStep": "Step",
	"labelExecutable": "Executable",
	"labelTarget": "Target",
	"labelTableSummary": "Summary",
	"labelAddStep": "Add Step",
	"labelExecute": "Execute",
	"labelMoveUp": "Move up",
	"labelMoveDown": "Move down",
	"labelRemove": "Remove",
	"labeloriginatorLabel": "Originator",
	"labelowner": "Owner",
	"labelSave": "Save",
	"labelId": "ID",
	"labelName": "Name",
	"labelState": "State",
	"labelActualResult": "Actual Result",
	"labelLastResult": "Last Result",
	"labelOwner": "Owner",
	"labelModified": "Modified",
	"labelSelectTestCell": "Select a Test Cell",
	"labelExecutionSequenceResults": "Execution Schedule Results",
	"labelExecutionSequenceResult": "Execution Schedule Result",
	"labelDeploy": "Test Deploy",
	"labelTearDown": "Test Teardown",
	"labelResults": "Results",
	"labelStepResults": "Step Results",
	"labelDate": "Date:",
    "labelClear": "Clear",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Environment",
	"labelHistory": "History",
	"com.ibm.rqm.planning.common.new" : "Draft",
    "com.ibm.rqm.planning.common.underreview" : "Under Review",
    "com.ibm.rqm.planning.common.approved" : "Approved",
    "com.ibm.rqm.planning.common.retired" : "Retired",
	
	"labelSequenceName": "Schedule Name",
	"labelStartTime" : "Start time",
	"labelEndTime" : "End time",
	"labelStatus" : "Status",
	"labelNA": "N/A",
	"typeOfRun": "Type of run",
	"msgRequiredField": "'%1' is Required.  Please provide a '%1' for the %2 before saving.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Loading Schedules",
	"labelChoseStepType": "Add Step",
	"labelLoading": "Loading...",
	"labelAddSuite": "Add Test Suite",
	"labelAddTER": "Add Test Execution Record",
	"labelTestSuite": "Test Suite",
	"labelTestExecutionRecord": "Test Execution Record",
	"labelRefresh": "Refresh",
	"labelDelete": "Delete",
	"labelDiscardChanges": "Discard Changes",
	"labelCancel": "Cancel",
	"labelMultiple": "Multiple",
	"labelNotStarted": "Not Started",
	"labelClickToOpen": "Click to open",
	"labelColen": ":",
	"labelNumber": "No.",
	"labelComplete": "Complete",
	"labelInProgress": "In Progress",
	"labelError": "Error",	
	"labelUnassigned": "Unassigned",
	"msgDelTestSuiteConfirm": "The selected execution schedule(s) will be deleted! Continue?", 
	"labelConfirmation": "Confirmation",
	"msgDeletingExecSequence": "Deleting execution schedule \"%1\"",
	"msgDeletedExecSequence": "Deleted %1 of %2 execution schedule(s)",
	"msgEditorExecSequenceDeleted": "The execution schedule of this editor has been deleted",
	"msgConfirmCancel": "Are you sure you want to cancel the schedule ?",
	"labelCancelledSequence": "Cancelled",
	"msgCancelledSequence": "This schedule is cancelled",
	"labelUnableToCancel": "Unable to cancel the schedule",
	"labelSelectTestCell": "Select Test Cell",
	"msgChoseStepToAdd": "Choose the step type to add:",
	"msgMachineNotInCell": "The machine(s) selected for this step are not present in the test cell.",
	"msgValidMachineSelection": "Machine(s) selection is valid.",
	"msgMachineInCell": "The machine(s) selected for this step are present in the test cell.",
	"labelBuildSuccess": "Success (OK)",
	"labelBuildError": "Error or Success",
	"msgInvalidBuildDef": "Invalid Build Definition"
})