/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Common messages",
    "actionLabel_More": "More...", 
    "actionLabel_Less": "Less...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "Cancel",
    "actionLabel_yes": "Yes",
    "actionLabel_no": "No",
    "actionLabel_Collapse": "Collapse",
    "actionLabel_Expand": "Expand",

    "labelFile": "File:",
    "labelAlert": "Alert",
    "labelDetailLabel": "Detail:",
    "msgLoadArtifactFailAndClose": "Unable to retrieve the specified %1. The tab for this failed to load artifact will be closed.",
  
    "promptLabel_clickToEdit": "&lt; Click here to edit &gt;",
    "promptLabel_clickEnterDesc": "&lt; Click here to enter a description &gt;",
    "promptLabel_clickEnterSummary": "&lt; Click here to enter summary information &gt;",
    
    "statusLabel_serverReturnStatus": "Server call return status:",
    "statusLabel_success": "Success...",
    "statusLabel_error": "Error...",
    "statusLabel_info": "Info...",
    "serverMsgMaybeDown": "The server is not responding.  Make sure the RQM server is up and running.",
	
    "labelESig": "E-Signature",
    "labelESigRequired": "Action Requires E-Signature",
    "labelESigSign": "Sign",
    "labelUserId": "User Id",
    "labelPassword": "Password",  	
	"msgFieldRequired": "%1 is Required!",
	"msgAuthenticating": "Authenticating...",
	"msgAuthFailed": "Incorrect User Id or Password",

    "sampleLabel_viewHeaderMainContentSelected": "Main content selected",
    "sampleLabel_viewHeaderMainContentDeselected": "View main content",
    "sampleLabel_viewHeaderAltContentSelected": "Alternate content selected",
    "sampleLabel_viewHeaderAltContentDeselected": "View alternate content",

    "tableViewer_noItemMsg": "No items found.",
    "tableViewer_groupBy": "Group by:",
    "tableViewer_sortBy": "Sort by:",
    "tableViewer_pageRange": "| %1 - %2 of %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 of %3 (%4 filtered) |",
    "tableViewer_groupPartial": "(cont. %1 - %2 of %3)",
    "tableViewer_groupShowAll": "(%1 - %2 of %3)",
    "tableViewer_groupClosed": "(%1 items)",
    "tableViewer_contentViewSelect": "View:",
    "tableViewer_filterPrompt": "Type Filter Text",
    "tableViewer_filterInputLabel": "Input Filter Text",
    "tableViewer_filterClean": "Clear Filter Text",
    "tableViewer_filteredAllMsg": "No items match the current filter criteria.",
    "tableViewer_viewModeSelectLabel": "View as:",
    "tableViewer_selectAllInGroup": "Select all items in group",
    "tableViewer_itemsPerPage": "  Items per page",
    "tableViewer_showAllItems": "Show All",
    "tableViewer_loading": "Loading...",
    "tableViewer_working": "Working...",
    "tableViewer_selectAll": "Select All/Clear All",
    "tableViewer_ungrouped": "Ungrouped",
    "tableViewer_nosort": "Not Sorted",
    "tableViewer_sortAscend": "Ascending Sort",
    "tableViewer_sortDescend": "Descending Sort",
	"tableViewer_viewBuilderCsHelp": "View Builder Help",
	"tableViewer_errorContent": "Unable to load the content.",
	
	"labelHelp": "Help",
    
    "tableViewer_changeSettings": "Change Display Settings",
    "tableViewer_settingsTitle": "Display Settings",
    "tableViewer_columnTitle": "Column Name",
    "tableViewer_widthTitle": "Width (%)",
    "tableViewer_showTitle": "Show",
    "tableViewer_setEqualWidth": "Set all columns to equal width",
    "tableViewer_settingsWidthTally": "Total column width percentage: %1",
    "tableViewer_settingsWidthUnder": "Total column width percentage: %1, %2 remaining to 100.",
    "tableViewer_settingsWidthOver": "Total column width percentage: %1. Excess percentage will be automatically adjusted.",
    "tableViewer_settingsWidthError": "You must enter a number for a column width.",
    "tableViewer_genericColumnTitle": "Column (%1)",
    "labelReset": "Reset",
    "tableViewer_openSortHeader" : "Open sort controls",
    "tableViewer_closeSortHeader" : "Close sort controls",
	
	"gridContainer_addRow": "Add Row",
	"gridContainer_deleteRow": "Delete Row",
    
    "csHelp_engineNotInit": "Context Sensitive Help Engine is not initialized",
    "csHelp_failedGetContent": "Error loading help topic %1",
    "serverLicenseErrMsg": "Unable to perform the action. Server licensing error encountered. The license could be invalid or expired.",
	
    "add_button": "Add",
    "close_button" : "Close",
    "add_close_button": "Add and Close",
    "select_attribute": "Select Criteria",
    "add_attribute": "Add Criteria",
    
	"labelTitleExt": "Title Extension",
	"labelTitle": "Title",	
	"labelDateSelect": "Date Select",
	"labelMonthSelect": "Month Select",
	"labelDaySelect": "Day Select",
	"labelHourSelect": "Hour Select",
	"labelToggle": "Toggle",
	"labelPageRange": "Page Range",
  
	"labelComments": "Comments",
	"labelCommentsImageTooltip": "Edit Comments",
	"labelAddCustCrtl": "Added Custom Control",
	"labelId": "ID",
	"labelFileName": "File Name",
	"labelSize": "Size",
	"labelRemove": "Remove",
	"labelUndo": "Undo",
	"labelPath": "Path",
	"labelKB": "KB",
	"labelNumber": "Number: ",
	"labelAttachments": "Attachments",
	"msgInvalidImage":"Provide a valid Image file.\nSupported formats are JPG, PNG, GIF, SVG.",
	"msgImageUploadError":"An error occured during file upload.\nThis will happen when an invalid fully qualified file name is provided.",
	"msgImageUploadFailed":"File upload failed:\nThe server or file upload service is not responding,\nor an invalid fully qualified file name was provided.",
	"msgImageFileEmpty":"The file uploaded is empty (size=0). Do you want to attach the empty file?\nFile name: %1",
	"msgImageUploadFailedUnknown":"File upload failed:\n%1",
    
    "labelError" : "Error:",
    "labelErrorCaughtAt": "Occurred At:",
    "statusNewNeedSave" : "New / Not Yet Saved",
    "statusSaving" : "Saving...",
    "statusDirty" : "Contains Unsaved Changes",	
    "statusSaveSuccess": "Saved successfully at: %1",
    "statusSaveFail": "Save failed  at: %1",
	"statusSaveNotNecessary": "Save is not necessary.",
    "statusNoEditPerm": "No Permissions to Edit",
    "msgNoEditPermDetails": "<b>Details:<\/b><br>Your assigned role does not give you permissions to edit a %1. You will not be able to save changes that you have made.",
    "statusNoArchivePerm": "No Permissions to Create Snapshots",
    "msgNoArchivePermDetails": "<b>Details:<\/b><br>Your assigned role does not give you permissions to create snapshot for a %1.",
	
	"zoom-out": "Zoom Out",
	"zoom-in": "Zoom In",
	"Clear Fields": "Clear Fields",
	"Reserve From": "Reserve From",
	"Reserve To": "Reserve To",
    "ReservedFor": "Reserved for %1",  // %1 is user name
    "ReservedForFromTill": "Reserved for %1 %2 - %3",
	"scheduler_buttonleft": "Previous Date",
	"scheduler_buttonright": "Next Date",
	"scheduler_buttoncalendar": "Calendar Button",
	"Reserving": "Reserving",
	"Processing": "Processing",
	"timepicker_button": "Time Picker Button",
	"Reserve": "Reserve",
	"Week of ": "Week of ",
	"Reserved": "Reserved",
	"Reservable": "Reservable",
	"ReservedForYou": "Reserved for you",
	"ReservedForOthers": "Reserved for others",
	"Conflict": "Conflict",
	"dateRageErrorMsg": "Reserve end time cannot be before the start time.",
    "dateRageConflictMsg": "There are already reservation(s) in the specified time range.",
    
	"labelHelpButton": " Section Help",
		
	"labelFilterText": "Type Filter Text",
	"labelEditCurrentQuery": "Edit Current Query",
	"labelCurrentQuery": "Current Query: ",
    "labelSort": "Sort ",
	"labelNoItemFound": "No items found.",
	"labelNoMatchFilter": "No items match the current filter criteria.",
	
	"EditProperty": "Edit Property",
	"InsertAttachment": "Insert Attachment",
	"InsertImage": "Insert Image",
	"InsertTable": "Insert Table",
	
	"labelPreview": "Preview",
	"labelEdit": "Edit",
	"alertRichTextNotEditable": "This Rich Text area is not currently editable!",
	
	"Previous": "Previous",
	"Next": "Next",
	
	"titleTOC": "Table Of Contents",
    "msgUnpinView": "Click to keep the Table of Contents from automatically scrolling",
    "msgPinView": "Click to keep the Table of Contents in view when scrolling",
	"Empty": "Empty",
	"labelShowAllSections": " Show All Sections",
	
	"alertAttachmentHasBeenAdded": "An attachment with the selected file name is already to be added when this work item is saved.\n %1",
	"confirmAttachmentHasBeenAdded": "An attachment with the selected file name is already to be added when this work item is saved. Continue to load the file? \n %1",
	"alertErrorDuringFileUpload": "An error occured during file upload.\nThis will happen when an invalid fully qualified file name is provided.",
	"alertFileUploadFailed": "File upload failed:\n%1",
	"alertFileUploadFailedReason": "The server or file upload service is not responding,\nor an invalid fully qualified file name was provided.",
	"alertFileIsEmpty": "The file uploaded should not be empty (size=0)!",
    "alertTemplateError": "There has been an error retrieving Lab Management data.  Lab Management functionality will not perform correctly.  Please log out and try again. If the condition persists please call tech support.",
	"ErrorMsg": "Error: (message: '%1') from Generic Attachment View #_error",
	
	"labelNew": "New",
	"labelUp": "Up",
	"labelDown": "Down",
	"labelDeleteProperty": "Delete Property",
	"labelEditProperty": "Edit Property",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Powered by Jazz",
	"labelWelcome": "Welcome <strong> %1 <\/strong>",
	"labelSignIn": "Sign in",
	"labelSignOut": "Sign out",
		
	"labelRelatedSites": "Related Sites",
	"labelInterestingSites": "Interesting Sites",
	"labelAddAttachmentRichText": "To add an attachment, press <b>Browse<\/b> and select a file.",
	"labelTableRowNumber": "Table row number:",
	"labelTableColumnNumber": "Table column number:   ",
	"labelTableBorder": "Table border:   ",
	"labelCreate": "Create",
	"labelAddContent": "Add Content",
	"labelInputCommentHere": "   Please input comment here: ",
	"labelToInsertAnImage": "To insert an image, press <b>Browse<\/b> and select a file.",
	"labelAttachmentUpload": "Attachment upload in progress...",
	"labelCancelUpload": "Cancel Upload",
	"labelToAddAnAttachment": "To add an attachment, press <b>Browse<\/b> and select a file.",
	
	"uploaderLabelUpload": "Import",
	"uploaderProgressUploading": "Importing",
	"uploaderInvalidServerResponse": "Server response was not properly formatted",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "This is %1 table",
	
	"dtpInvalidDate": "Please enter a valid date",
	"Properties": "Properties",
	"add": "Add",
	"undo": "Undo",
	
    "labelOneMinuteAgo" : "1 minute ago",
    "labelMinutesAgo" : "%1 minutes ago",
    "labelOneHourAgo" : "1 hour ago",
    "labelHoursAgo" : "%1 hours ago",
    "labelYesterdayAt": "Yesterday at %1",
    
	"skipto": "Skip To Section: %1",
	
	"labelInsertImageAlt": "Image in Rich Text Editor",
	"labelReplaceTheCurrentFile": "Replace the current file?",
    
    "labelAny": "Any", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "Table Cell Display Style: ",
    "labelTableCompact": "Trim words to fit",
    "labelTableWordwrap": "Wrap words to show all",
    
	"labelWorkitem": "Workitem",
	"labelName": "Name",
    "labelActions": "Actions",
    "labelShowHiddenValues": "Show hidden lab resource attributes and types",
    "labelCatalogRootTypes": "Types",
    "labelNewRootTypePrompt" : "New Type %1",
    "labelNewTypePrompt" : "New %1 %2",
    "msgErrSaveCatalog": "Unable to save catalog changes."
})
