/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; 輸入 新的執行排程名稱 &gt;",
	"labelOverview": "概觀",
	"labelExecSequence": "步驟",
	"labelAutomation":"自動化",
	"labelOverviewSummary": "執行的排程基礎：",
	"labelExecSequenceSummary": "執行排程的步驟：",
	"labelAutomationSummary": "自動化詳細資料：",
	"labelTestRecordSummary": "%1 詳細資料：",
	"labelExecutionSequence": "執行排程",
	"labelNewSequence": "建立執行排程",
	
	"labelTestCell": "測試資料格",
	"labelTestCellName": "測試資料格名稱",
	"labelMeetAdapterCriteria": "符合配接器準則",
	"labelSummary": "摘要",
	"labelTestAdapterSelection": "選取測試配接器",
	"labelTestCase": "測試案例",
	"labelTestPlan": "測試計劃",
	"labelMilestone": "測試里程碑",
	"labelTestScript": "測試 Script",
	"labelMachine": "機器",
	"labelHealth": "性能狀態",	
	"labelChoseAdaptersAtRunTime": "在執行時期選擇配接器",
	"labelEditAdapters": "編輯配接器",
	
	"labelTimeBased": "以日期和時間為基礎的排程",
	"labelBuildBased": "以建置為基礎的排程",
	
	"labelTimeBasedScheduling": "日期和時間：",
	"labelBVTSchedule": "建置完成：",
	"labelSelectBuild": "選取建置：",
	"labelStartExcSchOn":"根據建置狀態來啟動執行排程：",
	"labelStep": "步驟 ",
	"labelExecutable": "執行檔",
	"labelTarget": "目標",
	"labelTableSummary": "摘要",
	"labelAddStep": "新增步驟",
	"labelExecute": "執行",
	"labelMoveUp": "上移",
	"labelMoveDown": "下移",
	"labelRemove": "移除",
	"labeloriginatorLabel": "發起者",
	"labelowner": "擁有者",
	"labelSave": "儲存",
	"labelId": "ID",
	"labelName": "名稱",
	"labelState": "狀況",
	"labelActualResult": "實際結果",
	"labelLastResult": "最後一個結果",
	"labelOwner": "擁有者",
	"labelModified": "已修改",
	"labelSelectTestCell": "選取測試資料格",
	"labelExecutionSequenceResults": "執行排程結果",
	"labelExecutionSequenceResult": "執行排程結果",
	"labelDeploy": "測試部署",
	"labelTearDown": "測試拆除",
	"labelResults": "結果",
	"labelStepResults": "步驟結果",
	"labelDate": "日期：",
    "labelClear": "清除",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "環境",
	"labelHistory": "歷程",
	"com.ibm.rqm.planning.common.new" : "草稿",
    "com.ibm.rqm.planning.common.underreview" : "審查中",
    "com.ibm.rqm.planning.common.approved" : "已核准",
    "com.ibm.rqm.planning.common.retired" : "已撤回",
	
	"labelSequenceName": "排程名稱",
	"labelStartTime" : "開始時間",
	"labelEndTime" : "結束時間",
	"labelStatus" : "狀態",
	"labelNA": "N/A",
	"typeOfRun": "執行類型",
	"msgRequiredField": "'%1' 是必要的。請先對 %2 提供一個 '%1'，再加以儲存。", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "正在載入排程",
	"labelChoseStepType": "新增步驟",
	"labelLoading": "正在載入...",
	"labelAddSuite": "新增測試套組",
	"labelAddTER": "新增測試執行記錄",
	"labelTestSuite": "測試套組",
	"labelTestExecutionRecord": "測試執行記錄",
	"labelRefresh": "重新整理",
	"labelDelete": "刪除",
	"labelDiscardChanges": "捨棄變更",
	"labelCancel": "取消",
	"labelMultiple": "多個",
	"labelNotStarted": "未啟動",
	"labelClickToOpen": "按一下以開啟",
	"labelColen": "：",
	"labelNumber": "號碼",
	"labelComplete": "完成",
	"labelInProgress": "進行中",
	"labelError": "錯誤",	
	"labelUnassigned": "未指派",
	"msgDelTestSuiteConfirm": "會刪除所選的執行排程！要繼續嗎？", 
	"labelConfirmation": "確認",
	"msgDeletingExecSequence": "正在刪除執行排程 \"%1\"",
	"msgDeletedExecSequence": "已刪除 %1 個執行排程（共 %2 個）",
	"msgEditorExecSequenceDeleted": "已刪除這個編輯器的執行排程",
	"msgConfirmCancel": "您確定要取消排程嗎？",
	"labelCancelledSequence": "已取消",
	"msgCancelledSequence": "已取消此排程",
	"labelUnableToCancel": "無法取消排程",
	"labelSelectTestCell": "選取測試資料格",
	"msgChoseStepToAdd": "選擇要新增的步驟類型：",
	"msgMachineNotInCell": "針對這個步驟選取的機器不在測試資料格中。",
	"msgValidMachineSelection": "選取的機器為有效。",
	"msgMachineInCell": "針對這個步驟選取的機器存在於測試資料格中。",
	"labelBuildSuccess": "成功",
	"labelBuildError": "錯誤或成功",
	"msgInvalidBuildDef": "無效的建置定義"
})

