/***************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
console.debug("Loading: com.ibm.rqm.adapter.rft.web.ui.internal.view.execution.FunctionalExecution");
dojo.provide("com.ibm.rqm.adapter.rft.web.ui.internal.view.execution.FunctionalExecution");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");
//Dojo widget

(function() { // module container

dojo.declare("com.ibm.rqm.adapter.rft.web.ui.internal.view.execution.FunctionalExecution",[dijit._Widget, dijit._Templated],
	{
		templateString: "<div class=\"com-ibm-rqm-adapter-rft-execution\">"+
						"<div dojoAttachPoint=\"_messages\"></div>"+
						"</div>",
		
		postCreate: function() 
		{		
		},
		
		showMessages: function(responseObjects)
		{
			dojox.data.dom.removeChildren(this._messages);
			if (!responseObjects){
				console.debug("no response received");
				return;
			}
			var messages = responseObjects.messages?responseObjects.messages:[];
			var messagesLength = messages.length;
			for(var i=0;i<messagesLength;i++)
			{
				var statusMessage = messages[i].message;
				if(statusMessage){
					var label = document.createElement('label');
					label.id = "_statusMessage"+i;
					label.innerHTML = statusMessage;
					this._messages.appendChild(label);
					this._messages.appendChild(document.createElement('br'));
				}
			}
		}
});
})();	
