/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
	
dojo.provide("com.ibm.rqm.planning.web.ui.internal.wizard.SetupWizardApplication");

dojo.require("com.ibm.team.repository.web.ui.internal.wizard.WizardApplication");
dojo.require("com.ibm.team.repository.web.ui.internal.wizard.WizardIntro");
dojo.require("com.ibm.team.repository.web.ui.internal.wizard.ConfigureDatabase");
dojo.require("com.ibm.team.repository.web.ui.internal.wizard.EnableEmail");
dojo.require("com.ibm.team.repository.web.ui.internal.wizard.ConfigurePublicURI");
dojo.require("com.ibm.team.repository.web.ui.internal.wizard.SetupUsers");

dojo.require("com.ibm.rqm.planning.web.ui.internal.wizard.WizardProjectArea");
dojo.require("com.ibm.rqm.planning.web.ui.internal.wizard.WizardReview");

var Intro = com.ibm.team.repository.web.ui.internal.wizard.WizardIntro;
var ConfigureDatabase = com.ibm.team.repository.web.ui.internal.wizard.ConfigureDatabase;
var EnableEmail = com.ibm.team.repository.web.ui.internal.wizard.EnableEmail;
var ConfigurePublicURI = com.ibm.team.repository.web.ui.internal.wizard.ConfigurePublicURI;
var SetupUsers = com.ibm.team.repository.web.ui.internal.wizard.SetupUsers;

var ProjectAreaStep = com.ibm.rqm.planning.web.ui.internal.wizard.WizardProjectArea;
var Review = com.ibm.rqm.planning.web.ui.internal.wizard.WizardReview;

dojo.declare("com.ibm.rqm.planning.web.ui.internal.wizard.SetupWizardApplication", com.ibm.team.repository.web.ui.internal.wizard.WizardApplication, {
	
	//@Override from WizardApplication	
	initServerSetupSteps: function () {
		var steps = [
			new Intro(),
			new ConfigureDatabase(),
			new EnableEmail(),
			new ConfigurePublicURI(),
			new SetupUsers(),
			new ProjectAreaStep(),
			new Review()
		];
		return steps;
	}
});

})();